label ep013_conversations:

    if 'ep013_conversations_init' not in locals():
        $ ep013_conversations_init = True
        $ ep013_lilly_talk = False
        $ ep013_lilly_second_talk = False
        $ ep013_lilly_truth = False
        $ ep013_lilly_polyamory = False
        $ ep013_celine_breakup = False
        $ ep013_raene_talk = False
        $ ep013_aven_talk = False
        $ ep013_nadya_talk = False
        $ ep013_eva_talk = False
        $ ep013_vess_talk = False
        $ ep013_vess_release = False
        $ ep013_vess_love = False
        $ ep013_vess_servant = False
        $ ep013_vess_facial = False
        $ ep013_vess_swallow = False
        $ ep013_raene_second_talk = False
        $ ep013_celine_talk = False
        $ ep013_celine_second_talk = False
        $ ep013_celine_creampie = False
        $ ep013_jade_talk = False
        $ ep013_ziv_talk = False
        $ ep013_thyia_talk = False
        $ ep013_thyia_body = False
        $ ep013_thyia_creampie = False

    label ep013_conversation_choices:
        play music [ "music/the-restoration.ogg", "music/space-harmony.ogg", "music/searching-the-cosmos.ogg" ] fadeout 4 fadein 1.0

        $ choices = [
            {
                'name': 'Aven',
                'action': 'ep013_aven_talk',
                'visible': True if not ep013_aven_talk and ep013_eva_talk else False
            },
            {
                'name': 'Lilly',
                'action': 'ep013_lilly_talk',
                'visible': True if not ep013_lilly_talk and ep013_eva_talk else False
            },
            {
                'name': 'Lilly',
                'action': 'ep013_lilly_second_talk',
                'visible': True if not ep013_lilly_second_talk and ep013_lilly_truth and ep013_douvis else False
            },
            {
                'name': 'Eva',
                'action': 'ep013_eva_talk',
                'visible': True if not ep013_eva_talk else False
            },
            {
                'name': 'Nadya',
                'action': 'ep013_nadya_talk',
                'visible': True if not ep013_nadya_talk and ep013_eva_talk else False
            },
            {
                'name': 'Raene',
                'action': 'ep013_raene_talk',
                'visible': True if not ep013_raene_talk and ep011_raene_talk and ep010_raene_talk and ep010_ra_kiss else False
            },
            {
                'name': 'Raene',
                'action': 'ep013_raene_second_talk',
                'visible': True if ep013_raene_talk and not ep013_raene_second_talk and ep013_douvis else False
            },
            {
                'name': 'Céline',
                'action': 'ep013_celine_talk',
                'visible': True if (not ep013_celine_talk or (ep013_lilly_talk and ep013_celine_breakup)) and celine_romance and ep013_eva_talk else False
            },
            {
                'name': 'Céline',
                'action': 'ep013_celine_second_talk',
                'visible': True if ep013_lilly_truth and ep013_douvis and ep013_lilly_second_talk and not ep013_celine_second_talk else False
            },
            {
                'name': 'Jade',
                'action': 'ep013_jade_talk',
                'visible': True if ep013_douvis and not ep013_jade_talk and jade_romance else False
            },
            {
                'name': 'Vess',
                'action': 'ep013_vess_talk',
                'visible': True if not ep013_vess_talk and ep013_eva_talk else False
            },
            {
                'name': 'Thyia',
                'action': 'ep013_thyia_talk',
                'visible': True if ep013_douvis and thyia_romance and not ep013_thyia_talk else False
            },
            {
                'name': 'Ziv',
                'action': 'ep013_ziv_talk',
                'visible': True if not ep013_ziv_talk else False
            }
        ]

        scene black with fade
        $ conversation_menu(choices)
        scene black with fade
        return

label ep013_aven_talk:
    play music "music/castles-in-the-sky.ogg" fadeout 4 fadein 1.0

    $ ep013_aven_talk = True
    scene ep013_av_door with dissolve
    "Although avoiding each other on a small ship like the Bastard was quite hard, Aven seemed to have managed well so far in the past few hours."
    "I knew she was inside her quarters, so I decided to take my chances."
    c "May I come in?"
    scene expression eye_blink("images/ep013/ep013_av_door_open") with dissolve
    "It took a while for Aven to respond and just when I feared she was about to ignore me, the door opened."
    av "Hey."
    scene ep013_av_embrace with dissolve
    if aven_romance:
        "She accepted my embrace, but I could tell she was tense."
    scene expression eye_blink("images/ep013/ep013_av_closeup") with dissolve
    av "I'm so glad you're alright."
    if aven_romance:
        "Before I was able to kiss her, Aven took a step back."
    c "Is everything okay, Aven?"
    scene expression eye_blink("images/ep013/ep013_av_closeup_angry") with dissolve
    av "What do you think?!"
    if not game.is_special:
        if aven_romance:
            av "I thought I'd lost you!"
            scene expression eye_blink("images/ep013/ep013_av_closeup_sad") with dissolve
            "Aven just stood there, utterly forlorn."
            scene ep013_av_embrace_alt with dissolve
            "I stepped forward and she allowed me to wrap my arms around her."
            av "I've missed you so much!"
            av "Promise me you'll never leave me."
            c "I promise."
            scene ep013_av_kiss with dissolve
            "The kiss we shared had a profoundness I'd never felt so deeply before."
            c "I love you, Aven."
            av "I love you too, [p_name]."
        else:
            scene expression eye_blink("images/ep013/ep013_av_closeup_serious") with dissolve
            av "We thought we'd lost you!"
            scene expression eye_blink("images/ep013/ep013_av_closeup_smile") with dissolve
            av "I'm so glad you're alright."
            c "Me too, I'm not planning on playing bait for some hostile alien race again."
            av "I think that's a healthy resolution."
            scene expression eye_blink("images/ep013/ep013_av_closeup_serious") with dissolve
            av "I'm hoping Nadya will find out more about those Scolguin."
            c "Yes, I believe she's hit the books already."
    else:
        av "My mom lied to me all these years!"
        av "I suddenly have two younger sisters now?!"
        if aven_romance:
            av "And my slightly older cousin is in fact my brother, whom I’ve fallen in love with."
            scene expression eye_blink("images/ep013/ep013_av_closeup_sad") with dissolve
            av "So no, nothing is okay."
            c "Sorry I wasn’t there for you."
            av "I don’t blame you, or anything."
        else:
            scene expression eye_blink("images/ep013/ep013_av_closeup_serious") with dissolve
            av "And my slightly older cousin is in fact my brother, estranged for many years."
            c "It must have been hard for you to hear."
            av "It was."
        av "Hell, I’m not even sure I can blame mom."
        av "The shit she must have gone through..."
        "Aven just stood there, utterly forlorn."
        if aven_romance:
            "I took a hesitant step towards her, but she inched back."
            c "What’s the matter?"
            scene expression eye_blink("images/ep013/ep013_av_closeup_doubt") with dissolve
            av "I can’t...{w} You’re my brother."
            c "So?"
            av "Everything has changed, don’t you get that?!"
            c "I’m not denying that a lot has changed, but I still love you."
            c "And I do recall you saying you loved me too, just minutes ago."
            scene expression eye_blink("images/ep013/ep013_av_closeup_sad") with dissolve
            av "But [p_name_short], you’re my brother!"
            c "Yes, and you’re my beautiful sister, I don’t see how that changes things, other than in the eyes of other people."
            c "We were cousins when we started our relationship and we decided not to care."
            c "Now we know we’re even closer and I decide not to care."
            c "I only care about you."
            av "I..."
            scene ep013_av_embrace_alt with dissolve
            "Aven started crying at that point and allowed me to wrap my arms around her."
            av "I’m so confused."
            scene expression eye_blink("images/ep013/ep013_av_embrace_closeup") with dissolve
            av "I thought I had one certainty in my life and that was you."
            av "But when mom told us everything, it was like if the ground was swept from beneath my feet."
            av "It was as if all the comfort I’d found in our relationship had suddenly gone."
            av "You were away and I felt so alone."
            av "And then Jade messaged us you were taken by the Sovereignty."
            scene expression eye_blink("images/ep013/ep013_av_embrace_closeup_doubt") with dissolve
            av "Promise me you’ll never leave me?"
            c "I promise."
            "Aven’s story had come with ragged sobs, but those words seemed to have a calming effect on her."
            c "I love you Aven."
            scene expression eye_blink("images/ep013/ep013_av_embrace_closeup_smile") with dissolve
            av "I love you too, [p_name]."
            "She looked up at me and I saw the love in her eyes, the love that had never left."
            scene ep013_av_kiss with dissolve
            "The kiss we exchanged had the same profound familiarity as before, something Aven seemed to notice too."
            av "That felt so right."
            c "I know."
        else:
            scene ep013_av_embrace_alt with dissolve
            "I took a hesitant step towards her and she accepted my embrace."
            c "Let’s make a fresh start together."
            c "We were inseparable as cousins once, being brother and sister should only strengthen that bond."
            av "I’d like that, [p_name_short], I’d like that very much."
            "We remained locked in that embrace for quite a while, relishing in our growing familiarity."
    jump ep013_conversation_choices

label ep013_lilly_talk:
    play music "music/midsommar.ogg" fadeout 4 fadein 1.0

    $ ep013_lilly_talk = True
    scene ep013_l_door with dissolve
    if lilly_romance:
        "Despite Eva's claim that Lilly had spent a lot of time beside my bed, I hadn't seen her since I'd awakened."
        "When I knocked on her door, there was no answer."
        c "Lilly, can I come in?"
        l "Go away!"
        c "I just want to talk."
        "A little bewildered, I waited in front of the door."
        scene ep013_l_door_open with dissolve
        "Just when I thought Lilly wasn't going to answer anymore, the door cracked open."
        if celine_romance:
            scene expression eye_blink("images/ep013/ep013_l_door_closeup") with dissolve
            l "What?!"
            c "I thought you'd be happy to see me."
            c "Eva said-"
            if game.is_special:
                l "I've come to realize that lying seems to be a family trait."
            else:
                l "I've come to realize that lying seems to be something natural for you."
            l "So I'm glad you're okay, I just can't listen to your bullshit."
            c "Bullshit?"
            l "Yes, bullshit."
            scene expression eye_blink("images/ep013/ep013_l_door_closeup_alt") with dissolve
            "She opened the door more fully and looked at me defiantly."
            l "I always knew you had a way with words, I just shouldn't have fallen for your sweet talk."
            scene expression eye_blink("images/ep013/ep013_l_door_closeup_alt_cry") with dissolve
            l "How could you, [p_name_short], she's my best friend!"
            "Lilly turned around with tears in her eyes and walked back into her room."
            scene ep013_l_door_leave with dissolve
            "She'd left the door open, so I dared to go after her."
            c "Please allow me to explain."
            scene expression eye_blink("images/ep013/ep013_l_closeup") with dissolve
            l "What's there to explain?!"
            l "While I gave up everything for you, you went behind my back and seduced Céline!"
            l "She confessed everything when we were all worried sick about you."
            scene expression eye_blink("images/ep013/ep013_l_closeup_doubt") with dissolve
            l "Do you realize how that made me feel, my best friend confiding in me that she loves you?!"
            scene expression eye_blink("images/ep013/ep013_l_closeup") with dissolve
            l "I was too confused to say anything to her after that."
            if game.is_special:
                l "Do you know how many sleepless nights I had to endure to overcome that feeling of wrongness and finally accept my love for you."
                l "And all the while you were sharing Céline's bed..."
            c "I know I fucked up."
            c "I'm sorry, Lilly."
            scene expression eye_blink("images/ep013/ep013_l_closeup_angry") with dissolve
            l "That's it?{w} You're sorry?"
            c "I can explain myself, if you want, but I'm not sure if that makes things better."
            c "Céline and I were a thing, even back at the academy."
            if game.is_special:
                c "Before everything that has happened, I'd never dreamed I'd fall in love with my own sister."
            else:
                c "Before everything that has happened, I'd never dreamed I'd fall in love with you."
            c "The ConVitæ simulation we were all subjected to changed everything."
            c "By then, Céline and I were in a relationship already."
            c "I was just as confused as you were, you have to believe that."
            if game.is_special:
                c "Falling in love with your own sister, I mean, the taboo surrounding our love is reason alone to be confused."
            c "So I panicked and not telling you or Céline became easier than confronting the situation."
            scene expression eye_blink("images/ep013/ep013_l_closeup_doubt") with dissolve
            l "Céline isn't aware either?"
            if not ep010_ce_monogamy:
                c "She knows there are others, but that's all."
            else:
                c "No, she isn't."
            scene expression eye_blink("images/ep013/ep013_l_closeup_sad") with dissolve
            l "Do you...{w} love her?"
            menu:
                "[gr]Yes" if True:
                    $ ep013_lilly_truth = True
                    c "Yes, I do."
                    scene expression eye_blink("images/ep013/ep013_l_closeup") with dissolve
                    l "Thank you for your honesty.{w} Finally."
                    c "However, my love for you is something more special."
                    c "You complete me, Lilly, like a sister and a lover."
                    c "That's something Céline, or any other girl like her will never be able to do. "
                    scene expression eye_blink("images/ep013/ep013_l_closeup_sad") with dissolve
                    "Lilly stared at me, her lip trembling."
                    l "I really want to believe you."
                    scene expression eye_blink("images/ep013/ep013_l_closeup_serious") with dissolve
                    l "But are you saying I have to accept that you share a bed with Céline as well?"
                    menu:
                        "Break up with Céline":
                            $ ep013_celine_breakup = True
                            c "No, because I'm going to break up with her."
                            c "You're the only one for me."
                            scene expression eye_blink("images/ep013/ep013_l_closeup_sad") with dissolve
                            l "I haven't even said if I still want to be with you."
                            c "I don't care, it's the right choice and only fair to the both of you."
                            scene expression eye_blink("images/ep013/ep013_l_closeup") with dissolve
                            "I could tell there was some relief in Lilly's eyes."
                            "Whether it would be enough I didn't know, but it was all I could do."
                            c "I'll leave you be for now, but I hope you can find it in your heart to forgive me."
                            "I left Lilly in a state of confusion, hoping it would all turn out for the best."
                        "Continue with both of them":
                            c "I can't change who I am and I love you both."
                            c "I know it's an enormous thing to ask you to accept that I will continue to love both of you, but I'll ask it nonetheless."
                            c "Whatever answer you'll give me, I'll love and respect you forever."
                            "Doubt filled Lilly's eyes as she contemplated my request."
                            scene expression eye_blink("images/ep013/ep013_l_closeup_doubt") with dissolve
                            l "I...{w} I can't...{w} I don't..."
                            scene expression eye_blink("images/ep013/ep013_l_closeup_sad") with dissolve
                            l "Could you please leave me alone for a while?"
                            c "Of course."
                            "I left Lilly in a state of utter confusion, hoping it would all turn out for the best."
                        "[gr]Tell her about the others \n[mt](Recommended for harem) [[Polyamory]" if aven_romance or ziv_romance or vess_romance or thyia_romance or raene_romance or jade_romance:
                            $ ep013_lilly_polyamory = True
                            c "I know it isn't fair how this got sprung onto you and I don't want to hurt you anymore than I already did."
                            scene expression eye_blink("images/ep013/ep013_l_closeup_doubt") with dissolve
                            l "What are you trying to tell me, [p_name]?"
                            c "What I'm saying is that Céline isn't the only woman I'm involved with."
                            c "Monogamy is something I have never believed in."
                            c "I love women, simple as that."
                            scene expression eye_blink("images/ep013/ep013_l_closeup_angry") with dissolve
                            l "Stop, just stop!"
                            l "Leave me alone, [p_name]!"
                            "I left a visibly confused Lilly, wondering if telling her everything had actually broken our relationship beyond repair."
                "No [red][mt](Breakup with Celine)" if True:
                    $ ep013_celine_breakup = True
                    c "I thought I did, but I've come to realize that I don't."
                    scene expression eye_blink("images/ep013/ep013_l_closeup_doubt") with dissolve
                    l "Why haven't you broken up with her then?"
                    c "I will."
                    c "I hope you can find it in your heart to forgive me, Lilly, I really do."
                    "I left Lilly in a state of utter confusion, hoping it would all turn out for the best."
        elif game.is_special:
            l "Hey."
            c "I thought you'd be happy to see me."
            "Lilly turned around and walked inside her quarters, leaving the door open."
            "I followed her in."
            c "Lilly, what's the matter?"
            scene ep013_l_embrace with dissolve
            "Suddenly, she faced me and threw herself in my arms."
            l "Oh, [p_name_short], I thought I'd lost you!"
            l "Things have been so awful around here."
            l "You gone, Nadya revealing her story..."
            scene expression eye_blink("images/ep013/ep013_l_embrace_closeup") with dissolve
            l "I just couldn't deal."
            l "So I've just been avoiding everyone."
            c "Eva told me."
            c "She also told me you've stayed at my side."
            l "Of course I did, I was so afraid I'd lost you."
            scene ep013_l_kiss with dissolve
            "In response, we exchanged a passionate kiss."
            scene expression eye_blink("images/ep013/ep013_l_embrace_closeup_doubt") with dissolve
            l "What are we going to do now, [p_name_short]?"
            c "What do you mean?"
            c "Kissing seemed like a great idea."
            scene expression eye_blink("images/ep013/ep013_l_embrace_closeup_smile") with dissolve
            l "Not that, you big lump."
            l "I mean about everything that Nadya told."
            c "I'm not sure there's anything to do?"
            scene expression eye_blink("images/ep013/ep013_l_embrace_closeup_doubt") with dissolve
            l "You're not angry?"
            c "Yes, very."
            c "But I'm not angry at Nadya."
            c "She must have gone through hell back then."
            c "Of course she could have told us earlier, but all things considered, I'm just glad that she did eventually."
            scene expression eye_blink("images/ep013/ep013_l_embrace_closeup_sad") with dissolve
            l "Oh..."
            l "I was so furious at first."
            l "But once I thought things over I feel much the same way you do."
            scene expression eye_blink("images/ep013/ep013_l_embrace_closeup_doubt") with dissolve
            l "Just confronting Aunt Nadya again...{w} no...{w} Mom..."
            l "It's all so weird."
            l "I mean, Dad and Nadya together..."
            c "Well, considering our relationship, we're not the ones to judge."
            scene expression eye_blink("images/ep013/ep013_l_embrace_closeup_serious") with dissolve
            l "I know..."
            scene expression eye_blink("images/ep013/ep013_l_embrace_closeup_doubt") with dissolve
            l "Nadya surely thinks I hate her."
            c "I'm sure she understands."
            c "The only thing she's ever wanted was for us to be together."
            c "So I was thinking of having a family dinner together."
            l "Dinner?"
            c "Yeah, with just the five of us."
            scene expression eye_blink("images/ep013/ep013_l_embrace_closeup_serious") with dissolve
            l "Okay..."
            c "You don't sound convinced?"
            scene expression eye_blink("images/ep013/ep013_l_embrace_closeup_doubt") with dissolve
            l "It's just...{w} what will she think of me?"
            c "She'll understand, I'm sure of it."
            scene expression eye_blink("images/ep013/ep013_l_embrace_closeup_serious") with dissolve
            l "Okay, if you say so."
            c "So I can count on you for dinner?"
            l "Yes, I'll be there."
        else:
            scene expression eye_blink("images/ep013/ep013_l_door_closeup_neutral") with dissolve
            l "Hey!"
            c "I thought you'd be happy to see me."
            scene expression eye_blink("images/ep013/ep013_l_door_closeup_neutral_smile") with dissolve
            l "I am!"
            scene expression eye_blink("images/ep013/ep013_l_door_closeup_neutral_serious") with dissolve
            l "We all thought we’d lost you!"
            l "It was such a relief when we found you with that locator."
            c "I’m very glad you went to those lengths to find me."
            scene expression eye_blink("images/ep013/ep013_l_door_closeup_neutral_doubt") with dissolve
            l "Did your father really push you out an airlock?"
            c "Something like that, yeah."
            scene expression eye_blink("images/ep013/ep013_l_door_closeup_neutral_serious") with dissolve
            l "That’s so awful."
            c "Well, he needed a sacrifice and I was just lucky enough to be around."
            l "You shouldn’t joke about those things."
            c "I don’t know how else to deal with it."
            l "Yeah, I can imagine."
            l "It's a very cold thing to do though."
            c "It sure is, but I've come to expect this from my parents."
            scene expression eye_blink("images/ep013/ep013_l_door_closeup_neutral_doubt") with dissolve
            l "Not outright murder, surely."
            c "I admit that's a new thing, but not very surprising really."
            scene expression eye_blink("images/ep013/ep013_l_door_closeup_neutral_sad") with dissolve
            l "Still, it makes me very sad."
            scene expression eye_blink("images/ep013/ep013_l_door_closeup_neutral_smile") with dissolve
            l "Very happy to see you’re safe and sound though."
            c "Thanks Lilly."
            l "The others will surely want to see you."
            c "I’ve spoken to a few of them already."
            l "Take care, [p_name_short]."
    jump ep013_conversation_choices

label ep013_lilly_second_talk:
    play music "music/midsommar.ogg" fadeout 4 fadein 1.0
    $ ep013_lilly_second_talk = True

    scene ep013_l_quarters with dissolve
    if game.is_special:
        c "Still angry, sis?"
    else:
        c "Still angry, Lilly?"
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup") with dissolve
    l "Yes...{w} No."
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt") with dissolve
    c "What the hell happened?"
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_annoyed") with dissolve
    l "Must we talk about this?"
    c "Yes, we must."
    c "Why did you go off at Céline like that?"
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_serious") with dissolve
    l "Well, isn't it obvious?"
    c "I can guess, but I'd like to hear it from you."
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_sad") with dissolve
    "Lilly sighed and lowered her head despondently."
    l "It was jealousy, okay."
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_sad_alt") with dissolve
    l "Happy now?"
    c "You're jealous of Céline?"
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_serious") with dissolve
    l "That's what I said, didn't I?"
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_annoyed_alt") with dissolve
    l "She was walking her stupid little walk, her arrogant head way up in the air and then she dropped our supplies."
    c "Lilly, she's one of your best friends."
    l "I don't care."
    l "She has her filthy little claws all over you."
    if ep013_celine_breakup:
        c "Lilly, you know I’ve broken up with her."
        l "So?!"
        c "She and I are done.{w} History."
    else:
        c "Lilly..."
        scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_angry") with dissolve
        l "What?!"
    c "Don't you think-"
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_sad") with dissolve
    l "Yes, I'm being childish, so what."
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_sad_alt") with dissolve
    l "I want you for myself and you've just told me I have to share you."
    c "Don't let it all out on Céline, she didn't know about us."
    c "If you're going to be angry, be angry with me."
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_serious") with dissolve
    l "That's just it, I can't."
    l "I know you and her were a thing before we even looked at each other in a different way."
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_doubt") with dissolve
    l "And maybe I'm too greedy wanting you all for myself."
    if game.is_special:
        l "I mean, I know why we have to keep our relationship a secret, so you being with Céline is a perfect alibi."
        c "I'm not sure me and her are just an alibi..."
    else:
        c "But you have me all for yourself."
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_annoyed_alt") with dissolve
    l "You know what I mean!"
    c "Yeah, I kinda do."
    c "Still, I think I'm going to tell Céline about us."
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_shock") with dissolve
    l "You what?!"
    if game.is_special:
        c "The worst she can do is jump ship in disgust, but I have a feeling she won't do that."
        c "I'm sure she'll keep it a secret."
        scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_doubt") with dissolve
        l "It's a risk though, [p_name_short]."
        c "I know, but it's a risk we'll have to take."
        scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_smile") with dissolve
        l "Well, I trust you to make the right decision."
    else:
        c "She deserves to know the truth."
        c "I'll leave it up to her if she wants to end things."
    c "One thing though, whatever happens, I'd like you guys to make up."
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_doubt") with dissolve
    l "Apologize to her?"
    c "If possible, yes."
    scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_annoyed_alt") with dissolve
    l "Alright, fine."
    if game.is_special:
        scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_doubt") with dissolve
        l "[p_name_short]?"
        c "Yes?"
        scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_serious") with dissolve
        l "Ever since our dinner with Nadya, I keep thinking about her and Dad."
        c "What about them?"
        scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_doubt") with dissolve
        l "I still can't get over the fact that they, you know...{w} slept with each other."
        c "Me neither."
        scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_serious") with dissolve
        l "I looked up some old photos, Dad looked really a lot like you."
        c "Did he?"
        c "Any family resemblance is a little hard to make out nowadays, because of all the chins he's sporting."
        l "He really looked quite dashing, but you can tell there's a mean streak in him."
        c "You can?"
        scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_doubt") with dissolve
        l "It's something in his eyes, I don't know."
        l "All I know is that it's missing in your eyes."
        c "I'm glad to hear I have all the good looks and none of the family villainy."
        scene expression eye_blink("images/ep013/ep013_l_quarters_closeup_alt_smile") with dissolve
        l "Exactly!"
    if ep013_lilly_polyamory or ep013_celine_breakup:
        scene ep013_l_quarters_kiss with dissolve
        "Lilly and I shared a kiss before I left her quarters, making me feel hopeful she would forgive my involvement with Céline."
    jump ep013_conversation_choices

label ep013_eva_talk:
    play music "music/snowfall.ogg" fadeout 4 fadein 1.0

    $ ep013_eva_talk = True
    scene expression eye_blink("images/ep013/ep013_e") with dissolve
    e "I'm so glad you're looking healthy again!"
    e "They mistreated you badly on that ship, didn't they?"
    c "You can say that again."
    scene expression eye_blink("images/ep013/ep013_e_doubt") with dissolve
    if game.is_special:
        e "I'm sure you think me naive, but I didn't think our father was capable of things like this."
    else:
        e "I'm sure you think me naive, but I didn't think your father was capable of things like this."
    c "This was a new low for me too..."
    c "How have things been around here?"
    if game.is_special:
        e "You mean after Nadya dropped that bombshell on us?"
        c "Yeah, she told me right before I left."
        e "Crazy, right?"
        scene expression eye_blink("images/ep013/ep013_e_serious") with dissolve
        e "Or maybe not, actually."
        e "I've been thinking about it a lot."
        e "It kind of all fits, doesn't it?"
        e "Nadya being so close with us for all those years, until she went away without explanation."
        scene expression eye_blink("images/ep013/ep013_e_smile") with dissolve
        e "Obviously, I've always felt close to you and Lilly."
        scene expression eye_blink("images/ep013/ep013_e_serious") with dissolve
        e "Dad was...{w} well...{w} dad."
        e "But mom, I mean Yve, always felt so distant."
        e "With Nadya I felt I could tell her everything and she really listened."
        c "Yes, I know exactly what you mean."
        scene expression eye_blink("images/ep013/ep013_e_doubt") with dissolve
        e "To think she had to keep her secret for so long and then be forced to leave us."
        c "I just wish she’d taken us with her."
        e "Yeah, I wonder what turn our lives would have taken in that case."
        c "You could have pursued that science career you always wanted."
        scene expression eye_blink("images/ep013/ep013_e_serious") with dissolve
        e "Oh yes, maybe Nadya and I would have worked together."
        c "The mother and daughter team of star scientists."
        scene expression eye_blink("images/ep013/ep013_e_smile") with dissolve
        e "That’s right!"
        c "Do you know how Lilly is taking all of this?"
        scene expression eye_blink("images/ep013/ep013_e_serious") with dissolve
        e "Well...{w} Not great."
        scene expression eye_blink("images/ep013/ep013_e_smile") with dissolve
        e "You know how she can be."
        scene expression eye_blink("images/ep013/ep013_e_serious") with dissolve
        e "After Nadya finished talking she just walked out."
        e "I mean she was obviously shocked and I’d expected one of her typical outbursts, but she just didn’t say a thing."
        c "Lilly isn’t the same girl she was back at the Academy."
        scene expression eye_blink("images/ep013/ep013_e") with dissolve
        e "I realize that, yeah."
        e "After we got you back she mostly spent her time by your bedside or in her own room."
        c "I’ll talk to her, see how she’s doing."
        scene expression eye_blink("images/ep013/ep013_e_smile") with dissolve
        e "I think she’d like that."
        c "What about Aven?"
        scene expression eye_blink("images/ep013/ep013_e_serious") with dissolve
        e "You know, it’s the strangest thing...{w} Back when we were young she always kept her cool, at least that’s how I remember her."
        c "There’s still not much that seems to faze her."
        e "She totally lost it when Nadya told us, [p_name_short]."
        e "It was like she vented so much pent-up rage right back at Nadya."
        e "Then she made the exit I thought Lilly would make, you know, slamming doors and all that."
        c "That doesn’t sound like her at all."
        scene expression eye_blink("images/ep013/ep013_e") with dissolve
        e "I know, but we were under a lot of stress, of course."
        "I wondered if that was all there was to it and there was only one way to find out."
        c "I hope she’ll speak to me."
        scene expression eye_blink("images/ep013/ep013_e_smile") with dissolve
        e "I think she will, she spent nearly as much time by your side as Lilly did."
    else:
        e "Tense is the right word, I think."
        if lilly_romance and aven_romance:
            e "Lilly and Aven spent almost all of their time by your side."
            e "They've both become very withdrawn."
            if celine_romance:
                e "Lilly especially so."
            scene expression eye_blink("images/ep013/ep013_e") with dissolve
            e "We were all under a lot of stress, of course."
            "I wondered if that was all there was to it and there was only one way to find out."
            c "I hope they’ll speak to me."
            scene expression eye_blink("images/ep013/ep013_e_smile") with dissolve
            e "I think they will."
        elif lilly_romance or aven_romance:
            if lilly_romance:
                e "Lilly spent almost all of her time by your side."
            else:
                e "Aven spent almost all of her time by your side."
            e "She has become very withdrawn."
            scene expression eye_blink("images/ep013/ep013_e") with dissolve
            e "We were all under a lot of stress, of course."
            "I wondered if that was all there was to it and there was only one way to find out."
            c "I hope she will speak to me."
            scene expression eye_blink("images/ep013/ep013_e_smile") with dissolve
            e "I think she will."
        else:
            e "We were all dreadfully worried about you."
    c "I can't thank you all enough for what you've done for me."
    scene expression eye_blink("images/ep013/ep013_e_serious") with dissolve
    e "Are you kidding?"
    scene expression eye_blink("images/ep013/ep013_e_smile") with dissolve
    e "We love you, [p_name_short], you know that."
    c "Well, you took quite a risk coming back for me."
    scene expression eye_blink("images/ep013/ep013_e") with dissolve
    e "We did, but I don't think anyone aboard could have lived with themselves if we'd left you behind."
    e "Vess did a courageous thing too, volunteering to attempt to reel you in."
    c "Yeah, Jade told me."
    c "Didn’t expect Vess to risk her hide like that."
    e "Yes, have you visited her yet?"
    c "Not yet."
    e "After we left the mansion on Kepler in a hurry, we didn't return Vess to her cell immediately."
    e "So she was present for the whole operation."
    e "As soon as we realized you were drifting through space, we came up with a rescue plan."
    e "Despite the evident dangers, Vess volunteered immediately."
    e "I think she still feels guilty."
    if not ep012_vess_shutdown:
        c "I think so too."
        e "I hope you can find it in your heart to thank her."
        c "I will, don't worry."
        scene expression eye_blink("images/ep013/ep013_e_smile") with dissolve
        e "Good."
    else:
        c "And so she should."
        e "I know she betrayed us, but she seems willing to make amends."
        c "Too late for that now."
        scene expression eye_blink("images/ep013/ep013_e_serious") with dissolve
        e "I see..."
    scene expression eye_blink("images/ep013/ep013_e_alt") with dissolve
    "Eva was silent for a while, looking out through the window at the stars gliding by."
    if game.is_special:
        e "I hope Lilly and Aven can make peace with Nadya."
        e "I'd like us to be together, you know, as a family."
        c "Me too."
        c "I'll talk to the three of them, see if I can bring them closer together."
        c "I can count on you for a family dinner if I'm successful, right?"
        scene expression eye_blink("images/ep013/ep013_e_smile") with dissolve
        e "Of course, that would be nice!"
    else:
        if lilly_romance or aven_romance:
            e "I'd like everyone together, you know, like old friends."
            c "Me too."
            if lilly_romance and aven_romance:
                c "I'll talk to them, see if I can patch things up."
            elif lilly_romance or aven_romance:
                c "I'll talk to her, see if I can patch things up."
            c "I can count on you for a dinner if I'm successful, right?"
        else:
            c "What would you say to a dinner with friends, just to catch up on everything?"
        scene expression eye_blink("images/ep013/ep013_e_smile") with dissolve
        e "That would be nice!"
    e "Any excuse to forget all the craziness surrounding the prophecy."
    c "My thoughts exactly."
    c "Though we need to continue digging at some point."
    c "The most solid lead we have right now are the Scolguin Dad mentioned."
    scene expression eye_blink("images/ep013/ep013_e_serious") with dissolve
    e "Yes, I'm sure Nadya will find out more about them."
    c "Let's hope so."
    c "Anyway, I'm going to bother some other people."
    scene expression eye_blink("images/ep013/ep013_e_smile") with dissolve
    e "Don't exert yourself, you've been through a lot."
    c "I won't, thanks Eva."
    jump ep013_conversation_choices

label ep013_nadya_talk:
    play music "music/affirmations.ogg" fadeout 4 fadein 1.0

    $ ep013_nadya_talk = True
    scene ep013_n with dissolve
    c "Hey there, just checking in."
    na "Oh, you're already up and about?"
    c "Yes, lying in bed all day doesn't suit me."
    c "You sure made use of all the bookcases in your room."
    scene expression eye_blink("images/ep013/ep013_n_closeup_smile") with dissolve
    na "Yes, I'm quite happy with it, though I've already run out of shelf space."
    na "Caese gifted me several volumes from her own library."
    na "Some if it is Acarhyn history, an interesting but gruesome read."
    c "I can imagine."
    c "Is that what you're reading right now?"
    scene expression eye_blink("images/ep013/ep013_n_closeup") with dissolve
    na "No, I've been cross-referencing some of the research regarding the Scolguin."
    c "Anything interesting to share yet?"
    na "Not yet, as soon as I know more I'll let you all know."
    if game.is_special:
        scene expression eye_blink("images/ep013/ep013_n_closeup_sad") with dissolve
        na "To be honest, I find it a little hard to concentrate."
        na "Ever since you went away, things haven't been the same."
        na "I mean, I had to tell them, I know I had to."
        scene expression eye_blink("images/ep013/ep013_n_closeup_doubt") with dissolve
        na "But Lilly and Aven won't speak to me at all now."
        scene expression eye_blink("images/ep013/ep013_n_closeup_sad") with dissolve
        na "The only one who's been a dear has been Eva."
        if ep013_eva_talk:
            c "Yeah, she told me."
            c "Aven has a hard time wrapping her head around things."
        else:
            c "That sounds like Eva, alright."
            c "I'm sure you and Aven will be on speaking terms again."
        c "Lilly is headstrong, but I know she loves you, her silence also won't last forever."
        scene expression eye_blink("images/ep013/ep013_n_closeup_doubt") with dissolve
        na "If you say so."
        na "Part of me fears that coming clean wasn’t the best of ideas."
        scene expression eye_blink("images/ep013/ep013_n_closeup_sad") with dissolve
        na "Like it has done too much damage, tainted the memories we all have."
        na "I just want you to understand I love you all so much."
        scene expression eye_blink("images/ep013/ep013_n_closeup_smile") with dissolve
        na "The memory of you being born, Aven a mere ten months later, being pregnant with Eva and Lilly, those images are so dear to me."
        scene expression eye_blink("images/ep013/ep013_n_closeup_sad") with dissolve
        na "To have that all tarnished by recent events..."
        c "Any damage you perceive isn’t irreparable, I’m sure of it."
        c "Aven and Lilly still love you, they’re just very confused at the moment."
        c "Healing takes time and effort though and the one thing we shouldn’t do is become strangers to each other."
        c "So in that light I was thinking of throwing a dinner party, with just the five of us together."
        scene expression eye_blink("images/ep013/ep013_n_closeup_doubt") with dissolve
        na "Are you sure that's wise?"
        c "Yes, whatever happened, we're still family."
        scene expression eye_blink("images/ep013/ep013_n_closeup_serious") with dissolve
        na "Well, in any case, I'll be there."
        c "Good!"

        if ep010_na_challenge and (ep010_na_convince and not ep010_na_apology):
            c "I do feel there are some unresolved issues that aren't fit for the dinner table though."
            scene expression eye_blink("images/ep013/ep013_n_closeup_doubt") with dissolve
            na "Oh...{w} You mean..."
            c "Yes, the kiss."
            c "And not for the first time."
            scene expression eye_blink("images/ep013/ep013_n_closeup_serious") with dissolve
            na "I was confused, that's all."
            c "We've talked about this before, right after what happened in the cave on Erigone."
            scene expression eye_blink("images/ep013/ep013_n_closeup_fear") with dissolve
            na "That was different, everything was different back then!"
            c "I'm not so sure about that."
            c "I mean, I didn't know you weren't my aunt back then, but you certainly knew you were my mother."
            scene expression eye_blink("images/ep013/ep013_n_closeup_doubt") with dissolve
            na "It was the spores..."
            c "If that's still the excuse you want to hide behind, I'm not stopping you."
            c "I just want you to know that my feelings for you haven't changed, your revelations notwithstanding."
            c "I love you unconditionally and even more so now that I know you're my mother."
            c "Please allow yourself some time to consider and I'll be waiting for your answer."
            scene expression eye_blink("images/ep013/ep013_n_closeup_sad") with dissolve
            na "[p_name]...{w} I....{w} Thank you, I will."
        else:
            c "One thing I want you to know beforehand is that I'm very happy you've told me the truth."
            c "It has taken quite a lot of time, but I know and respect how difficult the decision was for you."
            c "So if you'll permit me, I would very much like to call you mother."
            scene expression eye_blink("images/ep013/ep013_n_closeup_smile") with dissolve
            na "Of course, that would mean the world to me!"
            scene ep013_n_embrace with dissolve
            "Nadya took me in a loving embrace, the burden of years of secrecy suddenly lifted."
    jump ep013_conversation_choices

label ep013_raene_talk:
    $ ep013_raene_talk = True
    scene expression eye_blink("images/ep013/ep013_rae_quarters") with dissolve
    ra "You must have heard it a thousand times already, but I’m so glad you’re okay."
    c "Merely glad?"
    scene ep013_rae_quarters_kiss with dissolve
    "I pulled her towards me and kissed Raene."
    "When we disentangled, her words were a breathless whisper."
    scene expression eye_blink("images/ep013/ep013_rae_quarters_kiss_closeup") with dissolve
    ra "I missed you so much."
    scene ep013_rae_quarters_kiss_alt with dissolve
    "We kissed again and Raene held me tightly, as if she didn’t want to let go of me anymore."
    $ raene_romance = True
    scene ep013_rae_quarters_french_kiss with dissolve
    "The hunger behind our kisses surprised us both and Raene gasped as our tongues collided."
    scene ep013_rae_quarters_french_kiss_alt with dissolve
    "As we exchanged a passionate french kiss, I covered the curve of one of her small breasts with my hand."
    ra "Oh [p_name_short]!"
    scene ep013_rae_quarters_french_kiss_body with dissolve
    "Hypnotized, I pressed my body closer against hers."
    "I was about to push her gently onto her bed, when I felt the swell of her growing erection against my thigh."
    scene expression eye_blink("images/ep013/ep013_rae_quarters_french_kiss_closeup") with dissolve
    "As soon as Raene also became aware of the sensation, her eyes darted open and she pulled away from me quickly."
    scene ep013_rae_quarters_run with vpunch
    "Mumbling something apologetic, she tore away from me and ran out of her quarters."
    c "Raene?!"
    scene ep013_rae_quarters_empty with dissolve
    "I waited in her room for a long while, but Raene didn’t return."
    "Vowing to speak to her later, I left her quarters."
    jump ep013_conversation_choices

label ep013_raene_second_talk:
    play music [ "music/chasing-daylight.ogg" ] fadeout 4 fadein 1.0

    $ ep013_raene_second_talk = True
    scene ep013_rae_bed with dissolve
    c "Hey you."
    ra "Hey."
    c "Are you okay to talk?"
    scene ep013_rae_bed_alt with dissolve
    ra "Yes, about earlier...{w} [p_name_short]...{w} I’m sorry..."
    c "No need to apologize, but I’d like to talk to you about it nevertheless."
    ra "Okay."
    scene ep013_rae_bed_sit with dissolve
    "I sat opposite of her on the bed and looked into her eyes, which wasn’t easy as her gaze shifted nervously."
    c "Raene, I really like you."
    c "And you like me, don’t you?"
    scene expression eye_blink("images/ep013/ep013_rae_bed_sit_closeup") with dissolve
    ra "Yes, I like you very much."
    c "It’s clear we both want each other."
    c "But what happened earlier has made it clear you’re held back for some reason."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sit_closeup_doubt") with dissolve
    ra "I...{w} That is...{w} Yes."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sit_closeup_serious") with dissolve
    ra "For the longest time, people have expressed their discomfort with me, with who I want to be."
    ra "And now, when you and I are getting serious and ready to take the next step, I became conscious of that discomfort again."
    ra "Like I’m not allowed to feel the things I feel, if you know what I mean."
    c "I think so."
    c "The way your body reacts makes you too self-conscious?"
    ra "That too."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sit_closeup_doubt") with dissolve
    ra "When I was so close to you and things started...{w} happening...{w} I was suddenly afraid you’d be repulsed, or something."
    c "I can only say that I love the person you are, Raene."
    c "I’m not sure how I can make you truly believe that, but I’m willing to try."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sit_closeup_smile") with dissolve
    ra "Me too."
    call ep013_rae_hj from _call_ep013_rae_hj

    $ raene_romance = True

    jump ep013_conversation_choices

label ep013_celine_talk:
    play music "music/solace.ogg" fadeout 4 fadein 1.0

    $ ep013_celine_talk = True
    scene expression eye_blink("images/ep013/ep013_ce") with dissolve
    if ep013_celine_breakup:
        ce "It's so good to see you up and about."
        ce "Why are you looking at me like that?"
        ce "Is something the matter?"
        c "Céline, we need to talk, about you and me."
        scene expression eye_blink("images/ep013/ep013_ce_doubt") with dissolve
        ce "Oh?"
        c "It's not working for me anymore."
        c "I've come to realize my feelings for you aren't as strong as they once were."
        ce "This can't be right."
        ce "Are you feeling alright, did something happen back on your father's ship?"
        c "Nothing happened."
        c "My feelings towards you have just changed."
        scene expression eye_blink("images/ep013/ep013_ce_angry") with dissolve
        ce "What about all those nights we spent together?!"
        ce "You're lying, I can see it in your eyes!"
        ce "You're lying to me, to yourself."
        c "I have to end things, there's no other way."
        ce "What happened?"
        c "I've found someone else, that's all I can say."
        scene expression eye_blink("images/ep013/ep013_ce_angry_doubt") with dissolve
        ce "And she's making you do this?"
        ce "What we had was true, [p_name_short], and you're throwing it all away."
        ce "Who's making you do this?"
        c "I can't tell."
        scene expression eye_blink("images/ep013/ep013_ce_angry_yell") with dissolve
        ce "Coward!"
        ce "I demand you tell me."
        ce "I have a right to know!"
        c "No, you don't."
        c "I'm sorry, Céline."
        "Unable to comfort her in any way, I walked out of Céline's quarters."
        scene expression eye_blink("images/ep013/ep013_ce_exit") with dissolve
        ce "She won't make you happy!"
        ce "I'm the one for you, [p_name_short]."
        ce "I'm the only one who can make you happy."
        ce "Come back, please!"
        scene black with fade
        "I hurried through the corridors of the ship, away from her increasingly desperate pleas."
        $ celine_romance = False
        $ celine_romance_ended = True
    else:
        c "Do you fancy a night cap in my quarters?"
        scene expression eye_blink("images/ep013/ep013_ce_smile") with dissolve
        ce "I'd love to."
        if ep010_ce_anal:
            ce "Also, I have a surprise for you."
            c "Just know that I can't wait to unwrap you."
            ce "Lead the way then."
        scene ep013_ce_quarters with dissolve
        "When we arrived at my quarters, all thoughts of having a drink were forgotten in an instant."
        call ep013_ce_sex from _call_ep013_ce_sex
    jump ep013_conversation_choices

label ep013_celine_second_talk:
    play music "music/solace.ogg" fadeout 4 fadein 1.0

    $ ep013_celine_second_talk = True
    scene expression eye_blink("images/ep013/ep013_ce_chair") with dissolve
    c "So, what happened on Douvis between you and Lilly?"
    scene expression eye_blink("images/ep013/ep013_ce_chair_serious") with dissolve
    ce "We were carrying a crate of supplies back to the ship."
    ce "Lilly didn't seem to care about my pace and I couldn't keep up with her."
    ce "So the crate slipped out of my hand and fell to the floor."
    ce "That's when she started yelling and insulting me."
    ce "I really don't know what got into her, she's never yelled at me like that."
    c "I told Lilly everything about you and me."
    scene expression eye_blink("images/ep013/ep013_ce_chair_doubt") with dissolve
    ce "Oh?"
    ce "And because of that she's angry at me?"
    c "Jealousy."
    if game.is_special:
        ce "Jealousy, but she's your sister?"
        c "She is."
    else:
        ce "Jealousy?"
    scene expression eye_blink("images/ep013/ep013_ce_chair_serious") with dissolve
    ce "So why is she jealous?"
    ce "Does she think we aren't a good match?"
    ce "I've never known her to be so possessive."
    c "No, it's not that."
    scene expression eye_blink("images/ep013/ep013_ce_chair_doubt") with dissolve
    ce "What's the reason then?"
    ce "..."
    scene expression eye_blink("images/ep013/ep013_ce_chair_shock") with dissolve
    ce "Oh...{w} No, that can't be it."
    ce "Is Lilly in love with you?"
    scene expression eye_blink("images/ep013/ep013_ce_chair_doubt") with dissolve
    ce "Some weird confused love, or something?"
    c "Yes, she is."
    scene expression eye_blink("images/ep013/ep013_ce_chair_shock") with dissolve
    ce "What?!"
    ce "Are you telling me you're both in love with each other?"
    c "I am."
    scene expression eye_blink("images/ep013/ep013_ce_chair_doubt") with dissolve
    ce "But [p_name]..."
    if game.is_special:
        ce "I don't need to point out that you're...{w} you're brother and sister."
        ce "[p_name]?"
        c "Yes, we're brother and sister, but also lovers."
        scene expression eye_blink("images/ep013/ep013_ce_chair_shock") with dissolve
        ce "You've acted on those feelings?!"
        c "We have."
        scene expression eye_blink("images/ep013/ep013_ce_chair_sit_shock") with dissolve
        ce "Céline fell back into her seat, looking incredulously at me."
        ce "I can't believe what I'm hearing."
        ce "First you ask me to accept other women in our relationship and now you're telling me you're having an incestuous affair?!"
        scene expression eye_blink("images/ep013/ep013_ce_chair_sit_serious") with dissolve
        ce "I knew you were not like other men, but this is too much even for you."
        c "I'd understand it if you don't want anything to do with me anymore."
        c "All I ask is for your discretion."
        c "Both Lilly and me accept our feelings wholeheartedly, there's no coercion of any kind."
        c "What we don't want is to have the taboo taint our relationship."
        scene expression eye_blink("images/ep013/ep013_ce_chair_sit_angry") with dissolve
        ce "Is it that easy for you?"
        ce "To accept cheating on your girlfriend and having a sexual relationship with your own sister?"
        c "I can assure you it's not easy, but it's the truth."
        c "Again, if you don't want anything to do with me or Lilly, just tell me."
        scene expression eye_blink("images/ep013/ep013_ce_chair_sit_shock") with dissolve
        ce "Your own sister, [p_name]... How could you?"
        if ep013_celine_breakup:
            c "Right, if that's all you have to say, it might be better if I just leave you alone for a while."

        if ep010_ce_truth and not ep010_ce_monogamy:
            c "Right, if that's all you have to say, it might be better if I just leave you alone for a while."
            scene expression eye_blink("images/ep013/ep013_ce_chair_stand") with dissolve
            ce "No, [p_name_short], wait."
            ce "You say you love her?"
            c "As much as I love you."
            scene expression eye_blink("images/ep013/ep013_ce_chair_stand_closeup") with dissolve
            ce "Could you give me time to think on all this?"
            c "Of course, as long as you'd like."
            scene expression eye_blink("images/ep013/ep013_ce_chair_stand_closeup_smile") with dissolve
            ce "Thank you, [p_name_short]."
            ce "It's a lot to process and I still don't know exactly how I feel about all this."
            ce "I will keep your secret in any case, for both Lilly's and your sake."
            c "Thank you."
        else:
            scene expression eye_blink("images/ep013/ep013_ce_chair_stand_angry") with vpunch
            ce "Get out of my sight."
            ce "I will keep your secret, more for Lilly's sake than yours."
            ce "Know this though, I'm utterly disgusted by the both of you."
            ce "Now leave."
            "I could hear her crying as I left the bridge."
            "The look on her face just before told volumes, Céline would never be back in my arms."
            $ celine_romance = False
            $ celine_romance_ended = True
    elif ep010_ce_truth and not ep010_ce_monogamy:
        c "I told you there were others."
        ce "I knew you were honest with me before, I just hadn't realized what you meant exactly."
        scene expression eye_blink("images/ep013/ep013_ce_chair_sit_serious") with dissolve
        ce "You told me there were other women, I just didn't think it was one of my best friends."
        c "I should have told you."
        ce "No, I know you were trying not to hurt me by telling me all the details."
        c "But does it change things between us?"
        scene expression eye_blink("images/ep013/ep013_ce_chair_doubt") with dissolve
        ce "I don't know."
        ce "All I know is that I want to keep seeing you."
        scene expression eye_blink("images/ep013/ep013_ce_chair_smile") with dissolve
        ce "I just need a little space, to figure out how to deal with all this."
        ce "Do you think Lilly is willing to talk to me?"
        c "I think so, yes."
        c "She was a little embarrassed by her behavior earlier."
        ce "In that case I'll talk to her."
        c "I'm glad to hear that."
    else:
        c "I should have told you."
        scene expression eye_blink("images/ep013/ep013_ce_chair_stand_angry") with vpunch
        ce "Damn right you should have."
        ce "What were you thinking, [p_name], fucking around behind my back?"
        ce "With my best friend no less!"
        ce "Get out of my sight!"
        c "Céline-"
        with vpunch
        ce "Leave!"
        scene black with fade
        "I could hear her crying as I left the bridge."
        "The look on her face just before told volumes, Céline would never be back in my arms."
        $ celine_romance = False
        $ celine_romance_ended = False
    jump ep013_conversation_choices

label ep013_jade_talk:
    play music "music/adrift-among-infinite-stars.ogg" fadein 1.0 fadeout 4

    $ ep013_jade_talk = True
    scene expression eye_blink("images/ep013/ep013_j") with dissolve
    c "Did you have a good talk with that woman on the station?"
    j "I did, I think she was very pleased that I had more questions."
    scene expression eye_blink("images/ep013/ep013_j_closeup") with dissolve
    j "She told me my mother often received Twi’ll refugees from Luclite during her exile on Paclerara."
    c "They came to pay their respects to their queen?"
    scene expression eye_blink("images/ep013/ep013_j_closeup_serious") with dissolve
    j "Probably, yes."
    j "According to M’aene, my mother helped them get their lives back on track."
    j "Part of the reason pilgrims still visit her shrine is because of the help she provided after her exile."
    c "That must have been a great thing to learn about her."
    scene expression eye_blink("images/ep013/ep013_j_closeup_smile") with dissolve
    j "Yes, very much so."
    c "Was your family much loved on Luclite?"
    scene expression eye_blink("images/ep013/ep013_j_closeup_serious") with dissolve
    j "Ours was a very minor kingdom in a remote part of Luclite, the populace wasn’t very large."
    j "Still, I think my mother and father were loved for the good they did for the community."
    j "We lived in a palace with servants before the occupation though, so I’m sure there were a great many people who hated us."
    c "Still, it’s good to know your mother continued to help people even when she didn’t have the benefits of a castle and treasure chest."
    scene expression eye_blink("images/ep013/ep013_j_closeup_smile") with dissolve
    j "That’s right."
    scene expression eye_blink("images/ep013/ep013_j_closeup_doubt") with dissolve
    j "I’d really want to visit that shrine on Paclerara, do you think we’ll be able to?"
    c "Yes, I’ll make sure we visit that planet in the very near future."
    scene expression eye_blink("images/ep013/ep013_j_closeup_smile") with dissolve
    j "Thank you so much!"
    jump ep013_conversation_choices

label ep013_vess_talk:
    play music "music/extrapolation.ogg" fadeout 4 fadein 1.0

    $ ep013_vess_talk = True
    scene expression eye_blink("images/ep013/ep013_vess") with dissolve
    ve "Hey [p_name]."
    if not ep012_vess_shutdown:
        c "Hey Vess."
    c "I heard you volunteered to rescue me."
    scene expression eye_blink("images/ep013/ep013_vess_closeup") with dissolve
    ve "I did, yes."
    if ep012_vess_shutdown or (ep011_vess_angry + ep011_vess_force + ep011_vess_reject) > 2:
        label mod_vess_servant_path_start:
        c "Throwing your life on the line for me doesn't change how I feel about you, do you realize that?"
        scene expression eye_blink("images/ep013/ep013_vess_closeup_serious") with dissolve
        ve "I do."
        c "You should have been spaced for your betrayal."
        menu:
            "Make her serve you [gr][mt][[Vess servant]" if True:
                if not mod_vess_servant:
                    $ ep013_vess_servant = True
                c "In light of your recent actions, I want to make you an offer."
                c "You can choose to stay here in the brig and you'll be fed and put to work if necessary."
                c "Or you could agree to become my servant."
                scene expression eye_blink("images/ep013/ep013_vess_closeup_doubt") with dissolve
                ve "Servant?"
                c "As my servant you'll be allowed out of the brig under constant surveillance."
                c "You will be part of the crew again, for all intents and purposes."
                c "In return, you'll attend to my every need and by that I mean every need."
                c "Do you understand what I'm proposing?"
                scene expression eye_blink("images/ep013/ep013_vess_closeup_fear") with dissolve
                ve "I-I think so."
                ve "Am I to have sex with you?"
                c "Yes, whenever I want."
                c "But if I want to share you with twenty friends, you'll service them each and every one."
                c "You’ll do anything I say."
                c "Do you understand?"
                scene expression eye_blink("images/ep013/ep013_vess_closeup_serious") with dissolve
                ve "I do."
                c "And do agree to become my servant, or will you remain in your cell?"
                scene expression eye_blink("images/ep013/ep013_vess_closeup_doubt") with dissolve
                ve "What will the others think of me being released out of the brig?"
                c "I'll make sure they understand."
                scene expression eye_blink("images/ep013/ep013_vess_closeup_serious") with dissolve
                ve "In that case I agree to become your servant."
                c "Good girl."
                c "I'll make sure you'll be tagged so we can follow your movements should you decide to escape."
                c "After that I'll inform everyone of my decision to release you."
                ve "Thank you."
                c "While I appreciate gratitude, I think actions speak louder than words."
                scene ep013_vess_cock with dissolve
                "While I spoke those last words, I unzipped my pants and pulled out my cock."
                c "Why don't you undress and get on your knees to show me just how grateful you are?"
                "I lowered the barrier separating us and entered her cell."
                call ep013_vess_bj from _call_ep013_vess_bj
            "Leave her in the brig":
                c "In light of your recent actions, I will allow you to live here in the brig."
                c "You will be fed and put to work if necessary."
                c "That's all I will allow you."
                scene expression eye_blink("images/ep013/ep013_vess_closeup_sad") with dissolve
                ve "I understand."
                ve "Thank you, [p_name]."
    else:
        label mod_vess_love_path_start:
        c "That was a brave thing you did, dangerous too."
        scene expression eye_blink("images/ep013/ep013_vess_closeup_sad") with dissolve
        ve "I know."
        c "Why did you do it?"
        scene expression eye_blink("images/ep013/ep013_vess_closeup_serious") with dissolve
        ve "Because I was part of the reason why you ended up there."
        ve "And I couldn't bear to lose you."
        c "I can understand you feel guilty and-"
        ve "It's not just guilt."
        scene expression eye_blink("images/ep013/ep013_vess_closeup_sad") with dissolve
        ve "The thought of losing you, it...{w} it breaks my heart."
        ve "I love you [p_name]."
        ve "I know my love is hopeless, considering my betrayal and your opinion of me, but I just love you with all my heart."
        menu:
            "Tell her you love her [VessPath]" if vess_romance or ep009_ve_kiss:
                if not mod_vess_love:
                    $ ep013_vess_love = True
                c "I love you too, Vess."
                c "I think you're a wonderful person."
                menu:
                    "Release her [VessPath]" if True:
                        $ ep013_vess_release = True
                        c "So I'll ask the rest of the crew if they agree to release you."
                        c "Our trust might not be completely repaired, but I believe you're a good person."
                        scene expression eye_blink("images/ep013/ep013_vess_closeup_smile") with dissolve
                        ve "You would do that for me?"
                        c "Yes, I will."
                        c "I'm not saying I'll be able to trust you completely, because it will take time."
                        c "But I'm willing to give you a second chance."
                        scene expression eye_blink("images/ep013/ep013_vess_closeup_smile_alt") with dissolve
                        ve "Oh [p_name], you don't know how happy that makes me feel!"
                        ve "Am I...{w} Am I allowed to kiss you?"
                        "I lowered the barrier separating us and entered her cell."
                        scene ep013_vess_kiss with dissolve
                        "Vess took a hesitant step forward and smiled as I opened my arms for an embrace."
                        "Our kiss was hesitant at first, but that feeling soon melted away."
                        scene expression eye_blink("images/ep013/ep013_vess_kiss_closeup") with dissolve
                        ve "Thank you, [p_name_short], I won't disappoint you."
                    "Keep her in the brig":
                        c "But your betrayal has damaged my trust in you so profoundly."
                        c "It might be repairable, I don't know."
                        c "I'm sure you understand you need to remain in the brig for the foreseeable future."
                        c "In time, the crew and I may accept you back, but it's going to be a long process."
                        scene expression eye_blink("images/ep013/ep013_vess_closeup_serious") with dissolve
                        ve "I understand, thank you [p_name]."
                        c "I'll make sure you get some things to make your stay here in the brig a little more comfortable."
                        scene expression eye_blink("images/ep013/ep013_vess_closeup_smile") with dissolve
                        ve "Thank you, [p_name]."
            "Remain silent":
                ve "I know my situation is hopeless, but I want to be useful in any way possible."
                ve "If that means risking my life, I have no problem with that."
                c "Thank you for your honesty and your bravery."
                c "I'm sure you understand you need to remain in the brig for the foreseeable future, but actions like these do repair some of the trust that has been lost."
                c "In time, the crew and I may accept you back, but it's going to be a long process."
                scene expression eye_blink("images/ep013/ep013_vess_closeup_smile") with dissolve
                ve "I understand, thank you [p_name]."
                c "I'll make sure you get some things to make your stay here in the brig a little more comfortable."
                ve "Thank you, [p_name]."

    if not mod_vess_servant and not mod_vess_love:
        mod "Would you like to see scenes from an alternative path here and onwards (Love/Servant paths)? You will see sex scenes from both paths and maybe some story ones. 
        Your initial path will be the main one."
        mod "Don't stay silent/leave her in the brig if you choose this."
        menu:
            "See both paths":
                if ep013_vess_love:
                    $ mod_vess_servant = True
                    scene black with fade
                    jump mod_vess_servant_path_start
                elif ep013_vess_servant:
                    $ mod_vess_love = True
                    scene black with fade
                    jump mod_vess_love_path_start
            "No":
                pass

    jump ep013_conversation_choices

label ep013_thyia_talk:
    play music "music/falling-together.ogg" fadeout 4 fadein 1.0

    $ ep013_thyia_talk = True
    scene ep013_thyia_quarters with dissolve
    c "I didn't think you'd be this far along with your robot."
    scene expression eye_blink("images/ep013/ep013_thyia_quarters_closeup") with dissolve
    th "It's such a great way to pass the time."
    th "I've built a few robots back when I was much younger and I'd forgotten how much fun it can be."
    th "Programming the thing once it's done will be the hardest part, but maybe Jade can help me with that."
    c "As long as she doesn't get too clever and builds something that wants to kill us in our sleep."
    scene expression eye_blink("images/ep013/ep013_thyia_quarters_closeup_smile") with dissolve
    th "You seem awfully terrified of sentient machines."
    c "I think I read too much old-timey science-fiction novels."
    scene expression eye_blink("images/ep013/ep013_thyia_quarters_closeup") with dissolve
    th "Well, there's a reason why the human race stopped developing sentient AIs, so your fears might be justified."
    th "Don't worry though, this heap of junk will just perform some basic routines."
    c "Did anybody ever tell you you look extremely sexy covered in grease?"
    scene expression eye_blink("images/ep013/ep013_thyia_quarters_closeup_smile") with dissolve
    th "You have the weirdest fetishes, you know that?"
    c "I like my women dirty."
    scene expression eye_blink("images/ep013/ep013_thyia_quarters_closeup_smile_alt") with dissolve
    th "Do you now?"
    if is_patreon() and renpy.has_label("extra_scene_29"):
        call extra_scene_29 from _call_extra_scene_29
    jump ep013_conversation_choices

label ep013_ziv_talk:
    play music "music/never-dying.ogg" fadeout 4 fadein 1.0

    $ ep013_ziv_talk = True
    scene expression eye_blink("images/ep013/ep013_ziv") with dissolve
    if ziv_romance:
        "Surprise made way for elation as soon as Ziv saw me enter her quarters."
        scene ep013_ziv_embrace with dissolve
        "Ziv rushed towards me with uncharacteristic haste and held me firmly."
        scene expression eye_blink("images/ep013/ep013_ziv_embrace_closeup") with dissolve
        zi "I heard you made a full recovery."
        c "More or less, though I’m not sure if being crushed is healthy for anyone."
        scene expression eye_blink("images/ep013/ep013_ziv_embrace_closeup_doubt") with dissolve
        zi "Oh, sorry, I didn’t mean-"
        scene ep013_ziv_kiss with dissolve
        "I kissed Ziv to prevent her from making more apologies."
        "We sat down on the pillows covering most of Ziv’s quarters."
        scene expression eye_blink("images/ep013/ep013_ziv_closeup") with dissolve
        zi "I’ve visited you often."
        c "So I’ve heard."
        zi "I must admit I despaired, when it wasn’t clear you would make a full recovery."
        zi "We crashed through all those levels of Companionship so quickly and the thought of losing you..."
        zi "Let’s just say I’m happy you’re out and about again."
    else:
        zi "I’m happy you’re out and about again."
        scene expression eye_blink("images/ep013/ep013_ziv_closeup") with dissolve
    c "So am I."
    zi "I think you’re very lucky you’ve survived that encounter with the Scolguin."
    c "You know them?"
    scene expression eye_blink("images/ep013/ep013_ziv_closeup_doubt") with dissolve
    zi "I’ve only heard of them."
    zi "My people have only dealt with them once in recent years."
    c "The Rhenkoy made a life sacrifice to meet with the Scolguin?"
    scene expression eye_blink("images/ep013/ep013_ziv_closeup_serious") with dissolve
    zi "No, not at all."
    zi "This was one of the rare instances where the Scolguin took an interest in another species."
    c "I reckon that usually doesn’t end well?"
    zi "Indeed."
    scene expression eye_blink("images/ep013/ep013_ziv_closeup") with dissolve
    zi "A group of the Vrarr asked for asylum on our homeworld, which we grant in some cases."
    zi "The reason for the application was serious enough to grant the Vrarr refuge."
    zi "It turns out they were directly involved in an altercation between the Scolguin and the Vrarr."
    scene expression eye_blink("images/ep013/ep013_ziv_closeup_serious") with dissolve
    zi "Some dispute about territory which turned very violent."
    zi "The Scolguin learned we sheltered the Vrarr warriors and demanded them as prisoners of war."
    zi "According to them, the Vrarr initiated the aggression and were responsible for extensive damages."
    c "Were they turned over?"
    zi "The Vrarr are known for their martial culture, but not so much because of their expansion drift, so the story of the Scolguin seemed unlikely from the onset."
    zi "We Rhenkoy always conduct our own impartial investigation when it comes to these matters and that's what happened here as well."
    zi "Turns out the Scolguin were the aggressor in this case, so we denied their request for a prisoner transfer."

    python:
        codex_vrarr = add_codex_entry(
            Codex,
            __("Species"),
            __("Vrarr"),
            [
                __("An alien species with a martial culture. Involved in a skirmish with the Scolguin a few years ago."),
            ],
        )

    c "They weren't happy about that, I take it?"
    scene expression eye_blink("images/ep013/ep013_ziv_closeup_smile") with dissolve
    zi "Not at all."
    scene expression eye_blink("images/ep013/ep013_ziv_closeup") with dissolve
    zi "At first we didn't hear anything further, but then the location where the Vrarr refugees were held came under attack."
    zi "It didn't take long for the assailants to be identified as a Scolguin strike team."
    c "Were they successful in their attack?"
    zi "No, our own forces managed to subdue them."
    zi "After a public trial, they each received long prison sentences."
    c "Have the Scolguin ever demanded them back?"
    scene expression eye_blink("images/ep013/ep013_ziv_closeup_smile") with dissolve
    zi "That's the thing, the Scolguin initially denied any involvement, claiming it to be a rebel attack."
    c "How convincing."
    zi "Very...{w} But their initial denial and the public trial made it impossible to make any demands about their return."
    c "So those Scolguin commandos might still be in Rhenkoy custody?"
    scene expression eye_blink("images/ep013/ep013_ziv_closeup_doubt") with dissolve
    zi "Yes, unless the Scolguin have negotiated their release in secret."
    c "How likely is that?"
    scene expression eye_blink("images/ep013/ep013_ziv_closeup_serious") with dissolve
    zi "Quite unlikely."
    zi "The Scolguin only demand, they never ask."
    c "Would any of those soldiers know a way to locate their main fleet?"
    scene expression eye_blink("images/ep013/ep013_ziv_closeup_doubt") with dissolve
    zi "I'm not sure."
    zi "Their squad leader or any higher ranking officer might."
    c "Interesting."
    c "Do you think we could speak to them?"
    zi "We might, if I could secure the proper clearance."
    scene expression eye_blink("images/ep013/ep013_ziv_closeup") with dissolve
    zi "We'd need to travel to my homeworld though."
    c "You'd be willing to do that?"
    scene expression eye_blink("images/ep013/ep013_ziv_closeup_smile") with dissolve
    zi "Of course."
    c "I'll talk to the others and see what they think about it."
    c "But this could be a solid lead."
    c "Thank you, Ziv."
    if ziv_romance:
        scene expression eye_blink("images/ep013/ep013_ziv_closeup_smile_alt") with dissolve
        zi "Of course, I'd be honored to show you my birthplace as well."
        c "I'd like that very much."
        scene expression eye_blink("images/ep013/ep013_ziv_closeup_smile") with dissolve
        zi "Excellent, as soon as everyone agrees, I'll talk to Céline to set up a flight plan."
    else:
        zi "Anything to help."
        scene expression eye_blink("images/ep013/ep013_ziv_closeup") with dissolve
        zi "As soon as everyone agrees, I'll talk to Céline to set up a flight plan."
    jump ep013_conversation_choices

label ep013_rae_hj:
    c "Are you up for an experiment?"
    scene expression eye_blink("images/ep013/ep013_rae_bed_sit_closeup_doubt") with dissolve
    ra "Maybe?"
    c "May I touch you?"
    scene ep013_rae_bed_sitting with dissolve
    ra "Of course."
    scene ep013_rae_bed_sitting_touch with dissolve
    "My hand brushed her face, stroking the soft skin of her cheeks."
    scene ep013_rae_bed_sitting_touch_alt with dissolve
    "With closed eyes, Raene breathed heavily and she opened her mouth slightly when my finger gently touched her lips."
    scene ep013_rae_bed_sitting with dissolve
    "As my hand fell back into my lap, she opened her eyes again."
    c "Your turn."
    scene ep013_rae_bed_sitting_touch_return with dissolve
    "Raene hesitantly extended her hand and her fingertips touched my brow, slowly lowering towards my jawline."
    "Her hands were soft and her touch was delicate, as if she was afraid she’d hurt me."
    "I opened my eyes again and looked at her."
    ra "I’ve never touched anyone like that before."
    "Smiling, I caressed her cheek and slowly lowered my hand towards her chest."
    scene ep013_rae_bed_sitting_touch_breast with dissolve
    "Raene held her breath and I could feel her releasing it when my hand rested near her breasts."
    "Her heart beat like crazy."
    "I took one of her hands in mine and pressed it against my chest."
    scene ep013_rae_bed_sitting_touch_breast_alt with dissolve
    "The palm of her hand rested against my chest for quite a while, before she continued her exploration."
    scene ep013_rae_bed_sitting_touch_topless with dissolve
    ra "I can feel your heart beating."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_topless_closeup") with dissolve
    ra "Does it always beat that fast?"
    c "No, I’m a little nervous, that’s why."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_topless_closeup_smile") with dissolve
    ra "Why are you...{w} Oh."
    "Smiling, I removed my shirt."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_topless_closeup") with dissolve
    "Raene’s eyes took everything in, but she didn’t dare to move."
    ra "I guess it’s my turn now?"
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_topless_alt") with dissolve
    "Shyly, Raene unclasped her bra, revealing her small firm breasts."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_topless_full") with dissolve
    ra "They...{w} Uh...{w} Don’t seem to want to grow any bigger."
    c "You’re perfect, Raene."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_topless_full_alt") with dissolve
    "My comment wiped some of the nervousness from her face and she inched closer."
    "She didn’t pull back when I moved to touch her breasts."
    scene ep013_rae_bed_sitting_touch_topless_full_touch with dissolve
    "My thumb slowly trailed between her breasts and she shivered under my touch."
    scene ep013_rae_bed_sitting_touch_topless_full_touch_alt with dissolve
    "As she drew ragged breaths, I cupped her breasts and softly massaged them, her hard nipples brushing the palm of my hand."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_topless_full_touch_closeup") with dissolve
    ra "When you touch me like that, it almost feels like I’m on fire."
    ra "Please kiss me, [p_name_short]."
    scene ep013_rae_bed_sitting_touch_topless_belly with dissolve
    "Raene eased back on the bed and parted her lips to receive a kiss."
    "Our tongues collided and began a passionate dance as she pulled me closer."
    "My hand stroked the soft skin of her belly as we kissed."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_topless_belly_closeup") with dissolve
    "When we both finally caught our breath, Raene looked at me longingly."
    c "Do you want me to go further?"
    ra "I..."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_topless_belly_closeup_smile") with dissolve
    ra "Yes, I want you to."
    scene ep013_rae_bed_sitting_touch_topless_belly_alt with dissolve
    "My fingers made their way to Raene’s panties, eager to reveal her body completely."
    scene ep013_rae_bed_sitting_touch_topless_belly_closeup_alt with dissolve
    "Instead I made a detour towards her thighs, softly stroking her skin."
    scene ep013_rae_bed_sitting_touch_topless_legs with dissolve
    "Judging by the growing bulge in her panties, my pace back towards Raene’s panties was maddeningly slow."
    scene ep013_rae_bed_sitting_touch_topless_legs_alt with dissolve
    "I covered the girl’s panties with my hand and felt her member throbbing against my palm."
    scene ep013_rae_bed_sitting_touch_topless_legs_wide with dissolve
    c "Do you want me to touch you there?"
    ra "I do, please don’t stop now."
    "Raene’s breath was hot against my skin and her lips parted longingly."
    show ep013_rae_bed_sitting_touch_topless_legs_kiss with dissolve
    "As we kissed, I slowly let my hand slip inside her panties."
    "The girl’s breathing quickened and she began to squirm a little, maybe I was going a little too fast."
    scene ep013_rae_bed_sitting_touch_topless_legs_wide with dissolve
    "Gently, I broke away from her kiss and looked at her intently."
    c "We need to lose some more clothing first."
    scene ep013_rae_bed_sitting_touch_naked_alt with dissolve
    "Raene nodded gravely and sat upright and watched me slip out of my pants."
    "Like hers, my body was responding to our lovemaking."
    "I caught her staring at my erection."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_naked") with dissolve
    ra "Sorry...{w} I have never...{w} I’ve only seen pictures of other men before."
    c "You didn’t have communal showers back on Verdigris?"
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_naked_closeup") with dissolve
    ra "Oh no, it’s a sin to show one’s body outside of matrimony."
    c "I figured as much."
    ra "I fantasized about it though..."
    scene ep013_rae_bed_sitting_touch_naked_full with dissolve
    "I got up and sat behind Raene, pulling her closer towards my chest."
    c "Maybe we can make some of those fantasies a reality."
    ra "I think I’d like that."
    c "Let’s get those panties off in that case."
    scene ep013_rae_bed_sitting_touch_naked_full_alt with dissolve
    "Raene’s breath caught as I pressed a hand against her abdomen."
    scene ep013_rae_bed_sitting_touch_naked_full_closeup with dissolve
    "With my help, Raene squirmed out of her underwear, revealing her erect cock."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_naked_full_closeup_alt") with dissolve
    ra "Mine is a little smaller than yours...{w} I’m sorry..."
    c "No need to apologize for that cute cock of yours."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_naked_full_closeup_alt_smile") with dissolve
    ra "You really think it’s cute?"
    "In response, I took Raene’s dick in my hand."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_naked_full_closeup_alt") with dissolve
    ra "Oh!{w} Are you sure-"
    show ep013_rae_bed_sitting_touch_naked_full_hj with dissolve
    "Any further words of doubt died on her lips as I moved my hand slowly up and down."
    "Her nails dug into my legs."
    scene ep013_rae_bed_sitting_touch_naked_full_hj_closeup_alt with dissolve
    ra "Oh yes!{w} That feels so good."
    show ep013_rae_bed_sitting_touch_naked_full_hj_closeup with dissolve
    "I applied the same tricks I enjoyed when playing with myself, alternating between slowing down and speeding up again."
    scene ep013_rae_bed_sitting_touch_naked_full_hj_alt with dissolve
    "Raene writhed against my chest, moving her hips on the rhythm my hand dictated."
    show ep013_rae_bed_sitting_touch_naked_full_hj_closeup_face with dissolve
    ra "Keep going!"
    ra "I’m so close!"
    scene ep013_rae_bed_sitting_touch_naked_full_hj_climax with dissolve
    "Giving herself over to pleasure, Raene cupped one of her breasts."
    scene ep013_rae_bed_sitting_touch_naked_full_hj_climax_alt with dissolve
    "I gripped her cock tighter and started jerking at a faster pace, while cupping her other breast."
    c "Are you going to cum for me, Raene?"
    scene ep013_rae_bed_sitting_touch_naked_full_hj_climax_closeup with dissolve
    ra "Yes!{w} Oh yes!"
    c "Make a mess all over my hand?"
    ra "I’m going to-"
    "Raene was about to release, so I kept making fast motions with my hand to bring her over the edge."
    scene ep013_rae_bed_sitting_touch_naked_full_hj_climax_orgasm with vpunch
    "She let out a cry and her cock shot a string of cum up in the air."
    ra "Yes, [p_name_short], oh yes!"
    scene ep013_rae_bed_sitting_touch_naked_full_hj_climax_orgasm_alt with flash
    with flash
    "More cum spurted out of her cock, dripping down her shaft and covering my hand."
    "Raene drew shuddering breaths, her dick still twitching in my grip."
    scene ep013_rae_bed_sitting_touch_naked_full_post with dissolve
    "She lay her head down in my lap, wearing a satisfied smile."
    "We remained on the bed in silence for a long while, just looking at each other."
    "Raene was the first to speak."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_naked_full_post_closeup") with dissolve
    ra "That was incredible."
    ra "You must think me weird, experienced as you are, but I only have the lonely nights with my right hand in my own bed to compare it to."
    c "Haha, you dirty girl."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_naked_full_post_closeup_smile") with dissolve
    ra "I guess I am."
    ra "Oh!"
    c "What’s the matter?"
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_naked_full_post_closeup_fear") with dissolve
    ra "I can’t believe I’m so selfish."
    ra "Here I am, lying all self-satisfied and I totally forgot about your...{w} Uh...{w} Needs."
    c "No worries, trust me."
    c "I’m here with a beautiful girl lying in my lap, who incidentally had the best orgasm in her life, or so she told me."
    c "So I’m good for the moment."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_naked_full_post_closeup_doubt") with dissolve
    ra "You’re sure?"
    c "Yes, I am."
    c "Provided there’ll be a next time, of course, I’m not completely selfless."
    scene expression eye_blink("images/ep013/ep013_rae_bed_sitting_touch_naked_full_post_closeup") with dissolve
    ra "After this, I guarantee you there’ll be a next time, don’t you worry."
    scene ep013_rae_bed_sitting_touch_naked_full_post_kiss with dissolve
    "Raene and I kissed again, cuddling until we fell asleep."
    return

label ep013_ce_sex:
    if _in_replay:
        "Is Céline willing to do anal in this scene?"
        menu:
            "Yes [mt](more content)" if True:
                $ ep010_ce_anal = True
                "Anal with Céline"
            "No":
                $ ep010_ce_anal = False
                "No anal with Céline"

    scene ep013_ce_quarters_embrace with dissolve
    "As soon as I closed the door, Céline pulled me against her, her hands pawing at my chest."
    scene ep013_ce_quarters_embrace_kiss with dissolve
    "We were tongue kissing by the time she was already topless."
    scene ep013_ce_quarters_embrace_kiss_alt with dissolve
    "One of her hands was pressed firmly against my crotch, massaging my rapidly growing erection."
    if ep010_ce_anal:
        c "Weren't you going to tell me about that surprise?"
        ce "Sorry, I was a little distracted."
        scene ep013_ce_quarters_naked with dissolve:
            yalign 1.0
            ease 8 yalign 0.01
        $ renpy.pause()
        "She pushed me softly onto the bed and stood before me, slowly dropping her pants."
        "I lusted over her naked body and was about to pull her on top of me when Céline turned around."
        scene ep013_ce_quarters_naked_alt with dissolve
        "Her gorgeous ass was in full view."
        scene ep013_ce_quarters_naked_reach with dissolve
        "When I reached to touch the girl's soft flesh, I spotted something wedged between her buttocks."
        scene expression eye_blink("images/ep013/ep013_ce_quarters_naked_closeup") with dissolve
        ce "Ever since Erigone, I've been training my ass for you."
        c "You've been wearing a butt plug all this time?"
        scene expression eye_blink("images/ep013/ep013_ce_quarters_naked_closeup_shy") with dissolve
        ce "Not all the time, but...{w} I'm starting to like the feeling."
        c "Naughty, naughty girl."
        c "You're starting to enjoy the feeling of getting your tiny asshole stretched?"
        scene expression eye_blink("images/ep013/ep013_ce_quarters_naked_closeup_smile") with dissolve
        ce "I'm not sure I can already fit your thing inside me, but it's no longer completely off-limits."
        scene ep013_ce_quarters_naked_pull with dissolve
        "I took her hand in mine and pulled her towards me."
        "My hand resting on her buttocks, I looked deeply into her eyes."
        scene ep013_ce_quarters_naked_pull_alt with dissolve
        c "I want to see you push it out."
        ce "I'll try."
        scene ep013_ce_quarters_toy_push with dissolve
        "Céline presented her ass to me and I spread her cheeks slightly to get a good look at her anus."
        "The stem of the buttplug was still firmly wedged inside her asshole."
        scene ep013_ce_quarters_toy_push_alt with dissolve
        "Céline started pushing, her anus puckering slightly."
        c "Just a little push."
        scene ep013_ce_quarters_toy_push_touch with dissolve
        "The plug started to inch out of her ass and I couldn't help but touch the toy and help it along somewhat."
        scene ep013_ce_quarters_toy_push_touch_alt with dissolve
        "Her ass almost seemed reluctant to give the toy up, but Céline pushed it further out of her sphincter."
        show ep013_ce_quarters_toy_push_touch_alt_in with dissolve
        pause 0.48
        scene ep013_ce_quarters_toy_push_touch_alt_in_end with dissolve
        "Feeling a little mischievous, I pushed the toy slightly back into her ass again."
        ce "Oh fuck, [p_name_short]!"
        "Céline’s moan was a mixture of pleasure and surprise."
        show ep013_ce_quarters_toy_push_touch_alt_reverse with dissolve
        pause 0.50
        scene ep013_ce_quarters_toy_push_touch_alt_reverse_end with dissolve
        pause 0.25
        scene ep013_ce_quarters_toy_push_touch_out with dissolve
        "One last push and she ejected the thing out of her."
        scene ep013_ce_quarters_toy_push_touch_gape with dissolve
        "Her asshole gaped beautifully, before slowly folding back to its former tightness."
        scene ep013_ce_quarters_toy_closeup with dissolve
        ce "It feels so weird not to have something inside me anymore."
        c "Don't worry, I can change that."
        scene ep013_ce_quarters_ass with dissolve
        "Céline held her breath as I ran two fingers in between her butt cheeks."
        scene ep013_ce_quarters_ass_closeup with dissolve
        "When I eventually caressed the creases of her anus, she released her breath in an audible gasp."
        scene ep013_ce_quarters_ass_closeup_alt with dissolve
        "Her asshole dilated slightly as I pushed my fingers against it."
        ce "Please, I want to feel your fingers inside my ass so bad."
        scene ep013_ce_quarters_ass_push with dissolve
        "I obliged her by slowly pushing my fingers against her anus and eventually entering her ass."
        "Despite her training, her asshole felt as tight as before."
        scene ep013_ce_quarters_ass_push_alt with dissolve
        "I penetrated her warm hole with my fingers, my thumb massaging part of her pussy."
        scene ep013_ce_quarters_ass_push_closeup with dissolve
        ce "Your fingers feel so good inside my ass."
    else:
        scene ep013_ce_quarters_naked with dissolve:
            yalign 1.0
            ease 8 yalign 0.01
        $ renpy.pause()
        "She pushed me softly onto the bed and stood before me, slowly dropping her pants."
        "I lusted over her naked body and pulled her on top of me."
    ce "Fuck me please, [p_name_short], I'm so ready for you!"

    if is_patreon() and renpy.has_label("extra_scene_28") and not _in_replay:
        c "I sure will, but you've earned a reward first."
        call extra_scene_28 from _call_extra_scene_28
        "Pleasantly surprised by her eagerness to get fucked, I pressed my hardening dick against her tender pussy."
        if ep010_ce_anal:
            "When I stroked her asshole with my fingers, she moaned and urged me to go further."
            scene ep013_ce_quarters_doggy_alt_finger with dissolve
        else:
            scene ep013_ce_quarters_doggy_alt with dissolve
    else:
        scene ep013_ce_quarters_doggy with dissolve
        if ep010_ce_anal:
            "Still fingering her asshole, I slapped my hardening dick against her pussy."
            scene ep013_ce_quarters_doggy_alt_finger with dissolve
        else:
            "I slapped my hardening dick against her pussy."
            scene ep013_ce_quarters_doggy_alt with dissolve

    "My cock slipped inside her with ease, wet as she already was."
    ce "Fuck me hard, please!"
    show ep013_ce_quarters_doggy_fuck with dissolve
    "My thrusts came hard and fast, driving the girl against the mattress."
    if ep010_ce_anal:
        scene ep013_ce_quarters_doggy_fuck_alt_finger with dissolve
        "She moaned loudly, pinned by my fingers inside her ass and my cock in her wet slit."
    else:
        scene ep013_ce_quarters_doggy_fuck_alt with dissolve
        "She moaned loudly, pinned by my cock in her wet slit."
    ce "Make me cum, make me cum!"
    if ep010_ce_anal:
        "While fingering her ass, I probed her pussy deeper and deeper."
    else:
        show ep013_ce_quarters_doggy_fuck_closeup with dissolve
        "Riding her hard, I probed her pussy deeper and deeper."
    scene ep013_ce_quarters_doggy_fucking with dissolve
    "Her buttocks quivered as I kept driving into her."
    "Suddenly her body almost became rigid, before she started to shudder violently."
    scene ep013_ce_quarters_doggy_fucking_closeup with dissolve
    ce "Keep going!{w} Keep going!"
    ce "I'm going to-{w} I'm going to cum!"
    scene ep013_ce_quarters_doggy_fucking_closeup_alt with vpunch
    "Her vagina tightened around my cock as she climaxed."
    scene ep013_ce_quarters_doggy_fucking_closeup_orgasm with dissolve
    "Céline’s pussy released a torrent of juices, splattering against her thighs."
    ce "Oh fuck yes!{w} I love your cock so much!"
    scene ep013_ce_quarters_doggy_fucking_alt with dissolve
    "My own orgasm wasn't far away, so I continued pounding Céline hard and fast."
    "Gripping her hips, I slammed deep inside her cunt."
    scene ep013_ce_quarters_doggy_fucking_alt_closeup with dissolve
    menu:
        "Creampie":
            $ ep013_celine_creampie = True
            ce "Fill me up, [p_name_short]! Cum inside me!"
            scene ep013_ce_quarters_doggy_fucking_creampie with dissolve
            "Céline moaned wantonly as I made my last thrusts."
            with vpunch
            "Deep inside her pussy, I released a wealth of warm cum."
            ce "I can feel it inside me, don't pull out yet!"
            scene ep013_ce_quarters_doggy_fucking_creampie_alt with flash
            with flash
            "I remained inside Céline's pussy, until I'd pumped the last drop of seed inside it."
        "Body":
            $ ep013_celine_body = True
            ce "Cover my body!"
            scene ep013_ce_quarters_doggy_fucking_body with vpunch
            "Céline moaned wantonly as I whipped out my cock and sprayed warm cum all over her ass."
            ce "Make a mess of me, [p_name_short]!"
            scene ep013_ce_quarters_doggy_fucking_body_alt with flash
            with flash
            "Seed dripped right between her ass cheeks, leaking onto the bed."
    if ep010_ce_anal:
        scene expression eye_blink("images/ep013/ep013_ce_quarters_post_closeup") with dissolve
        ce "How did you like my surprise?"
        c "Very much."
        c "I keep forgetting how naughty you can be."
        ce "Well, in that case I hope to surprise you even more in future."
        c "Looking forward to it already."
    scene ep013_ce_quarters_post with dissolve
    "Céline and I fell asleep not soon afterwards, our naked bodies entangled in an intimate embrace."
    return

label ep013_vess_bj:
    if _in_replay:
        $ ve_name = "Vess"

    scene ep013_vess_naked with dissolve:
        yalign 1.0
        ease 8 yalign 0.01
    $ renpy.pause()
    "Vess stripped in front of me and I took in every inch of her naked body."
    c "Now, there’s a good girl."
    c "On your knees and crawl towards me."
    scene ep013_vess_bj with dissolve
    "Vess complied almost immediately, looking at my erect cock with a mixture of dread and longing."
    c "You’re going to learn to earn your keep."
    scene ep013_vess_bj_alt with dissolve
    c "I know you’ve been trying to seduce me all this time, giving up your body freely."
    ve "That’s not how-"
    c "This time I’m going to tell you when to offer yourself to me."
    c "When I want to fuck you, you’ll make yourself available."
    c "Am I making myself clear?"
    ve "Yes, [p_name]."
    c "Master would be a better title for me, don’t you think?"
    ve "Yes, master."
    c "Good, now take that cock into your mouth and get at it."
    scene ep013_vess_bj_suck with dissolve
    "Vess leaned against me and wrapped her mouth around my cock."
    c "That’s it, my little slut."
    scene ep013_vess_bj_suck_closeup with dissolve
    "The girl began to slowly suck my dick, applying her tongue to the sensitive parts."
    "Each time my member disappeared into her mouth I thrust my hips slightly forward, making her take my cock deeper inside her throat."
    scene ep013_vess_bj_suck_alt with dissolve
    "Vess gagged on my shaft, covering it with an abundance of saliva."
    c "I think you can do better than this, Vess."
    scene ep013_vess_bj_suck_closeup_alt with dissolve
    ve "I can? I mean...{w} How would I pleasure you better, master?"
    c "Just a little harder and faster."
    show ep013_vess_bj_sucking_alt with dissolve
    "The girl took my cock inside her mouth again and tried a different technique."
    c "Oh yes, that’s it."
    c "You’re such a good whore, you know that Vess."
    scene ep013_vess_bj_sucking with dissolve
    ve "Thank you, master."
    c "Now, keep going like that and don’t stop until I say so."
    scene ep013_vess_bj_sucking_closeup with dissolve
    "Vess bobbed her head up and down diligently, firing me up with every stroke."
    menu:
        "Cover her face":
            $ ep013_vess_facial = True
            c "Ah, that’s it Vess, nearly there."
            c "I want to cover that beautiful face of yours."
            scene ep013_vess_bj_sucking_facial with vpunch
            "Just when I was about to cum, Vess pulled my cock from her mouth."
            scene ep013_vess_bj_sucking_facial_alt with flash
            with flash
            "I exploded all over her face, covering it in warm cum."
            c "Now that’s a nice look for a good whore like you."
        "Make her swallow":
            $ ep013_vess_swallow = True
            c "Ah, that’s it Vess."
            c "Nearly there, don’t stop now, keep sucking."
            scene ep013_vess_bj_sucking_swallow with vpunch
            "I clutched her head and forced Vess down on my cock while I exploded deep inside her throat."
            c "Fuck yes!"
            c "Don’t you dare waste a drop, I want you to swallow it all."
            scene ep013_vess_bj_sucking_swallow_alt with flash
            with flash
            "Vess gulped down the warm cum flowing from my cock."
            "She was careful not let anything spill from her mouth and licked my shaft clean for good measure."
            c "Now there’s a dutiful whore."
    scene ep013_vess_bj_post with dissolve
    "Satisfied, I zipped up my pants again, lowered the barrier and stepped out of the brig."
    c "Do you have anything to say to me?"
    ve "Why...{w} I..."
    c "A simple thank you will do."
    ve "Thank you, master."
    "I left Vess lying naked on the floor."
    "Any pangs of regret I might have felt for her were completely overshadowed by her betrayal."
    "She could continue to serve me, or rot inside the brig for all I cared."
    return
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
