
label episode014:
    $ save_name = "Episode 14"

    $ uailea_council_visit = False
    $ ep014_tand_aggressive = False
    $ ep014_lilly_spy = False
    $ ep014_ziv_suck = False
    $ ep014_ziv_creampie = False
    $ ep014_ziv_body = False
    $ ep014_ziv_bottom = False
    $ ep014_ziv_anal = False
    $ ep014_vess_visit = False


    if raene_romance and not ep011_raene_talk and not ep010_raene_talk and not ep010_ra_kiss:
        $ raene_romance = False

    play music "music/desolate.ogg" fadeout 4 fadein 1.0

    scene black with fade
    centered "{=chapter_heading}EPISODE 14{/=chapter_heading}"

    call location_screen (__("Unknown"), True) from _call_location_screen_1
    $ man_name = __("COMMO")
    $ woman_name = __("Commander")
    $ woman2_name = __("XO")
    scene ep014_bridge with dissolve
    man "Awaiting orders, ma’am."
    scene ep014_bridge_alt with dissolve
    woman "Stand by."
    scene expression eye_blink("images/ep014/ep014_bridge_xo") with dissolve
    woman2 "We should be receiving the coordinates any minute, commander."
    scene expression eye_blink("images/ep014/ep014_bridge_commander") with dissolve
    woman "They’re taking their sweet time."
    woman "Every minute we’re parked out here increases the chances of detection."
    scene expression eye_blink("images/ep014/ep014_bridge_xo") with dissolve
    woman2 "Our scouts haven’t reported any unusual activity yet."
    scene expression eye_blink("images/ep014/ep014_bridge_commander") with dissolve
    woman "Good, let’s hope it stays that way."
    woman "Years of border patrolling and suddenly the top brass is eyeing new star systems again?"
    woman2 "Yes, ma’am."
    woman "I fail to see why, but that’s probably the reason why I’m still commanding a boat like this and not making those decisions."
    woman2 "Yes, ma’am."
    woman "Fleet status?"
    scene expression eye_blink("images/ep014/ep014_bridge_xo") with dissolve
    woman2 "Ready and waiting, ma’am."
    scene ep014_bridge_alt with dissolve
    man "Message from the Jaculus, ma’am."
    woman "Put it through."
    scene ep014_bridge_wide with dissolve
    ag "Commander, you are to advance to the following coordinates immediately."
    man "Receiving coordinates."
    woman "Display coordinates."
    man "Coordinates forwarded to your display, ma’am."
    scene expression eye_blink("images/ep014/ep014_bridge_wide_commander_doubt") with dissolve
    woman "What is this?"
    woman "Are you seeing the same thing I am?"
    woman2 "I am, ma’am."
    woman "Jaculus, you have sent us the coordinates of the Hawwa Cluster."
    scene ep014_bridge_wide with dissolve
    ag "We have."
    woman "The Hawwa Cluster is occupied by the Taagmar..."
    ag "And your question is?"
    woman "We are to overtake this cluster and assume command?"
    ag "Yes."
    scene expression eye_blink("images/ep014/ep014_bridge_wide_commander_serious") with dissolve
    woman "That is an act of war, sir."
    woman "The Taagmar will be sure to retaliate."
    scene ep014_bridge_wide with dissolve
    ag "Are you refusing to carry out a direct order, commander?"
    woman "No, sir."
    woman "Just making sure we’re on the same page, sir."
    scene ep014_bridge_wide_alt with dissolve
    ag "Good."
    ag "Now, I don’t care how you take control of that cluster, even if you have to blow up any planet there."
    ag "Just make sure that system is ours."
    scene expression eye_blink("images/ep014/ep014_bridge_wide_commander_serious") with dissolve
    woman "Yes, sir."
    woman "Once we’ve asserted control over the cluster, it will be hard to defend for a longer period, sir."
    scene ep014_bridge_wide_alt with dissolve
    ag "No need to worry about that, this isn’t a long-term operation."
    ag "I expect to be notified as soon as the cluster is secure."
    woman "Of course, sir."
    ag "Jaculus out."

    python:
        codex_taagmar = add_codex_entry(
            Codex,
            __("Species"),
            __("Taagmar"),
            [
                __("A species occupying the Hawwa Cluster, a secret staging ground for Sovereignty forces led by Agust.")
            ]
        )

    scene expression eye_blink("images/ep014/ep014_bridge_xo_doubt") with dissolve
    woman2 "That place is soon to become a death trap isn’t it, ma’am?"
    scene expression eye_blink("images/ep014/ep014_bridge_commander_serious") with dissolve
    woman "Yes, it will be once the enemy realizes we’ve occupied their territory."
    woman "But we knew what we signed up for when we joined the navy."
    scene expression eye_blink("images/ep014/ep014_bridge_xo") with dissolve
    woman2 "Yes, ma’am."
    woman2 "Shall I set a course for Hawwa, ma’am?"
    scene expression eye_blink("images/ep014/ep014_bridge_commander") with dissolve
    woman "Yes, give the order and inform the rest of the fleet."
    woman "I’ll be in my quarters, notify me once we’re about to make the insertion into the Hawwa cluster."
    woman2 "Very good, ma’am."

    play music "music/horizons.ogg" fadeout 4 fadein 1.0

    scene ep014_douvis with dissolve
    call location_screen (__("Douvis, Orbit"), True) from _call_location_screen_2
    "Everyone was present on the bridge after my announcement over the ship’s intercom."
    scene ep014_bastard_bridge with dissolve
    c "I’d like to update you all on the journey we’re about to make."
    c "It’s clear to me that while my father, the Confessor and maybe some other nutcases we’ve yet to hear about keep pursuing that stupid prophecy of theirs, we’ll never stop being hunted."
    c "My short career as bait for the Scolguin has further strengthened that notion."
    c "So we’ll start our own investigation into this matter."
    c "Everyone else has been operating under the advantage of having more knowledge than we do, and I aim to change that."
    c "Thanks to my beloved father, we know that the Scolguin potentially have more information on the prophecy."
    c "While it’s very tempting to drop out of a spaceship in a vacsuit and play Scolguin bait again, Ziv might have offered us a better solution."
    c "Uailea, the Rhenkoy homeworld, happens to be the new home of a squadron of Scolguin."
    c "They’re enjoying their indefinite stay inside a jail cell, after trying to assassinate some political refugees."
    c "We'll try arranging a visit with the Scolguin squadron and through them establish contact with their main fleet."
    scene ep014_bastard_bridge_ki with dissolve
    ki "Are we just going to visit that Rhenkoy prison and claim to be next of kin coming for a family visit?"
    scene ep014_bastard_bridge_zi with dissolve
    zi "We’ll have to go through the Council of Nkoy and officially petition them."
    zi "I have some contacts in the Council’s administration, so I have good hopes of getting us an audience."
    scene ep014_bastard_bridge_alt with dissolve
    c "It’s a long shot, but we’re in no way capable of taking either my father or the Confessor head-on."
    c "So we’re going to try and see how far this particular lead will get us."
    c "There’s another thing I’d like to announce."
    c "As you know, Vess is still being held in the brig."
    if ep013_vess_release or ep013_vess_servant:
        if ep013_vess_servant:
            c "Her pivotal role in my rescue has made me decide to release her from the brig."
            c "She’ll be under my close watch at all times."
            scene ep014_bastard_bridge_na with dissolve
            na "Are you sure that’s wise, [p_name]?"
            na "She betrayed all of us and might do it again."
            c "I don’t think that will happen."
            c "Vess has been made very aware of the precarious situation she’s in."
            c "She’ll be back in the brig at the slightest irregularity."
            scene expression eye_blink("images/ep014/ep014_bastard_bridge_e_doubt") with dissolve
            e "I’m not sure we need to be so harsh on her."
            scene ep014_bastard_bridge_na_doubt with dissolve
            na "She put all of our lives at risk!"
            scene expression eye_blink("images/ep014/ep014_bastard_bridge_e") with dissolve
            e "She did, and she truly feels awful about it."
            e "I don’t think there’s any chance she’ll betray us again."
            scene ep014_bastard_bridge_na_doubt with dissolve
            na "I’m not so sure about that."
            na "In any case, I think it’s a good decision to have her under guard at all times."
            c "I guess that’s settled then, if there aren’t any further objections?"
            scene ep014_bastard_bridge with dissolve
            "Nobody had anything to add, so that concluded the meeting."
        else:
            c "Her pivotal role in my rescue has made me decide to release her from the brig."
            c "She’s allowed to return to her own quarters and won’t be under guard."
            scene ep014_bastard_bridge_na with dissolve
            na "Are you sure that’s wise, [p_name]?"
            na "She betrayed all of us and might do it again."
            c "I don’t think that will happen."
            c "If anything, Vess did the things she did under duress."
            c "The girl has never had a family or anyone she really felt a connection with."
            c "I believe we as a crew changed all that, and she’s willing to change her ways."
            scene expression eye_blink("images/ep014/ep014_bastard_bridge_e") with dissolve
            e "I agree."
            e "I’ve visited Vess in the brig a couple of times and we talked about her betrayal."
            e "I don’t think she did all those things because she’s evil, but because there’s something broken inside her."
            scene ep014_bastard_bridge_na_doubt with dissolve
            na "She put all of our lives at risk!"
            scene expression eye_blink("images/ep014/ep014_bastard_bridge_e") with dissolve
            e "She did and truly feels awful about it."
            c "I’m not saying she doesn’t need to regain our trust, but doing so confined to the brig is impossible."
            c "She’ll need to work hard to become a full member of our crew again."
            scene ep014_bastard_bridge_na_serious with dissolve
            na "If you all think this is the responsible thing to do, I’m willing to give it a try."
            c "I guess that’s settled then, if there are no further objections?"
            scene ep014_bastard_bridge with dissolve
            "Nobody had anything to add, so that concluded the meeting."
    else:
        c "While I’m thankful for her role in my rescue, her past actions are unforgivable."
        c "She’ll remain in the brig indefinitely, but I’ve promised her that she won’t lack for any comforts."
        scene expression eye_blink("images/ep014/ep014_bastard_bridge_e_doubt") with dissolve
        e "Isn’t that a little harsh, [p_name_short]?"
        scene ep014_bastard_bridge_na_doubt with dissolve
        na "Harsh?"
        na "She betrayed all of us and might do it again."
        scene expression eye_blink("images/ep014/ep014_bastard_bridge_e") with dissolve
        e "I’ve visited Vess in the brig a couple of times and we talked about her betrayal."
        e "I don’t think she did all those things because she’s evil, but because there’s something broken inside her."
        scene ep014_bastard_bridge_na with dissolve
        na "Your compassion is admirable, Eva, but I think we should err on the side of caution."
        c "I agree."
        c "Does anyone object to Vess remaining in the brig?"
        scene ep014_bastard_bridge_alt with dissolve
        "There was a silence, even Eva didn’t have anything to add."
        c "I guess that’s settled then, if there aren’t any further objections?"
        scene ep014_bastard_bridge with dissolve
        "Nobody had anything to add, so that concluded the meeting."
    scene ep014_bastard_travel with dissolve
    "Céline set course to Uailea after the crew had spread out over the ship."

    call ep014_conversations from _call_ep014_conversations

    if vess_romance and ep014_vess_talk and (ep013_vess_release or mod_vess_love) and is_patreon() and not (ep014_breakup_l_promise or ep014_breakup_ce_promise) and renpy.has_label("extra_scene_31"):
        $ ep014_vess_visit = True

        play music "music/extrapolation.ogg" fadeout 4 fadein 1.0

        call extra_scene_31 from _call_extra_scene_31

    play music [ "music/moonlore.ogg", "music/morgana-rides.ogg" ] fadeout 4 fadein 1.0

    scene ep014_bastard_uailea with dissolve
    call location_screen (__("Uailea, Approach"), True) from _call_location_screen_3
    "A few hours after entering the Rhenkoy space, the main planet of the system came into view."
    scene ep014_bastard_uailea_approach with dissolve
    "Uailea promised a decidedly different landscape, if the ship’s databanks were to be believed."
    "Rhenkoy architecture was apparently distinct enough to have garnered the attention of connoisseurs galaxy-wide."
    scene ep014_bastard_uailea_docks with dissolve
    "Other than that, the compiler of the Bastard’s on-board guide didn’t have much to tell about the home of the Rhenkoy."

    python:
        codex_uailea = add_codex_entry(
            Codex,
            __("Planets"),
            __("Uailea"),
            [
                __("Rhenkoy homeworld and the seat of the Council of Nkoy. Many of the planet's cities are noted for their distinct architecture.")
            ]
        )

    scene ep014_bastard_uailea_docked with dissolve
    "As soon as we docked, Ziv went out to file a formal petition with the Council of Nkoy."
    "Apparently, as part of the procedure, petitioners were granted temporary lodgings in the Council building."
    scene ep014_uailea_apartment with dissolve
    "The apartment we were assigned had room for two people, so it was agreed that Ziv and I would stay there and that the rest of the crew would remain on the ship."
    "Several days passed without any word from the Council."
    if ziv_romance:
        play music "music/never-dying.ogg" fadeout 4 fadein 1.0

        scene ep014_uailea_sights with dissolve
        "We spent the time sight-seeing and lounging."
        call uailea_ziv from _call_uailea_ziv
        "Uailea’s capital turned out to be a busy metropolis, and I had trouble sleeping during the night."
        scene ep014_uailea_sleep with dissolve
        "Ziv didn’t seem to mind the constant stream of strange noises and flashes of light seeping in from outside."
        "She appeared to be fast asleep and didn’t stir as I slipped out of bed."
    else:
        "Expecting a visit at any moment, I spent the first night in the apartment together with Ziv."
        scene ep014_uailea_sleep_alt with dissolve
        "Uailea’s capital turned out to be a busy metropolis, and I had trouble sleeping during the night."
        "There was a constant stream of strange noises and flashes of light seeping in from outside."
        "The fact that I had opted to sleep on the floor didn’t help either."
        "From what I could tell, Ziv didn’t seem to mind, as she slept deeply."
    scene ep014_uailea_tablet with dissolve
    "Giving into a sudden impulse, I pulled out my tablet and started pouring over the Bastard’s diagnostics."
    "Thyia kept the ship in good shape, as there were no specific issues."

    if lilly_romance:
        play music "music/midsommar.ogg" fadeout 4 fadein 1.0

        scene ep014_uailea_tablet_alt with dissolve
        "Next, I checked the camera feeds."
        scene ep014_uailea_tablet_closeup with dissolve
        "It seemed that everyone had gone to bed already."
        "One camera feed was off-limits for users with a lower clearance than mine."
        scene ep014_uailea_tablet_alt with dissolve
        "For some reason, the shipwright had deemed it necessary to install a camera in the Bastard’s head."
        "Maybe the previous captain needed the ability to monitor the communal showers in the unlikely event an enemy force would enter the ship through there."
        "Lilly appeared to be in the shower, washing her hair."
        if is_patreon() and renpy.has_label("extra_scene_30"):
            scene extra030_l with dissolve
            menu:
                "[gr]Keep watching":
                    $ ep014_lilly_spy = True
                    call extra_scene_30 from _call_extra_scene_30
                "Stop watching":
                    call ep014_lilly_spy_terminate from _call_ep014_lilly_spy_terminate
        else:

            call ep014_lilly_spy_terminate from _call_ep014_lilly_spy_terminate_1

        play music "music/moonlore.ogg" fadeout 4 fadein 1.0

        scene ep014_uailea_hallway with dissolve
        "I stepped out into the hallway and watched the city’s traffic flying by for a time, before getting back to bed."
        scene black with fade
    else:
        scene ep014_uailea_hallway with dissolve
        "I stepped out into the hallway and watched the city’s traffic flying by for a time, before getting back to bed."
        scene black with fade
        "After a day, when it became clear that the Council’s summons would be a long time coming, I moved back to the ship, preferring the familiar confines of the Bastard."

        if ep014_vess_talk and not ep014_vess_visit and (ep013_vess_release or mod_vess_love) and not (ep014_breakup_l_promise or ep014_breakup_ce_promise) and is_patreon() and renpy.has_label("extra_scene_31"):
            $ ep014_vess_visit = True
            play music "music/extrapolation.ogg" fadeout 4 fadein 1.0

            call extra_scene_31 from _call_extra_scene_31_1

            scene black with fade

    call uailea_council from _call_uailea_council

    call ep014_conversations from _call_ep014_conversations_1

    if lilly_romance and ep014_vess_talk and not ep014_vess_visit and ep013_vess_release and not (ep014_breakup_l_promise or ep014_breakup_ce_promise) and is_patreon() and renpy.has_label("extra_scene_31"):
        $ ep014_vess_visit = True
        play music "music/extrapolation.ogg" fadeout 4 fadein 1.0

        call extra_scene_31 from _call_extra_scene_31_2

        scene black with fade

    call uailea_tand from _call_uailea_tand

    if ep013_douvis_simulation and not ep008_simulation_clear:
        call ep014_eva_simulation from _call_ep014_eva_simulation

    jump episode015

label ep014_lilly_spy_terminate:
    if lilly_romance and (celine_romance or ep013_celine_breakup):
        if game.is_special:
            "Spying on my sister didn’t feel right, especially considering the row we had earlier, so I terminated the connection."
        else:
            "Spying on my girlfriend didn’t feel right, especially considering the row we had earlier, so I terminated the connection."
    else:
        if game.is_special:
            "Despite our relationship, spying on my sister didn’t feel right, so I terminated the connection."
        else:
            "Despite our relationship, spying on my girlfriend didn’t feel right, so I terminated the connection."
    return

label uailea_ziv:
    scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters") with dissolve
    "When we weren't sight-seeing, Ziv and I returned to the apartment to eat and sleep."
    c "How high do you think our chances are that we'll get an answer in a few hours?"
    zi "Not very high, why do you ask?"
    c "Well, we've seen quite a lot of the capital already, so I was thinking of a change of scenery."
    scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_closeup") with dissolve
    zi "Where do you want to go?"
    c "I don't really mind, as long as we're away from prying eyes."
    zi "I think I get what you mean."
    zi "But we don't have to leave this room to achieve that."
    c "Well, last time I checked we were surrounded by glass windows."
    c "I'm not sure living in a greenhouse fits the definition of complete privacy."
    scene ep014_rhenkoy_ziv_quarters_windows with dissolve
    "Ziv clapped an intricate rhythm with her hands and suddenly the glass of the windows became less transparent."
    scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_windows_alt") with dissolve
    zi "Is this more what you had in mind?"
    c "I think so, yes."
    zi "You can't look into this room from the outside anymore."
    zi "So..."
    call ep014_ziv_sex from _call_ep014_ziv_sex
    return

label uailea_council:
    $ uailea_council_visit = True
    play music "music/morgana-rides.ogg" fadeout 4 fadein 1.0
    if ziv_romance:
        "Just when the charms of Uailea’s capital began to wear very thin, a message from the Council arrived."
    else:
        "Just when the charms of Uailea’s capital began to wear very thin, Ziv messaged me that she had been contacted by the Council."
    "We were invited to visit them at our earliest convenience."
    scene ep014_uailea_council_walk with dissolve
    "Ziv and I didn’t want to squander this opportunity and made haste towards the Council chambers."
    c "Do you think they'll listen to us?"
    scene expression eye_blink("images/ep014/ep014_uailea_council_walk_closeup") with dissolve
    zi "Yes, they will, but that might be all they do."
    c "Right, so you don't have much hope?"
    zi "Well, they've granted us an audience in a very short period of time, which is rare."
    c "Short period of time, but we've been here for several days?"
    c "Wait, this is one of those Rhenkoy things where everything has their proper order, hierarchy and procedures?"
    zi "Yes."
    c "Like relationships?"
    scene expression eye_blink("images/ep014/ep014_uailea_council_walk_closeup_smile") with dissolve
    zi "Very much so."
    c "Why the...{w} uh...{w} haste?"
    scene expression eye_blink("images/ep014/ep014_uailea_council_walk_closeup_doubt") with dissolve
    zi "I'm not sure."
    zi "We'll find out once we're in the Council chambers."
    scene ep014_uailea_council_walk_alt with dissolve
    "Ziv and I walked trough the jagged archways towards the Council chambers."
    "From what I'd seen of the architecture, the Rhenkoy sure loved grand gestures."
    scene ep014_council_wide with dissolve
    "The Council chambers were no exception."
    "The enormous room was very sparsely furnished, just one long table before a huge window overlooking the planet surface below."
    "Four chairs were occupied with members of the Council."
    "One of the women motioned us to sit."
    $ woman_name = __("Council Member")
    $ woman_portrait = "side_nkoy"
    $ woman2_name = __("Council Member")
    $ woman2_portrait = "side_nkoy2"
    $ arl_name = __("Council Member")
    scene ep014_council with dissolve
    woman "The Council is glad you have returned to Uailea, Ziv."
    zi "My visit is only temporary."
    scene expression eye_blink("images/ep014/ep014_council_nkoy1") with dissolve
    woman "Doesn't Nkoy Drugga teach us that all life is transitory and thus temporary?"
    "I groaned inwardly, this was probably going to be a very long and arduous conversation..."
    zi "Indeed."
    scene expression eye_blink("images/ep014/ep014_council_nkoy2") with dissolve
    woman2 "You have brought a human companion."
    zi "Yes, I have."
    zi "This is [p_name], captain of the Iron Bastard."
    scene expression eye_blink("images/ep014/ep014_council_arl") with dissolve
    arl "Welcome to Uailea, [p_name]."
    arl "We are curious to know what you would ask of the Council?"
    scene ep014_council with dissolve
    c "Thank you for receiving us on short notice."
    c "A large part of our crew originally hails from the Sovereignty."
    c "After experiencing the injustice and atrocities committed by the Sovereignty first-hand, we decided to leave."
    c "The Sovereignty clearly didn't agree with our decision and have been in pursuit ever since."
    c "In addition, several other entities are looking for us."
    scene expression eye_blink("images/ep014/ep014_council_zi") with dissolve
    zi "Among them a religious group attempting to retrieve Raene."
    zi "She was my original assignment, if you recall."
    scene expression eye_blink("images/ep014/ep014_council_nkoy1") with dissolve
    woman "We do."
    woman "Are we correct in understanding you seek asylum?"
    scene ep014_council_alt with dissolve
    c "We've been able to outsmart them so far and are confident we'll be able to do so for the foreseeable future."
    c "Several of the pursuing parties are acting on information provided by third parties."
    c "Recently, we've been able to identify one of those parties as the Scolguin."
    "That name caused a minor ripple in the calm projected by the members of the council."
    "I decided to press on to keep the Nkoy off balance."
    c "The Rhenkoy have had dealings with the Scolguin too, I believe."
    scene expression eye_blink("images/ep014/ep014_council_nkoy2") with dissolve
    woman2 "We have, yes."
    c "According to Ziv, you have detained several Scolguin soldiers."
    c "We'd like to humbly request the Council for an opportunity to question the highest-ranking soldier currently detained."
    scene expression eye_blink("images/ep014/ep014_council_nkoy1_doubt") with dissolve
    woman "That is a highly unusual request."
    scene expression eye_blink("images/ep014/ep014_council_zi") with dissolve
    zi "We are aware, but make the request nonetheless."
    scene expression eye_blink("images/ep014/ep014_council_nkoy2") with dissolve
    woman2 "What do you hope to gain by talking to the Scolguin?"
    c "So far, our pursuers have had the upper hand in their hunt, they have more resources and more information than we do."
    c "We hope to establish contact with the Scolguin and find out about their meeting with Sovereignty forces."
    scene expression eye_blink("images/ep014/ep014_council_nkoy1_doubt") with dissolve
    woman "How will talking to a squadron commander enable you to do this?"
    scene expression eye_blink("images/ep014/ep014_council_zi") with dissolve
    zi "The operatives currently in Rhenkoy custody were part of a special taskforce."
    zi "We have reason to believe that the operatives possess more knowledge about the Scolguin hierarchy than normal soldiers."
    scene expression eye_blink("images/ep014/ep014_council_arl") with dissolve
    arl "It's also much more likely that they're conditioned to resist giving up that information under interrogation."
    c "We are aware, but the only other way to contact the Scolguin is to offer them a live sacrifice, which we're unwilling to perform."
    scene ep014_council_alt with dissolve
    "The Council members exchanged meaningful glances before one of the women spoke again."
    scene expression eye_blink("images/ep014/ep014_council_nkoy1") with dissolve
    woman "We thank you for your petition, the Council will now deliberate in private."
    woman "Please wait in the antechamber until we notify you of our decision."
    scene ep014_council_exit with dissolve
    "One of the doors opened behind us, prompting Ziv and I to leave the Council chambers."
    scene ep014_council_exit_ziv with dissolve
    c "They're going to deny our request, aren't they?"
    zi "Yes, that seems likely."
    c "It was a long shot anyway."
    scene expression eye_blink("images/ep014/ep014_council_exit_ziv_serious") with dissolve
    zi "Yes, unfortunately."
    zi "At least the Council seems to confirm the Scolguin are still captive on Uailea."
    scene ep014_council_wait with dissolve
    "The Council took a good while to come to a decision."
    scene ep014_council_wait_alt with dissolve
    "The door slid open again after little over an hour."
    scene expression eye_blink("images/ep014/ep014_council_arl_alt") with dissolve
    arl "Welcome back."
    scene ep014_council_post with dissolve
    woman "The Council of Nkoy has reached a decision regarding your request to interview the Scolguin prisoners."
    woman "I'm afraid we have to deny your request."
    c "That's disappointing news."
    c "Regardless, thank you for allowing us to petition the Council."
    scene ep014_council_post_alt with dissolve
    woman2 "I hope your stay on Uailea is a pleasant one."
    woman2 "This session of the Council of Nkoy is hereby concluded."
    scene ep014_council_post_exit with dissolve
    "One by one, the members of the Council left the room, leaving us alone in their chambers."
    scene expression eye_blink("images/ep014/ep014_council_post_alone") with dissolve
    c "A failure, like we expected."
    c "Not sure what we're to do now..."
    c "I'll message Céline to get the Bastard ready for take-off."
    scene expression eye_blink("images/ep014/ep014_council_post_alone_doubt") with dissolve
    zi "Let's hold off on that for a few hours."
    c "Why?"
    zi "If I'm not mistaken, Nkoy Arlya gave me a signal just before she left the Council chambers."
    c "A signal?"
    scene expression eye_blink("images/ep014/ep014_council_post_alone") with dissolve
    zi "I have a feeling she wants to talk to us in private."
    c "Let's wait for her, in that case."
    scene black with fade
    "Considering Ziv's suspicions, I was half expecting Nkoy Arlya already waiting on us in Ziv's chambers."
    scene ep014_uailea_apartment_wait with dissolve
    "The room was empty, however."
    scene ep014_uailea_apartment_wait_alt with dissolve
    "Ziv and I made ourselves comfortable and waited on Arlya's arrival."
    "After several hours I began to think Ziv had been mistaken about the signal and no one was coming."
    scene ep014_uailea_apartment_wait_post with dissolve
    "Just when I was about to voice my thoughts, somebody pressed the door buzzer."
    scene ep014_uailea_apartment_arlya with dissolve
    "Ziv opened the door and Nkoy Arlya stepped inside."
    scene ep014_uailea_apartment_arlya_windows with dissolve
    "Before uttering a word, she immediately gave the command to turn the windows opaque."
    $ arl_name = "Arlya"
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup") with dissolve
    arl "I'm sorry about that and to have kept you waiting for so long."
    arl "I'd like to keep this meeting private, and I've been tied up in business for the past few hours."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_ziv_closeup") with dissolve
    zi "You are welcome all the same, Nkoy Arlya."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_smile") with dissolve
    arl "Just Arlya is enough, thank you."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup") with dissolve
    arl "I won't waste your time with any niceties and just cut right to heart of the matter."
    arl "The Council has rejected your request, but I may be able to grant you access to the prisoners."
    arl "I'm sure you're shocked Ziv, because this goes expressly against the Council's verdict."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_ziv_closeup_serious") with dissolve
    zi "Shocked is too big a word, but I must admit I'm surprised you're willing to go against the Council's wishes."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_serious") with dissolve
    arl "I wouldn't normally, but certain events have forced my hand."
    arl "To be clear, I expect something in return for allowing you access to the prisoners."
    c "I reckoned as much."
    arl "It's a delicate matter that I'd rather want handled by people outside the Rhenkoy."
    arl "Your ties to Rhenkoy politics are tenuous at best, Ziv, if I'm not mistaken?"
    zi "I've been away for quite some time."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_smile") with dissolve
    arl "Exactly."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_serious") with dissolve
    arl "Before I continue, do I have your oath that you will talk about this with no one else?"
    "I looked at Ziv, who nodded slightly."
    c "You have our word."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_smile") with dissolve
    arl "Good."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup") with dissolve
    arl "Several months ago, my esteemed colleague Nkoy Rhedia vanished without a trace."
    arl "Nkoy Rhedia has been a respected scholar for many years, but lately her behavior became erratic."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_ziv_closeup_doubt") with dissolve
    zi "Nkoy Rhedia, erratic?"
    c "You know her, Ziv?"
    zi "Everybody knows of Nkoy Rhedia, she's very influential."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_serious") with dissolve
    arl "Indeed she is, and it makes her apparent downfall all the more regretful."
    arl "The more recent writings of Nkoy Rhedia began to challenge the order of the Rhenkoy here on Uailea more and more."
    arl "Of course, she has always been a very sharp and critical thinker, but her last outpourings were on the verge of sedition."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_ziv_closeup_doubt") with dissolve
    zi "Sedition?"
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup") with dissolve
    arl "She started to challenge the very fabric of our society."
    c "Surely she's free to be critical of the world she lives in?"
    arl "Of course she is, so the Council didn't intervene."
    arl "Only when she started living in seclusion with her most ardent students, we began to worry."
    c "How come?"
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_serious") with dissolve
    arl "The tone of her writings took on a decidedly militant note."
    arl "Her students also spread out all across Uailea to tell tales about the supposed corruption at the root of Rhenkoy society and recruit new members for the cause."
    arl "A delegation attempted to visit Nkoy Rhedia in her compound to discuss her grievances."
    arl "They found the compound empty and booby-trapped."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_sad") with dissolve
    arl "Several members of the delegation lost their lives."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_serious") with dissolve
    arl "We believe the Nkoy is hiding in the wilderness of Uailea, together with her followers."
    arl "Her disciples are seldom seen in public, and it's been several weeks since her last missive."
    arl "We do however think Nkoy Rhedia has not given up her fight against the so-called corruption."
    arl "Instead, we think she's preparing to strike violently against the heart of Rhenkoy democracy from her base in the wilderness."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_ziv_closeup_doubt") with dissolve
    zi "I can't believe Nkoy Rhedia would resort to violence."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_serious") with dissolve
    arl "The Council couldn't either, until the gruesome attack on the delegation."

    python:
        codex_rhedia = add_codex_entry(
            Codex,
            __("Characters"),
            __("Rhedia"),
            [
                __("Once a respected member of the Council of Nkoy, Rhedia is now a renegade after openly inciting sedition. The former Nkoy has fled to a large forest near the village of Tand, together with her followers.")
            ],
        )

    c "What would you have us do?"
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup") with dissolve
    arl "Sending out armed forces on an official mission to root out the rebels is out of the question."
    c "How so?"
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_serious") with dissolve
    arl "We don't want the Nkoy harmed."
    arl "Nor her students, if it can be helped."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup") with dissolve
    arl "Besides, it would enflame what little support for Nkoy Rhedia's cause exists among the populace."
    arl "We would ask you to go into the wilderness and find Nkoy Rhedia."
    arl "And once you've found the Nkoy, we would ask you to reason with her and convince her to come back to society and argue her case before the Council."
    c "And if she doesn't agree to come with us?"
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_serious") with dissolve
    arl "We'd leave any decision in your hands, however regrettable it may turn out to be."
    arl "I must stress the need for discreetness, the political situation is too volatile."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_ziv_closeup") with dissolve
    zi "I had no idea."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup") with dissolve
    arl "Much has changed since your departure."
    c "If we agree to capture this Nkoy Rhedia, the Council will allow us to see the Scolguin?"
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_serious") with dissolve
    arl "You have my word."
    arl "I will be your liaison to the Council."
    arl "You will deliver Nkoy Rhedia into my custody if she agrees to travel back with you, and I will make the arrangements for you to meet with the Scolguin."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_serious") with dissolve
    arl "Of course, if anything goes awry, the Council and myself will deny any involvement."
    arl "I trust you understand the need for deniability?"
    c "I think I do."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup") with dissolve
    arl "Do we have a deal?"
    c "Yes, we do."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_smile") with dissolve
    arl "Excellent."
    arl "I'll be sure to forward you the possible location of Nkoy Rhedia."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup") with dissolve
    arl "Beware that this information is approximate and based on sketchy intelligence."
    c "Understood."
    arl "You may contact me again once you're ready to turn Nkoy Rhedia over to my custody."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_closeup_smile") with dissolve
    arl "Good luck, captain."
    scene ep014_uailea_apartment_arlya_exit with dissolve
    "With those words, Arlya left the room."

    python:
        codex_arlya = add_codex_entry(
            Codex,
            __("Characters"),
            __("Arlya"),
            [
                __("One of the members (Nkoy) of the Council of Nkoy on Uailea, the Rhenkoy homeworld."),
                __("While the Council has refused helping the crew, Arlya has come forward on her own with a proposition.")
            ],
            "images/codex/Arlya.webp"
        )

    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_exit_ziv") with dissolve
    c "Quite the tale, don't you think?"
    zi "Yes, quite..."
    c "What do you think about all that she told us?"
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_exit_ziv_doubt") with dissolve
    zi "I'm not sure."
    zi "As she said, Nkoy Rhedia has a very sharp tongue, but her resorting to violence seems like a stretch."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_exit_ziv_serious") with dissolve
    zi "Then again, there doesn't seem to be any other way to access those Scolguin prisoners."
    c "No, I think we need to go ahead with the task."
    c "Could you ask around about what happened with Rhedia, though?"
    c "I'm sure Arlya told us as much as we needed to know, but it might be good to get another perspective on the matter."
    scene expression eye_blink("images/ep014/ep014_uailea_apartment_arlya_exit_ziv") with dissolve
    zi "Of course, that sounds like a good idea."
    c "I'll head back to the ship and inform the others about our latest adventure."
    zi "Good, I'll meet you back on the ship."
    scene ep014_bastard_uailea_docks_alt with dissolve
    call location_screen (__("Uailea Capital, Docks"), True) from _call_location_screen_4
    "After I brought everyone up to speed, Céline and I found a landing spot near the coordinates Arlya had sent us."
    "As Ziv hadn’t returned yet, we all had some time to kill."
    return

label uailea_tand:
    scene expression eye_blink("images/ep014/ep014_quarters_ziv") with dissolve
    "Ziv arrived after a few hours and visited me in my quarters."
    c "Arlya has sent us the necessary information, so we're ready to go."
    c "Have you found out anything useful?"
    scene expression eye_blink("images/ep014/ep014_quarters_ziv_doubt") with dissolve
    zi "Not much."
    zi "Nkoy Rhedia seems to have accused the Council of corruption and demanded a public inquest."
    zi "After it became clear there was to be no investigation, she began to advocate for violence as she grew more and more isolated."
    zi "I was also able to verify some of what Nkoy Arlya told us about the incident at the compound."
    zi "A delegation seems to have visited the place, after which explosions and possibly gunfire was heard."
    scene expression eye_blink("images/ep014/ep014_quarters_ziv") with dissolve
    zi "Nothing else has been made public about the incident, but all stories confirm the departure of Nkoy Rhedia to an unknown location far into the wildlands of Uailea."
    c "Let's find Rhedia then and learn more."
    c "We're going to touch down near Tand."
    zi "That sounds good."
    if ziv_romance:
        scene expression eye_blink("images/ep014/ep014_quarters_ziv_smile") with dissolve
        zi "I believe Tand is a place very similar to the one I grew up in."
        zi "The wilderness of Uailea is quite beautiful, I just wish you'd see it under different circumstances."
        c "I know, but it can't be helped, unfortunately."

    play music "music/magic-forest.ogg" fadeout 4 fadein 1.0
    "Not long after Ziv had left my quarters, the ship took off in the direction of Tand."
    scene ep014_tand with dissolve
    "We touched down near the small village after a one-hour suborbital flight."
    scene ep014_tand_bastard with dissolve
    "Ziv, Aven, Kit and Jade were suited up and ready to accompany me after Céline had completed the landing sequence."
    "The plan was to head out to Tand first and question the locals before heading out into the wilderness."
    scene ep014_tand_town with dissolve
    "Tand turned out to be a quiet village, consisting of a few houses, some stores and public buildings."
    "The architectural style favored by the Rhenkoy was very much in evidence here as well."

    python:
        codex_tand = add_codex_entry(
            Codex,
            __("Places"),
            __("Tand"),
            [
                __("A small and quiet town on Uailea, the Rhenkoy homeworld. Tand borders on a largest forest where Nkoy Rhedia supposedly resides after fleeing the capital."),
            ]
        )

    "Ziv had split from us before entering the town and would make her inquiries on her own."
    "We in turn posed as tourists to provide backup if necessary."
    "I'm aware our cover story was rather flimsy, but Ziv assured me some form of tourism existed on Uailea."
    scene ep014_tand_town_alt with dissolve
    "At any rate, the locals didn't seem bothered by the aliens roaming in their village."
    scene ep014_tand_town_store with dissolve
    "The Rhenkoy we met weren't very talkative though, until we met the owner of the general store of Tand."
    $ woman_name = __("Store Owner")
    scene expression eye_blink("images/ep014/ep014_tand_town_store_closeup") with dissolve
    woman "Welcome, feel free to browse as long as you want!"
    "The woman seemed positively thrilled to meet us."
    c "Thank you for the enthusiastic welcome."
    woman "We don't get many visitors around here."
    scene expression eye_blink("images/ep014/ep014_tand_town_store_closeup_doubt") with dissolve
    woman "Are you a hunting party?"
    c "Something like that, yes."
    scene expression eye_blink("images/ep014/ep014_tand_town_store_closeup") with dissolve
    woman "Judging from the arms you and your friends carry, you came prepared."
    woman "The woods are full of wildlife, so you'll be sure to find some sport there."
    "The store owner was obviously eager to talk, so I let her ramble on."
    woman "Just be careful out there, though."
    c "How come, are any of the animals dangerous?"
    scene expression eye_blink("images/ep014/ep014_tand_town_store_closeup_smile") with dissolve
    woman "No, not at all."
    scene expression eye_blink("images/ep014/ep014_tand_town_store_closeup") with dissolve
    woman "But recently, a small group of people have been living in the woods."
    woman "You wouldn't want to mistake anyone for target practice."
    c "Very good to know."
    c "Do you know where those people have made their home, just so we can avoid them?"
    scene expression eye_blink("images/ep014/ep014_tand_town_store_closeup_doubt") with dissolve
    woman "I'm afraid not, they do come in here to get supplies from time to time."
    woman "They're friendly, but they do keep to themselves."
    scene expression eye_blink("images/ep014/ep014_tand_town_store_closeup_smile") with dissolve
    c "We'll be sure not to disturb their home once we head out into the wilderness."
    "Some other customers had entered the store at that point, so I said goodbye to the owner and went back out on the street with the others."
    scene ep014_tand_town_ziv with dissolve
    "Ziv met up with us at the edge of the town at the agreed upon time."
    c "According to the owner of the general store, Rhedia's disciples regularly buy supplies in Tand."
    c "She couldn't tell us where they came from, though."
    scene expression eye_blink("images/ep014/ep014_tand_town_ziv_closeup") with dissolve
    zi "I've heard the same."
    zi "Apparently, they enter Tand from the east side of the village."
    scene ep014_tand_town_aven_closeup with dissolve
    av "We might head out into the wilderness from that direction then."
    c "Did you learn anything else?"
    scene expression eye_blink("images/ep014/ep014_tand_town_ziv_closeup") with dissolve
    zi "Nothing much."
    zi "Nobody has approached them in the wilderness, it seems."
    zi "They just live there in solitude."
    c "Do the locals regard them as dangerous?"
    zi "No, I haven't heard anything about that."
    zi "Though the villagers of Tand have left Nkoy Rhedia and her followers in peace since their arrival."
    c "Let's not take any chances and be prepared for anything out there."
    scene ep014_tand_town_kit_closeup with dissolve
    ki "Understood."
    scene ep014_tand_outskirts with dissolve
    "We made our way to the outskirts of the village in the general direction Ziv had indicated."
    scene ep014_tand_outskirts_alt with dissolve
    c "Before we go into the wilderness, I'd like to discuss tactics."
    menu:
        "Shoot to kill":
            $ ep014_tand_aggressive = True
            c "The followers of Nkoy Rhedia are likely to be very dangerous."
            c "I don't want us to end up like the last team who tried to contact her and got blown to bits."
            c "If anyone points a gun at you, don't hesitate to pull the trigger."
            scene ep014_tand_outskirts_ziv_closeup_doubt with dissolve
            zi "Are you sure we need to be that aggressive?"
            c "I don't want to take any chances."
            c "I know Rhedia is supposed to be a respected figure, but her recent actions speak very much to the contrary."
        "[gr]Avoid casualties":
            c "I know there have been some stories floating around about Nkoy Rhedia's violent streak."
            c "I want us to be very careful and don't go in guns blazing."
            c "Rhedia likely has a superior force and knows these woods in ways we don't."
            c "We don't shoot to kill unless threatened in the same way ourselves."
            c "This doesn't have to become a blood bath."
            scene ep014_tand_outskirts_ziv_closeup with dissolve
    zi "Understood."

    play music [ "music/prelude-and-action.ogg", "music/movement-proposition.ogg" ] fadeout 4 fadein 1.0

    scene ep014_tand_wilderness with dissolve
    "Guns at the ready, we headed out into what's best described as a forest."
    "We didn't see any signs of life, except for the local wildlife skittering away as soon as we encountered them."
    scene ep014_tand_wilderness_alt with dissolve
    "After three hours, I began to think this whole expedition was doomed from the start."
    "At that moment, Aven motioned us to stop."
    scene expression eye_blink("images/ep014/ep014_tand_wilderness_av") with dissolve
    av "Tracks in the underbrush, recent."
    c "Humanoid?"
    av "Unless the large game here started wearing boots, I'd wager humanoid."
    c "Okay, spread out and follow those tracks."
    scene ep014_tand_wilderness_av_ki with dissolve
    "Aven and Kit took the lead following the tracks into the forest."
    "There was no clear path that we could see, but this route seemed to have been used regularly."
    "Careful not to expose ourselves to hidden gunmen, we continued our trek."
    scene ep014_tand_wilderness_bino with dissolve
    "After a few miles, Aven made us stop again and produced a set of binoculars."
    av "Sentries up ahead."
    "Aven passed me the binoculars."
    c "You're right, how did you know?"
    scene expression eye_blink("images/ep014/ep014_tand_wilderness_bino_av") with dissolve
    av "I thought I saw something move up there."
    c "They're not extremely well-hidden."
    av "No, they're not."
    c "Can you tell how many of them there are?"
    av "Three on this side, six, maybe eight in total."
    scene expression eye_blink("images/ep014/ep014_tand_wilderness_bino_av_doubt") with dissolve
    av "How do we proceed?"
    if ep014_tand_aggressive:
        c "We fan out and take them out from behind."
    else:
        c "We fan out and hold them at gunpoint, maybe we can reason with them."
    av "Risky, but doable."
    if ep014_tand_aggressive:
        c "Spread out, fire on my mark."
    else:
        c "Spread out, don't fire unless I give the order."
    scene ep014_tand_wilderness_sentries with dissolve
    "It didn't take us long to surround the sentries."
    scene ep014_tand_wilderness_sentries_alt with dissolve
    "My target was lounging against a tree, oblivious to her surroundings."
    if ep014_tand_aggressive:
        "I quietly gave the signal to attack via radio and fired."
        scene ep014_tand_wilderness_sentries_dead with vpunch
        "Several gunshots resonated through the forest."
        scene ep014_tand_wilderness_sentries_dead_alt with dissolve
        c "Target eliminated."
        "Aven, Jade and Kit radioed me their kills."
        "Only Ziv's channel stayed silent."
        c "Ziv, do you copy?"
        c "Ziv?!"
        zi "Yes, I'm here."
        c "Have you eliminated your target."
        zi "No, she got away."
        c "Dammit!"
        c "Regroup at my position."
        scene ep014_tand_wilderness_regroup with dissolve
        "One by one, my crew circled back towards my location."
        c "What happened back there, Ziv?"
        scene expression eye_blink("images/ep014/ep014_tand_wilderness_regroup_ziv_doubt") with dissolve
        zi "I just...{w} I couldn't do it."
        c "They could have shot you."
        scene expression eye_blink("images/ep014/ep014_tand_wilderness_regroup_ziv_serious") with dissolve
        zi "I think that's highly unlikely."
        c "Well, we can be certain she's running back to get reinforcements."
        c "This whole mission has become a whole lot more dangerous."
        c "Let me make one thing clear, when we're in the field and I give an order, I expect it to be followed."
        c "If you have a problem, you tell me in advance, not just before you have to pull the trigger."
        c "You put your own life on the line, but also that of others, and I won't have that."
        scene expression eye_blink("images/ep014/ep014_tand_wilderness_regroup_ziv_doubt") with dissolve
        zi "I..."
        c "Is that understood?"
        scene expression eye_blink("images/ep014/ep014_tand_wilderness_regroup_ziv_sad") with dissolve
        zi "Yes, [p_name]."
        scene ep014_tand_wilderness_regroup_alt with dissolve
        c "Good, be prepared for anything."
        c "We should assume the encampment is on high alert."
        c "So shoot if you can take the shot."
        c "Does anybody have a problem with that?"
        scene ep014_tand_wilderness_camp with dissolve
        "Even Ziv acquiesced, so we moved on towards our target."
        "To our luck, we didn't encounter any more sentries and soon the bustle of the encampment could be heard in the distance."
        "The camp dwellers made no effort to conceal their presence."
        scene ep014_tand_wilderness_camp_alt with dissolve
        "The escaped sentry had probably arrived and caused a panic."
        "While potentially dangerous, the chaos could also be an opportunity to overwhelm the enemy."
        c "Guns at the ready, we're going to storm the camp."
        scene ep014_tand_wilderness_camp_kit with dissolve
        ki "We should probably hit the center of the encampment, the more important people will be housed there."
        c "Agreed."
        scene ep014_tand_wilderness_camp_alt with dissolve
        c "On my mark."
        scene ep014_tand_wilderness_camp_storm with dissolve
        "The crew broke into a run after I'd given the signal."
        "The panic in the camp only heightened when several Rhenkoy noticed us emerging from the woods."
        scene ep014_tand_wilderness_camp_storm_alt with vpunch
        "Some Rhenkoy struggled to get their weapons, but were gunned down before they could reach them."
        "The resistance against our onslaught, if it could be called that, was a downright mess."
        "Several Rhenkoy ran at the sight of their comrades being killed and we eventually reached the center of the camp without taking a single bullet."
        scene ep014_tand_wilderness_camp_center with dissolve
        c "Rhedia, you're surrounded!"
        c "Come out with your hands behind your head!"
        "There was silence and for a moment I thought we'd hit the wrong settlement."

        play music "music/interplanetary-hollows.ogg" fadeout 4 fadein 1.0

        scene ep014_tand_wilderness_camp_center_tent with dissolve
        "But then the door of the yurt slide open and Nkoy Rhedia emerged."

        python:
            codex_rhedia = update_codex_entry(codex_rhedia, None, None,
                "images/codex/Rhedia.webp"
            )

        c "On your knees."
        scene ep014_tand_wilderness_camp_rhedia_kneel with dissolve
        "Looking at the carnage surrounding her, Rhedia sank to her knees."
        scene expression eye_blink("images/ep014/ep014_tand_wilderness_camp_rhedia_kneel_closeup") with dissolve
        rh "What have you done?!"
    else:
        "Obviously these weren't seasoned guerrillas, let alone trained soldiers."
        "Just before I made a move, I radioed the others and gave the go ahead."
        scene ep014_tand_wilderness_sentries_arrest with vpunch
        c "Drop your weapon!"
        "The woman nearly lost her balance against the tree."
        c "Hands up!"
        scene ep014_tand_wilderness_sentries_arrest_alt with dissolve
        "Too flustered to even point her gun in the right direction, she let it fall to the ground and put her hands in the air."
        "Aven, Jade, Kit and Ziv radioed their successes shortly after."
        scene ep014_tand_wilderness_sentries_arrest_radio with dissolve
        c "Alright, bring them to me."
        scene ep014_tand_wilderness_arrest_regroup with dissolve
        "While I busied myself tying up the Rhenkoy woman, the others arrived with their prisoners."
        c "Nobody got away?"
        scene expression eye_blink("images/ep014/ep014_tand_wilderness_regroup_kit") with dissolve
        ki "Nobody."
        scene expression eye_blink("images/ep014/ep014_tand_wilderness_regroup_aven") with dissolve
        av "They were surprised to even encounter someone here."
        c "Not very smart, considering the Council is after them."
        c "Are all of them cuffed?"
        scene expression eye_blink("images/ep014/ep014_tand_wilderness_regroup_jade") with dissolve
        j "Yes."
        c "Right."
        c "Listen up, don't try to escape or make sudden moves."
        c "We're not here to harm you, we just want a word with Nkoy Rhedia."
        $ woman_name = __("Prisoner")
        scene expression eye_blink("images/ep014/ep014_tand_wilderness_regroup_prisoner") with dissolve
        woman "Who sent you?"
        scene expression eye_blink("images/ep014/ep014_tand_wilderness_regroup_ziv") with dissolve
        zi "The Council of Nkoy."
        scene ep014_tand_wilderness_regroup_prisoners with vpunch
        "One of the women spat at Ziv, but luckily missed her mark, because Aven yanked her away."
        scene ep014_tand_wilderness_regroup_prisoners_alt with dissolve
        av "None of that, or we'll be forced to gag you."
        woman "We have nothing to say to Council lapdogs."
        c "Well, we're not."
        c "I'm not sure what the Council's next move will be, but I doubt it will be peaceful negotiations."
        c "We were sent to talk to you and find a way out of this mess."
        c "If you'd rather wait for the cavalry to level this place, be my guest."
        scene ep014_tand_wilderness_regroup_prisoners_glare with dissolve
        "The prisoners were silently glaring at me."
        c "I'd very much like to do this the non-violent way, but traipsing through this forest with a string of prisoners isn't what I had in mind, to be honest."
        c "You're obviously out of your depth here swinging a gun and playing soldier."
        c "I just want to speak to Rhedia and I promise not to hurt her in any way."
        scene ep014_tand_wilderness_regroup_prisoners_closeup with dissolve
        woman "What guarantees do we have?"
        c "None."
        c "But you have my word, and that's got to be enough."
        "The prisoners looked at each other, and I spotted a hint of resignation."
        woman "Very well, we'll take you to our camp."
        scene ep014_tand_wilderness_prisoners_walk with dissolve
        "We made the prisoners walk in front of us."
        "Apparently, there weren't any other sentries on this side of the encampment."
        scene ep014_tand_wilderness_prisoners_walk_alt with dissolve
        "The bustle of the camp could be heard easily in the distance, nobody made much effort to conceal their presence."
        scene ep014_tand_wilderness_prisoners_camp with dissolve
        "When we emerged out of the forest with the prisoners, several Rhenkoy scrambled to get their weapons ready."
        c "Easy now, we mean you no harm."
        c "We just want to talk to Nkoy Rhedia."
        c "These prisoners have agreed to take us to her."
        c "Please lay down your weapons, we don't want to use violence, unless provoked."

        play music "music/interplanetary-hollows.ogg" fadeout 4 fadein 1.0

        scene ep014_tand_wilderness_prisoners_camp_alt with dissolve
        "The Rhenkoy let us pass, eyeing our guns wearily."
        woman "Nkoy Rhedia's yurt is in the center of the camp."
        scene ep014_tand_wilderness_prisoners_camp_tent with dissolve
        "Aven and Kit provided us back cover while we made our way to the middle of the encampment."
        "I had no doubt we would escape when the Rhenkoy decided they'd had enough of us, but things would become incredibly messy in that case."
        scene ep014_tand_wilderness_prisoners_camp_tent_alt with dissolve
        "Thankfully, nobody made a move as we reached a large yurt."
        c "Nkoy Rhedia, please come out."
        "It took a while before I got a response."
        scene ep014_tand_wilderness_camp_rhedia with dissolve
        "The door moved open and Nkoy Rhedia stepped into view."

        python:
            codex_rhedia = update_codex_entry(codex_rhedia, None, None,
                "images/codex/Rhedia.webp"
            )

        scene expression eye_blink("images/ep014/ep014_tand_wilderness_camp_rhedia_closeup") with dissolve
        rh "Who dares to force their way into our settlement?"
        scene black with fade
    return

label ep014_eva_simulation:
    play music "music/cobalt.ogg" fadeout 4 fadein 1.0
    scene ep014_bastard_tand with dissolve
    call location_screen (__("Tand, Outskirts"), True) from _call_location_screen_5
    scene ep014_bastard_e_th with dissolve
    e "Hey Thyia, do you know if you can get the simulation room up and running for me?"
    scene ep014_bastard_e_th_alt with dissolve
    th "I think so."
    th "I know [p_name] has used the simulation room from time to time, at least before we came to Erigone."
    e "Yeah, he told me."
    scene expression eye_blink("images/ep014/ep014_bastard_e_th_closeup_th") with dissolve
    th "I don’t think the Acarhyn yanked out the hardware after redecorating the ship, so it should still run."
    scene expression eye_blink("images/ep014/ep014_bastard_e_th_closeup_e") with dissolve
    e "Oh good, I think I might give it a spin in that case."
    th "Beware though, it’s a very old version."
    e "I don’t mind."
    e "[p_name_short] and I did a simulation back on Douvis, it made me all nostalgic, so I don’t mind the old tech."
    scene expression eye_blink("images/ep014/ep014_bastard_e_th_closeup_th") with dissolve
    th "Do you want me to set things up right now?"
    e "That would be great."
    e "I could maybe use some pointers."
    th "Alright, I’m finished here anyway, so I’ll walk you through the controls."
    scene black with fade
    e "Wow, you didn’t lie about the tech being old."
    scene ep014_bastard_sim_room with dissolve
    th "Nope, it’s the original module."
    th "It still seems to run though."
    e "Any interesting scenarios on there?"
    scene expression eye_blink("images/ep014/ep014_bastard_sim_room_th") with dissolve
    th "Let’s see."
    th "There’s some retro space adventure about an alien cloud threatening Old Earth, with you trying to stop it."
    scene expression eye_blink("images/ep014/ep014_bastard_sim_room_e") with dissolve
    e "Sounds boring."
    th "Yeah."
    scene expression eye_blink("images/ep014/ep014_bastard_sim_room_th") with dissolve
    th "Another one has you fighting against some alien species who have enslaved the people of Old Earth."
    e "Lame."
    th "Well, that’s about it."
    th "There’s another scenario called \"Tuolovi\", a custom one, seems to have been accessed last by [p_name]."
    scene expression eye_blink("images/ep014/ep014_bastard_sim_room_e") with dissolve
    e "Oh, he told me about his personal stuff, but he didn't mention it was a sim of Tuolovi."
    e "I want to play that one!"
    th "Are you sure?{w} [p_name] set it up a while ago."
    e "I’m sure he won’t mind."
    scene expression eye_blink("images/ep014/ep014_bastard_sim_room_th") with dissolve
    th "If you say so."
    th "I’ll get you access."
    scene expression eye_blink("images/ep014/ep014_bastard_sim_room_e") with dissolve
    e "Wonder if [p_name_short] made a lot of changes to our homeworld."
    scene expression eye_blink("images/ep014/ep014_bastard_sim_room_th") with dissolve
    th "It seems to be based on real life data."
    th "Anyway, copying is done."
    scene expression eye_blink("images/ep014/ep014_bastard_sim_room_e") with dissolve
    e "Well, here goes then."
    scene ep014_bastard_sim_room_alt with dissolve
    th "Have fun!"
    scene ep014_bastard_sim_room_alone with dissolve
    e "I will."

    play music "music/night-terrors.ogg" fadeout 4 fadein 1.0

    scene ep014_bastard_sim_tuolovi with pixellate
    e "What’s this?!"
    scene ep014_bastard_sim_tuolovi_alt with dissolve
    e "Lilly?"
    scene ep014_bastard_sim_tuolovi_closeup with dissolve
    e "Lilly, why are you looking at me like that?"
    scene black with fade
    e "Wait Lilly!{w} No!"
    return

label ep014_ziv_sex:
    scene ep014_rhenkoy_ziv_quarters_topless with dissolve
    "While talking, Ziv had slipped out of her top."
    c "I’d say this changes things completely."
    zi "I had a feeling you’d say that."
    scene ep014_rhenkoy_ziv_quarters_naked with dissolve
    "Ziv wriggled out of her boots and shed her skirt."
    "Her cock was already hard and the smile she wore issued a direct challenge."
    scene ep014_rhenkoy_ziv_quarters_naked_alt with dissolve
    zi "I think we need to continue our discussion over here."
    scene ep014_rhenkoy_ziv_quarters_naked_closeup with dissolve
    "As she walked towards the large bed, my eyes were drawn to her tight ass."
    c "The Council will have to wait if they decide to summon us now."
    scene ep014_rhenkoy_ziv_quarters_bed with dissolve
    zi "I’m sure they won’t mind waiting."
    zi "Why don’t you get out of that armor and come to bed?"
    scene ep014_rhenkoy_ziv_quarters_bed_closeup with dissolve
    "While Ziv lounged on the bed, I tried to get naked as quickly as possible."
    menu:
        "Let her suck you":
            scene ep014_rhenkoy_ziv_quarters_jerk with dissolve
            "As soon as I was ready, Ziv urged me to sit on top of her."
            zi "Hmmm, I see you’re just as hard for me as I am for you."
            "With powerful strokes, Ziv began to take care of my dick."
            scene ep014_rhenkoy_ziv_quarters_jerk_alt with dissolve
            "She jerked me off while maintaining eye contact all the while."
            "When my eyes rolled backwards, I felt her mouth wrap around the shaft, increasing the heavenly feeling tenfold."
            scene ep014_rhenkoy_ziv_quarters_suck_ziv with dissolve
            "My veined shaft disappeared deep into her mouth, where she treated the entire length with her tongue."
            show ep014_rhenkoy_ziv_quarters_suck_ziv_closeup_alt with dissolve
            c "Keep going like that, Ziv!"
            c "Oh fuck yes!"
            scene ep014_rhenkoy_ziv_quarters_suck_ziv_alt with dissolve
            hide ep014_rhenkoy_ziv_quarters_suck_ziv_closeup_alt
            "Ziv still looked at me as she sucked me off, gauging how close I was to climax."
            "When I very nearly creamed her mouth, she took my cock out."
            scene ep014_rhenkoy_ziv_quarters_suck_ziv_closeup with dissolve
            zi "Fuck me, [p_name_short], I want to feel you inside me."
        "Suck her cock":
            $ ep014_ziv_suck = True
            scene ep014_rhenkoy_ziv_quarters_lick with dissolve
            "When I was ready, I began to take care of Ziv’s dick immediately."
            "As I licked her shaft, she made an attempt to jerk me off."
            scene ep014_rhenkoy_ziv_quarters_lick_alt with dissolve
            "She managed a few strokes, but my tongue got the better of her."
            scene ep014_rhenkoy_ziv_quarters_suck_alt with dissolve
            "When I took her throbbing cock inside my mouth, Ziv abandoned any thought of pleasuring me and instead focused completely on her own."
            show ep014_rhenkoy_ziv_quarters_suck_alt_finger with dissolve
            "I slowly inserted a finger inside the woman’s pussy and began penetrating her slit."
            "Ziv writhed and twitched beneath me and I could taste her precum entering my mouth."
            scene ep014_rhenkoy_ziv_quarters_suck with dissolve
            hide ep014_rhenkoy_ziv_quarters_suck_alt_finger
            "Judging by her moans, Ziv was close to orgasm."
            zi "Oh [p_name_short], I don’t want to cum just yet."
            zi "I want to feel you inside me."
    scene ep014_rhenkoy_ziv_quarters_penetrate with dissolve
    "Ziv spread her legs and grabbed hold of my cock."
    "The tip brushed against the lips of her pussy."
    scene ep014_rhenkoy_ziv_quarters_penetrate_closeup with dissolve
    zi "I’m so ready for you."
    c "I can tell."
    scene ep014_rhenkoy_ziv_quarters_penetrate_closeup_alt with dissolve
    "Still holding my cock, Ziv guided it inside."
    "The first thrust felt heavenly and Ziv moaned loudly."
    c "You like that, Ziv?"
    scene ep014_rhenkoy_ziv_quarters_penetrate_alt with dissolve
    zi "I love it, I love your cock so much."
    zi "Fuck me please, [p_name_short], fuck me hard!"
    show ep014_rhenkoy_ziv_quarters_fuck with dissolve
    "Pushing my hands against her knees, I drove into her, pushing her deeper in the mattress."
    "The woman’s moans increased with each thrust of my cock."
    scene ep014_rhenkoy_ziv_quarters_fuck_alt with dissolve
    hide ep014_rhenkoy_ziv_quarters_fuck
    "Ziv’s cock flopped up and down on the rhythm of my thrusts, precum still leaking from the tip."
    show ep014_rhenkoy_ziv_quarters_fuck_closeup_alt with dissolve
    "Her pussy was a mess, wet with the juices flowing from her cock and out of her slit."
    scene ep014_rhenkoy_ziv_quarters_fuck_closeup with dissolve
    hide ep014_rhenkoy_ziv_quarters_fuck_closeup_alt
    zi "Oh yes, make me cum!{w} Please make me cum!"
    show ep014_rhenkoy_ziv_quarters_fucking with dissolve
    "Without missing a beat, I grabbed hold of Ziv’s member and began to jerk it."
    "Her pussy and cock were drenched completely in her own juices."
    scene ep014_rhenkoy_ziv_quarters_fucking_closeup with dissolve
    hide ep014_rhenkoy_ziv_quarters_fucking
    zi "Keep fucking me with that hard cock of yours!"
    zi "Oh yes, right there!"
    scene ep014_rhenkoy_ziv_quarters_fucking_alt with dissolve
    "I seemed to have found Ziv’s sweet spot, because her moans became ever more desperate."
    show ep014_rhenkoy_ziv_quarters_fucking_closeup_alt with dissolve
    zi "I’m going to...{w} Oh!"
    scene ep014_rhenkoy_ziv_quarters_orgasm with vpunch
    hide ep014_rhenkoy_ziv_quarters_fucking_closeup_alt
    "I felt Ziv’s cock pulsing, and she shot thick strands of cum moments later."
    scene ep014_rhenkoy_ziv_quarters_orgasm_alt with flash
    with flash
    "Still gripping her member, I directed the stream of cum towards Ziv and painted her chest with her own warm seed."
    "I kept fucking the cum-covered woman until I was right at the edge myself."
    menu:
        "Creampie":
            $ ep014_ziv_creampie = True
            with vpunch
            "I made one last push, spearing my cock deep inside her pussy and filled her womb with cum."
            scene ep014_rhenkoy_ziv_quarters_creampie with flash
            with flash
            "Cum oozed from between her lips as I retracted my twitching member from her slit."
            "Ziv emitted soft noises of contentment as she evidently enjoyed the feeling of warm seed seeping from her cunt."
        "Body":
            $ ep014_ziv_body = True
            scene ep014_rhenkoy_ziv_quarters_body with vpunch
            "I whipped out my cock just as it started shooting cum and covered her abdomen in a wide spray."
            scene ep014_rhenkoy_ziv_quarters_body_alt with flash
            with flash
            "My warm seed mixed with Ziv’s cum and dripped onto the bed in small streams."
    scene ep014_rhenkoy_ziv_quarters_post with dissolve
    "Thoroughly spent, Ziv and I rested on the bed."
    scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_post_closeup") with dissolve
    zi "That was incredible, [p_name]."
    zi "I couldn’t imagine our union feeling so good."
    c "Well, you’re a great lover, Ziv."
    scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_post_closeup_smile") with dissolve
    zi "Thank you."

    $ renpy.end_replay()

    scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_post_closeup") with dissolve
    zi "But normally achieving a unity such as this takes several years."
    c "I have a feeling that the rigid multi-level way you Rhenkoy approach sex has something to do with that."
    zi "I’m beginning to think you’re right."
    scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_post_closeup_doubt") with dissolve
    zi "Say, [p_name_short], I was wondering something..."
    zi "I’m not sure how to say this, but so far you’ve been...{w} Uh...{w} Inside me with your penis."
    c "Yes..."
    zi "Well, it might be a little unconventional, but if you ever want to switch it up."
    c "Unconventional?{w} You mean have anal sex?"
    scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_post_closeup_fear") with dissolve
    zi "Yes...{w} I haven’t offended you, have I?"
    c "No, of course not."
    c "I’m just surprised."
    c "Are you implying that Rhenkoy don’t have anal sex?"
    scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_post_closeup") with dissolve
    zi "It’s not part of any level of Rhenkoy Companionship, no."
    zi "It might be practiced in private though, but I’ve never heard anyone speak about it."
    c "Really?"
    c "Well, all I can say that it’s a different feeling."
    scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_post_closeup_doubt") with dissolve
    zi "Would you enjoy me being inside you?"
    menu:
        "Agree to receive anal sex\n[mt](bottom and top in the future)":
            $ ep014_ziv_bottom = True
            c "Yes, I trust you enough to try it some time."
            scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_post_closeup_fear") with dissolve
            zi "You don’t think me weird?"
            c "Not at all."
            c "I know it’s easier when there’s some written Companionship rule, but we have a relationship, remember."
            c "So we should talk about who’s top and who’s bottom, or whatever else is on our minds."
            scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_post_closeup_smile") with dissolve
            zi "Alright, I’ll remember that."
            zi "Thank you for being so frank with me."
            scene ep014_rhenkoy_ziv_quarters_post_alt with dissolve
        "Don’t agree":
            c "I don’t think so."
            c "You’re enough for me as is, Ziv."
            scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_post_closeup_smile") with dissolve
            zi "Thank you for being so frank with me, [p_name]."
            c "Of course, it’s important we keep talking about whatever is on our minds."
            menu:
                "Anal with Ziv [gr][mt][[Anal]":
                    $ ep014_ziv_anal = True
                    c "But would you like to try it yourself with me on top, sometime?"
                    scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_post_closeup_doubt") with dissolve
                    zi "I’m rather curious..."
                    c "In that case, we’ll thoroughly shred all of those Rhenkoy Companionship restrictions one level at a time."
                    scene expression eye_blink("images/ep014/ep014_rhenkoy_ziv_quarters_post_closeup_smile") with dissolve
                    zi "I’d like that very much."
                    scene ep014_rhenkoy_ziv_quarters_post_alt with dissolve
                "Stop talking":
                    scene ep014_rhenkoy_ziv_quarters_post_alt with dissolve
                    "I pulled Ziv closer against me and she smiled in obvious relief."
    "Ziv nestled herself against my chest and we lay in silence for a long while."
    return
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
