label ep014_conversations:

    if 'ep014_conversations_init' not in locals():
        $ ep014_conversations_init = True
        $ ep014_celine_talk = False
        $ ep014_lilly_apology = False
        $ ep014_responsible = False
        $ ep014_harem_proposal = False
        $ ep014_lilly_celine_hostile = False
        $ ep014_lilly_hostile = False
        $ ep014_celine_hostile = False
        $ ep014_breakup_ce_promise = False
        $ ep014_breakup_l_promise = False
        $ ep014_individual_relationships = False
        $ ep014_nadya_talk = False
        $ ep014_nadya_pause = False
        $ ep014_nadya_second_talk = False
        $ ep014_nadya_creampie = False
        $ ep014_nadya_body = False
        $ ep014_jade_talk = False
        $ ep014_jade_threaten = False
        $ ep014_vess_talk = False
        $ ep014_vess_creampie = False
        $ ep014_vess_body = False
        $ ep014_aven_talk = False
        $ aven_pregnancy = False
        $ aven_pregnancy_postponed = False
        $ ep014_eva_talk = False
        $ ep014_eva_approval = False
        $ ep014_aven_breakup = False
        $ ep014_jade_breakup = False
        $ ep014_thyia_breakup = False
        $ ep014_raene_breakup = False
        $ ep014_ziv_breakup = False

    label ep014_conversation_choices:
        play music [ "music/searching-the-cosmos.ogg", "music/space-harmony.ogg", "music/the-restoration.ogg",  ] fadeout 4 fadein 1.0

        $ choices = [
            {
                'name': 'Nadya',
                'action': 'ep014_nadya_talk',
                'visible': True if not ep014_nadya_talk else False
            },
            {
                'name': 'Nadya',
                'action': 'ep014_nadya_second_talk',
                'visible': True if not ep014_nadya_second_talk and ep014_nadya_talk and uailea_council_visit and ep010_na_challenge and ep010_na_convince and not ep010_na_apology else False
            },
            {
                'name': 'Aven',
                'action': 'ep014_aven_talk',
                'visible': True if not ep014_aven_talk and aven_romance and uailea_council_visit and (ep014_celine_talk or not celine_romance) else False
            },
            {
                'name': 'Vess',
                'action': 'ep014_vess_talk',
                'visible': True if not ep014_vess_talk and (ep013_vess_release or ep013_vess_servant) else False
            },
            {
                'name': 'Céline',
                'action': 'ep014_celine_talk',
                'visible': True if not ep014_celine_talk and celine_romance and lilly_romance else False
            },
            {
                'name': 'Jade',
                'action': 'ep014_jade_talk',
                'visible': True if not ep014_jade_talk and ep014_vess_talk and (ep013_vess_servant or mod_vess_servant) and (jade_romance or jade_submissive) else False
            },
            {
                'name': 'Eva',
                'action': 'ep014_eva_talk',
                'visible': True if not ep014_eva_talk and uailea_council_visit else False
            },
            {
                'name': 'Ziv',
                'action': 'ep014_ziv_breakup',
                'visible': True if not ep014_ziv_breakup and ziv_romance and (ep014_breakup_ce_promise or ep014_breakup_l_promise) else False
            },
            {
                'name': 'Jade',
                'action': 'ep014_jade_breakup',
                'visible': True if not ep014_jade_breakup and ep014_jade_talk and jade_romance and (ep014_breakup_ce_promise or ep014_breakup_l_promise) else False
            },
            {
                'name': 'Raene',
                'action': 'ep014_raene_breakup',
                'visible': True if not ep014_raene_breakup and raene_romance and (ep014_breakup_ce_promise or ep014_breakup_l_promise) else False
            },
            {
                'name': 'Thyia',
                'action': 'ep014_thyia_breakup',
                'visible': True if not ep014_thyia_breakup and thyia_romance and (ep014_breakup_ce_promise or ep014_breakup_l_promise) else False
            }
        ]

        scene black with fade
        $ conversation_menu(choices)
        scene black with fade
        return

label ep014_eva_talk:
    $ ep014_eva_talk = True
    play music "music/snowfall.ogg" fadeout 4 fadein 1.0

    scene ep014_eva with dissolve
    "As I wandered through the Bastard’s corridors, I happened on Eva who was just about to enter her quarters."
    c "Eva, wait up!"
    scene expression eye_blink("images/ep014/ep014_eva_alt") with dissolve
    e "Oh, hey, I just left the shower."
    e "Would you like to come in?"
    scene expression eye_blink("images/ep014/ep014_eva_closeup") with dissolve
    if ep013_douvis_simulation:
        e "It may sound silly, but I can still feel some of that adrenaline high from the simulation."
        c "You did kill a dragon."
        scene expression eye_blink("images/ep014/ep014_eva_closeup_smile") with dissolve
        e "I know, right!"
        scene expression eye_blink("images/ep014/ep014_eva_closeup_doubt") with dissolve
        e "It's just...{w} I just wanted to say I had a good time."
        c "I didn’t know I could enjoy simulations anymore."
    else:
        e "I wanted to ask you if there's a simulation room on the ship."
        scene expression eye_blink("images/ep014/ep014_eva_closeup_smile") with dissolve
        e "I had so much fun in the sim back on Douvis."
        c "I’m glad to hear that, I don’t think I can enjoy it anymore."
        scene expression eye_blink("images/ep014/ep014_eva_closeup_doubt") with dissolve
    e "Because of what happened on the Jaculus?"
    c "Yeah, mostly."
    e "The whole ordeal on the research station didn’t help either, I presume?"
    c "You know about that?"
    scene expression eye_blink("images/ep014/ep014_eva_closeup_serious") with dissolve
    e "Lilly told me something about it."
    scene expression eye_blink("images/ep014/ep014_eva_closeup_doubt") with dissolve
    e "It’s clear she held back a lot of details, so I guess it was a very bad experience for you all?"
    if lilly_romance or aven_romance:
        c "It was very confusing to say the least, though it has also brought us closer together in a way."
        scene expression eye_blink("images/ep014/ep014_eva_closeup_serious") with dissolve
        e "A silver lining at least."
    else:
        c "It was very confusing to say the least and it had a lasting effect."
        scene expression eye_blink("images/ep014/ep014_eva_closeup_serious") with dissolve
        e "I’m sorry to hear that."
    scene expression eye_blink("images/ep014/ep014_eva_closeup_doubt") with dissolve
    e "I almost feel guilty for enjoying it so much."
    c "You shouldn’t."
    scene expression eye_blink("images/ep014/ep014_eva_closeup_smile") with dissolve
    e "It really took me back to our childhood and all the happy memories."
    scene expression eye_blink("images/ep014/ep014_eva_closeup_serious") with dissolve
    e "It's something I thought lost after the Acarhyn took me."
    e "I missed you all dearly during my forced stay on Erigone."
    e "But coming back with you made me realize just how much I love you all, even though everything is so different."
    c "Different how?"
    e "Well, your travels have clearly changed all of you."
    c "Have they?"
    e "Yes, take you for example."
    c "Uh-oh..."
    scene expression eye_blink("images/ep014/ep014_eva_closeup_smile") with dissolve
    e "No, no, it's not like that."
    e "You were a carefree scoundrel back at the Academy, just living to party and rejecting almost any kind of authority if possible."
    c "Still don't like to be told what to do, but I sure like a good party."
    scene expression eye_blink("images/ep014/ep014_eva_closeup_serious") with dissolve
    e "I'm not saying you've changed completely, but the differences are there."
    e "According to Lilly, you've made some tough decisions over the past months."
    e "Deserting in order to find me, for one thing."
    if ep005_women_help:
        e "But you also rescued a group of women who were being abused at some factory?"
        if ep005_garomph_shoot:
            scene expression eye_blink("images/ep014/ep014_eva_closeup_doubt") with dissolve
            e "You even killed the owner, or so Jade told."
            e "That must weigh heavily on your conscience."
    scene expression eye_blink("images/ep014/ep014_eva_closeup") with dissolve
    e "And back on Erigone, you navigated the political mess and somehow came out victorious."
    if ep010_warrior_alliance:
        e "Your alliance with the warrior caste was a smart one."
    elif ep010_priest_alliance:
        scene expression eye_blink("images/ep014/ep014_eva_closeup_serious") with dissolve
        e "I don't approve of your alliance with the priest caste, but I respect the tenacity and daring of it."
    else:
        e "You forged your own path, accepting no help from anyone but your crew and I respect that."

    if ep002_pit_thim + ep003_shuttle_refusal + (not thim_doctor) + (not ep005_sabotage_agreed) + (not ep005_women_help) + ep005_garomph_shoot + ep008_raene_dislike + ep008_ziv_dislike + ep010_priest_alliance_agreed + ep011_vess_reject + ep012_vess_shutdown + jade_submissive > 8:
        e "You were forced to make several tough decisions and while I don't agree with some of them, it surely has matured you."
        scene expression eye_blink("images/ep014/ep014_eva_closeup") with dissolve
        if game.is_special:
            "Sorry for all the pontification, but I just wanted to say that I appreciate all that you have done and that I will always love you as a brother."
        else:
            "Sorry for all the pontification, but I just wanted to say that I appreciate all that you have done and that I will always love you as a friend."
    else:
        $ ep014_eva_approval = True
        e "You were forced to make several tough decisions and I agree with most of them, it surely has matured you."
        scene expression eye_blink("images/ep014/ep014_eva_closeup_smile") with dissolve
        e "Sorry for all the pontification, but I just wanted to say that I appreciate all that you have done and that it makes me love you even more."
    c "Thank you, Eva."
    scene expression eye_blink("images/ep014/ep014_eva_closeup_stare") with dissolve
    "A rather awkward silence ensued which Eva attempted to break first."
    scene expression eye_blink("images/ep014/ep014_eva_closeup_doubt") with dissolve
    e "Say [p_name_short], is there a simulation room on the ship?"
    c "Yes, there is one, but it's very old."
    e "But it still works?"
    c "Yes, it should still work."
    if ep008_simulation_clear:
        c "I've used it from time to time."
        e "Oh really?"
    else:
        c "Some of my stuff is still on there, best to avoid it."
        e "Oh right, I will."
    scene expression eye_blink("images/ep014/ep014_eva_closeup_smile") with dissolve
    if ep013_douvis_simulation:
        e "Why don’t you come with though and have a new adventure with me?"
        c "I would, but we’ll head out soon and I still need to prepare."
        scene expression eye_blink("images/ep014/ep014_eva_closeup_serious") with dissolve
        e "I understand."
        c "Have fun though, I’ll go dragon slaying with you next time!"
        scene expression eye_blink("images/ep014/ep014_eva_closeup_smile") with dissolve
        e "I will and looking forward to it!"
    else:
        e "Considering how you feel about simulations, I won’t ask you to come with me."
        c "Thanks Eva, do have fun though."
        e "I will!"
    jump ep014_conversation_choices

label ep014_aven_talk:
    $ ep014_aven_talk = True

    play music "music/castles-in-the-sky.ogg" fadeout 4 fadein 1.0

    if ep014_breakup_ce_promise or ep014_breakup_l_promise:
        call ep014_aven_breakup from _call_ep014_aven_breakup
    else:
        scene ep014_av with dissolve
        if game.is_special:
            c "Hey, sis!"
        else:
            c "Hey!"
        scene expression eye_blink("images/ep014/ep014_av_alt") with dissolve
        av "Oh, hey."
        if game.is_special:
            av "It still weirds me out a little, you being my brother and calling me sister."
            c "Yeah, it will take some time getting used to."
        scene expression eye_blink("images/ep014/ep014_av_closeup") with dissolve
        c "Are you looking at old photos?"
        if game.is_special:
            av "Yeah, all those revelations from the past have made me all nostalgic."
            scene ep014_av_sit with dissolve
            "I sat down next to her, and together we browsed through the family album."
        else:
            av "Yeah, I suddenly felt all nostalgic."
            scene ep014_av_sit with dissolve
            "I sat down next to her, and together we browsed through the photo album."
        scene ep014_av_sit_alt with dissolve
        c "You were such a cutie back then!"
        av "So you’re saying I’m not cute now?"
        c "Passably cute, I’d say."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup") with dissolve
        av "Haha, shut up."
        scene ep014_av_sit_closeup_look with dissolve
        av "Look, you had short hair in that picture."
        av "Who on earth signed off on that haircut."
        c "I’m sure it was all the rage back then."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup") with dissolve
        av "No, it wasn’t."
        c "Wait a minute, is that Lilly in diapers?"
        scene ep014_av_sit_closeup_look with dissolve
        av "I think so, could be Eva, but I don’t think so."
        c "She looks like she’s about to strangle the photographer."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup") with dissolve
        av "Yeah, definitely Lilly, in that case."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt") with dissolve
        av "Say [p_name_short]...?"
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_look") with dissolve
        "Aven didn’t finish her sentence, but stared at her tablet instead."
        c "What’s the matter, Aven?"
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_doubt") with dissolve
        av "Nothing, it’s just silly."
        c "I doubt it."
        c "You can tell me."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_serious") with dissolve
        av "Alright."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_doubt") with dissolve
        av "Have you ever thought about having kids?"
        c "Wow, where did that come from?"
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_sad") with dissolve
        av "As I said, silly."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_serious") with dissolve
        av "It’s just, looking at all these old photos, seeing us grow up..."
        c "No, I don’t think it is."
        c "It’s just something I never really thought about, being a dad, I mean."
        c "I just wanted to survive the Academy and drift from one adventure to the next."
        c "Taking responsibility for anything was just something I thought didn’t apply to me."
        c "But the time I’ve spent travelling has made me realize how fickle life can be."
        if game.is_special:
            c "I also never thought I’d fall in love, with my sister no less."
        else:
            c "I also never thought I’d fall so deeply in love."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_smile") with dissolve
        av "That’s something none of us could have predicted."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_serious") with dissolve
        av "There weren’t many kids around on the university campus back on Ryūjin Prime."
        if game.is_special:
            av "But some of the labs mom visited often had a daycare, so I’d find an excuse to spend my free time there."
        else:
            av "But some of the labs Nadya visited often had a daycare, so I’d find an excuse to spend my free time there."
        av "Just helping here and there, taking my mind off things."
        av "I’ve always told myself that when I’d met the right person..."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_doubt") with dissolve
        av "What I’m trying to say is...{w} That right person is you, [p_name_short]."
        "Those last words made me stare dumbfounded at her."
        av "I’m sorry if this is too much all at once."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_smile") with dissolve
        av "It’s just that our relationship feels so right, as if everything clicked the moment we kissed."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_doubt") with dissolve
        av "Don’t you feel the same way?"
        c "Yes, I do."
        c "But it’s a such very big step, are you sure we shouldn’t wait a few years?"
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_serious") with dissolve
        av "It might sound crazy, but considering everything we went through and the way you just seem to complete me, I’d say we shouldn’t."
        av "And as you said, life can be so fickle, and this is something we can really cherish together."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_smile") with dissolve
        av "Besides, I’m sure we need a lot of practice before we’re lucky enough to get pregnant."
        c "Haha, if you put it that way..."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_serious") with dissolve
        av "Seriously though, what do you think?"
        av "It’s okay if it’s not something you want, or not right away."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_sad") with dissolve
        av "I mean, I won’t lie, I’d be disappointed, but I’ll respect your decision regardless."
        c "Aven, I love you."
        scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_smile") with dissolve
        menu:
            "Go for it [gr][mt](Pregnancy)":
                $ aven_pregnancy = True
                c "You may have taken me a little by surprise, but the more I think about it, the more it starts to make sense to me."
                scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_happy") with dissolve
                av "It does?!"
                av "Oh [p_name_short], you have no idea how happy that makes me!"
                call ep014_aven_foreplay from _call_ep014_aven_foreplay
            "Maybe [mt](Possible later,\nno sex content related to it)":
                $ aven_pregnancy_postponed = True
                c "It’s just a little too sudden for me."
                c "Every moment I spend with you makes me realize we’re made for each other."
                c "But having a child together while we’re on the run..."
                scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_serious") with dissolve
                c "Keeping something like that a secret on a small ship like this also seems impossible."
                c "I’m not saying I don’t want us to be parents, but the timing isn’t right for me."
                c "We should figure out our relationship a little more first, get to know each other even better."
                c "Not being hunted also helps, of course."
                call ep014_aven_foreplay from _call_ep014_aven_foreplay_1
            "No pregnancy":
                c "It’s just a little too sudden for me."
                c "Every moment I spend with you makes me realize we’re made for each other."
                c "But having a child together while we’re on the run..."
                scene expression eye_blink("images/ep014/ep014_av_sit_closeup_alt_serious") with dissolve
                c "Keeping something like that a secret on a small ship like this also seems impossible."
                c "It shouldn’t matter, but people will undoubtedly have strong opinions on our relationship."
                call ep014_aven_foreplay from _call_ep014_aven_foreplay_2
    jump ep014_conversation_choices

label ep014_aven_foreplay:
    if aven_pregnancy:
        scene ep014_av_kiss with dissolve
        "She came on to me as I eased back on her bed."
        if game.is_special:
            "Before I knew it, my sister showered me with kisses."
        else:
            "Before I knew it, my girlfriend showered me with kisses."
        scene ep014_av_kiss_alt with dissolve
        av "You know, considering what we did, it’s a miracle you didn’t get me pregnant before."
        av "So we might need more practice, lots of it."
        c "Damn girl, you’re unstoppable!"
        av "That’s right, why don’t we get started making babies right away?"
        "Aven was joking, but only a little, as her kisses became more and more hungry."
    else:
        av "I know...{w} I know...{w} And I understand where you’re coming from."
        av "Thank you for being honest with me."
        "Aven only showed a flash of disappointment at my response."
        if game.is_special:
            "My sister smiled again as she came on to me and showered me with kisses."
        else:
            "My girlfriend smiled again as she came on to me and showered me with kisses."
        av "I guess we’ll just have to have a lot of sex from now on and maybe you’ll change your mind."
        c "Haha, I can be extremely unflappable if I set my mind to it."
        av "We’ll see about that."
        scene ep014_av_kiss with dissolve
        "She came on to me as I eased back on her bed."
        scene ep014_av_kiss_alt with dissolve
        if game.is_special:
            "Before I knew it, my sister showered me with kisses."
        else:
            "Before I knew it, my girlfriend showered me with kisses."
    scene ep014_av_topless with dissolve
    "She removed her bra and looked me straight into the eye, her next words were a whisper."
    if aven_pregnancy:
        av "I want you to fuck me like never before and then I want you to cum right inside me."
    else:
        av "I want you to fuck me like never before."
    scene ep014_av_topless_alt with dissolve
    if game.is_special:
        "My cock was rapidly growing erect as my sister ground her pussy against my crotch."
    else:
        "My cock was rapidly growing erect as my girlfriend ground her pussy against my crotch."
    av "I want you-"
    scene ep014_av_topless_shock with vpunch
    l "Aven? Are you ready?"
    av "Oh fuck!"
    av "Lilly and Eva asked me to have some drinks in the mess, I totally forgot."
    e "Aven, are you there?"
    scene ep014_av_topless_door with dissolve
    av "Yes!{w} Coming!{w} Need to get dressed first."
    av "Hide, [p_name_short], I’ll make sure they don’t come inside!"
    scene ep014_av_topless_door_alt with dissolve
    "I took position in a corner while Aven opened the door."
    av "Just a minute!"
    e "Okay, we can come in if you like?"
    av "No, I’m good, nearly ready!"
    scene ep014_av_topless_door_lean with dissolve
    if game.is_special:
        av "What is it with our family barging in at the worst times?"
    else:
        av "What is it with our friends barging in at the worst times?"
    c "I’m not sure, but it’s a very lousy habit."
    av "Couldn’t agree more."
    scene ep014_av_topless_dress with dissolve
    av "We’re going to finish what we started some other time."
    c "You can be sure of that."
    av "Good!"
    av "Just slip out of my room as soon as we’ve left and lock the door."
    c "I will."
    scene ep014_av_leave with dissolve
    if game.is_special:
        "Before Aven joined her sisters outside she cast one mischievous smile at me and closed the door."
        scene ep014_av_empty with dissolve
        "When I couldn’t hear the three girls talking in the hallway anymore, I quietly left my sister’s quarters and headed back to my own."
    else:
        "Before Aven joined her friends outside she cast one mischievous smile at me and closed the door."
        scene ep014_av_empty with dissolve
        "When I couldn’t hear the three girls talking in the hallway anymore, I quietly left my girlfriend’s quarters and headed back to my own."
    return

label ep014_vess_talk:
    $ ep014_vess_talk = True
    play music "music/extrapolation.ogg" fadeout 4 fadein 1.0

    scene ep014_brig with dissolve
    "After bringing the crew up to speed on my decision regarding Vess, I headed back to the brig."
    scene expression eye_blink("images/ep014/ep014_brig_vess") with dissolve
    if ep013_vess_servant or mod_vess_servant:
        ve "Back already, master?"
        c "Yes, the others have been brought up to speed."
        c "Not everyone agreed, but they consented after I assured them you’ll be watched at all times."
        c "Your place is in my quarters from now on, and you’ll make yourself available when I call on you."
        scene expression eye_blink("images/ep014/ep014_brig_vess_serious") with dissolve
        ve "Yes, master."
        if jade_submissive:
            c "Jade will continue to serve me, your new role will not change any of that."
            c "However, she’ll be your superior, so make sure you obey her every wish and remember to stay on her good side."
            scene expression eye_blink("images/ep014/ep014_brig_vess_sad") with dissolve
            ve "I will, master."
        if (aven_romance + ziv_romance + lilly_romance + celine_romance + nadya_romance + thyia_romance + raene_romance + jade_romance) > 1:
            c "I will on occasion receive other women in my quarters."
            c "If that is the case, you’ll be notified in advance, in order to vacate my quarters, unless otherwise instructed."
            c "Do you understand all that, Vess?"
            scene expression eye_blink("images/ep014/ep014_brig_vess_doubt") with dissolve
            ve "I...{w} I think I do, master."
            scene expression eye_blink("images/ep014/ep014_brig_alt") with dissolve
            "I lowered the containment field and Vess stepped out of her cell."
            c "Good, off you go then."
            if ep013_vess_love:
                scene ep014_brig with fade
                "After bringing the crew up to speed on my decision regarding Vess, I headed back to the brig."
                scene expression eye_blink("images/ep014/ep014_brig_vess") with dissolve
    if ep013_vess_love or mod_vess_love:
        if mod_vess_love:
            scene ep014_brig with fade
            "After bringing the crew up to speed on my decision regarding Vess, I headed back to the brig."
            scene expression eye_blink("images/ep014/ep014_brig_vess") with dissolve
        ve "Back already, [p_name]?"
        c "Yes, the others have agreed on your release."
        scene expression eye_blink("images/ep014/ep014_brig_vess_doubt") with dissolve
        ve "How...{w} Uh...{w} How did everybody take it?"
        c "Well, I’m not going to lie, not everyone is thrilled with you being released."
        c "So I’d say you have a long way to go."
        scene expression eye_blink("images/ep014/ep014_brig_vess_serious") with dissolve
        ve "I’ll work hard to earn back the trust and respect I lost."
        c "That sounds good, but it might take a long time for some people."
        scene expression eye_blink("images/ep014/ep014_brig_vess_sad") with dissolve
        ve "I know...{w} I know..."
        c "Now, shall I do something about the whole confinement situation?"
        scene expression eye_blink("images/ep014/ep014_brig_vess_smile") with dissolve
        ve "That would be nice, yes."
        scene expression eye_blink("images/ep014/ep014_brig_alt") with dissolve
        "I lowered the containment field and Vess stepped out of her cell."
        scene ep014_brig_closeup with dissolve
        "For a moment, our eyes met and we both hesitated."
        scene ep014_brig_embrace with dissolve
        "Vess smiled, and I took her into my arms."
        ve "Thank you for trusting me, [p_name_short]."
        c "Do you want to get out of here?"
        scene expression eye_blink("images/ep014/ep014_brig_embrace_closeup") with dissolve
        ve "I’d want nothing more!"
        c "Your stuff has been brought to your quarters, so make yourself at home there."
        ve "Thank you."
        ve "I might lie down for a while to be honest, sleeping on the brig’s floor wasn’t the best experience I’ve ever had."
        c "Rest a little in that case and come find me when you feel better."
    jump ep014_conversation_choices

label ep014_jade_talk:
    $ ep014_jade_talk = True

    play music "music/adrift-among-infinite-stars.ogg" fadein 1.0 fadeout 4

    scene ep014_quarters_jade with dissolve
    "When I arrived at my quarters, I found Jade waiting inside."
    if jade_romance:
        mod "If you don't like the result, stick around for a cheat option."
        c "Is something the matter, Jade?"
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup") with dissolve
        j "Yes, you could say that."
        j "Vess was just here, telling me that she’s to live here in your quarters."
        j "It didn’t sound like she had much choice in the matter."
        c "Vess will be under my close supervision."
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_doubt") with dissolve
        j "Just like I was?"
        j "I don’t understand how you could do such a thing, [p_name]?"
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_serious") with dissolve
        j "Vess did some very bad things, but that doesn’t give you the right to make her some kind of attendant."
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_doubt") with dissolve
        j "Are you doing it to punish her?"
        c "Vess betrayed everyone of us, it’s a mercy we didn’t throw her out of an airlock at the first opportunity."
        c "Instead she lives, but she’ll do penance."
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_serious") with dissolve
        j "She’ll do penance as a slave?"
        c "Yes."
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_angry") with dissolve
        j "Sorry, but I have no words."
        j "I thought you understood me, but I don’t think you really do."
        c "Of course I do."
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_serious") with dissolve
        j "No you really don’t."
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_angry") with dissolve
        j "Making someone a sex slave as punishment, do you know how crazy that sounds?!"
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_sad") with dissolve
        j "I thought you were a better man than this, [p_name]."
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_serious") with dissolve
        j "But I won’t have anything to do with this."
        j "And I sure as hell can’t be in a relationship with someone who thinks like this."
        c "Jade..."
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_angry") with dissolve
        j "It’s over, [p_name]."
        menu:
            "Just let her go":
                scene ep014_quarters_jade_leave with dissolve
                "Lost for words, I let her walk out of my quarters."
                "Pouring myself a drink, I stared into the distance."
            "Threaten her [mt](worse relationship later)":
                $ ep014_jade_threaten = True
                c "I’ve made my choice and I’m not walking back on it."
                scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_serious") with dissolve
                j "I figured as much."
                j "You don’t know half how disappointed I am."
                c "Let me make one thing clear though, you’re not to tell anyone."
                scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_doubt") with dissolve
                j "I’m not, am I?!"
                c "Yes, I don’t want you to tell the others about the arrangement, nor do I want you fomenting any unrest among the crew about it."
                c "You’re still legally my attendant, bound by a contract and everything that entails."
                scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_angry") with dissolve
                j "Wow...{w} Just wow."
                j "Threatening me with your fucking contract."
                j "Well, don’t worry \"master\", I’ll let you be the despicable human being that you apparently are in peace."
                scene ep014_quarters_jade_leave with dissolve
                "Furious, Jade walked out of my quarters."
                "I probably didn’t handle that very well, but at least Jade and I knew where we stood."
        mod "Would you like to keep the relationship with Jade instead?"
        menu:
            "Hell yes":
                pass
            "No":
                $ jade_romance = False
                $ jade_romance_ended = True

    else:
        c "I didn’t call for you, Jade?"
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup") with dissolve
        j "No, you didn’t master."
        c "So, what do you want?"
        j "It’s about Vess, master."
        c "What about her?"
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_doubt") with dissolve
        j "She was just here and she told me she’s to remain in your quarters for the time being?"
        c "That’s correct."
        j "What is her status exactly, if you don’t mind me asking, master."
        c "Her duties are much the same as yours."
        c "You’ll perform them together, if required, but I’ve made clear to her that she should defer to you if I’m not around."
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup_serious") with dissolve
        j "That’s what I thought, master."
        j "Thank you for clarifying things."
        scene expression eye_blink("images/ep014/ep014_quarters_jade_closeup") with dissolve
        j "Do you need anything at the moment, master."
        c "No, that will be all, Jade."
    jump ep014_conversation_choices

label ep014_celine_talk:
    play music "music/solace.ogg" fadeout 4 fadein 1.0

    $ ep014_celine_talk = True
    scene ep014_ce_quarters_door_closed with dissolve
    "As I walked past Céline's quarters I heard someone yelling, followed by a metallic thud and more yelling."
    "Someone was very clearly having an argument."
    "I was about to enter Céline's room when the door flung open."
    scene ep014_ce_quarters_door with vpunch
    ce "OUT!"
    ce "I want you out!"
    scene ep014_ce_quarters_door_alt with dissolve
    l "No."
    scene ep014_ce_quarters_door_closeup with dissolve
    if game.is_special:
        "Céline was about to yell at my sister again until both women realized I was standing in the hallway."
    else:
        "Céline was about to yell at Lilly again until both women realized I was standing in the hallway."
    c "What on earth is the matter with you?"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_door_closeup_ce") with dissolve
    ce "She just barged in here and started to apologize for something, but suddenly she started yelling and tried to hit me."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_door_closeup_l") with dissolve
    l "You liar, I did no such thing!"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_door_closeup_ce_alt") with dissolve
    ce "Didn't you call me a slut just now?!"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_door_closeup_l") with dissolve
    l "Well you fucking are, you-"
    c "Enough!"
    c "Calm down."
    scene ep014_ce_quarters_stand with dissolve
    "I closed the door behind me."
    c "Could you both please sit down."
    scene ep014_ce_quarters_alt with dissolve
    "Céline and Lilly sat on opposite ends of the bed and glared at me."
    c "I want to talk to the both of you."
    scene ep014_ce_quarters with dissolve
    menu:
        "[red]Make Lilly apologize":
            $ ep014_lilly_apology = True
            c "Lilly, before we start, you need to apologize for your behavior on Douvis earlier."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_angry") with dissolve
            l "I don’t need to do anything."
            c "Yes you do."
            c "Céline is your oldest friend."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_apology") with dissolve
            l "Sorry."
            if game.is_special:
                c "You have to speak up a little louder, sis."
            else:
                c "You have to speak up a little louder, Lilly."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_apology_alt") with dissolve
            l "I’m sorry, okay!"
            l "Everybody fucking happy now?!"
        "[gr]Admonish both of them":
            c "I’m not sure what happened just now, but I don’t want you to beat each other up every time you meet."
            c "Can we all agree to at least be civil to each other?"
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce") with dissolve
            ce "Yes."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_apology") with dissolve
            l "Yes..."
            if game.is_special:
                c "You have to speak a little louder, sis."
            else:
                c "You have to speak a little louder, Lilly."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_apology_alt") with dissolve
            l "Okay fine!"
            l "Fucking happy now?!"
    c "Not really."
    menu:
        "[gr]Take responsibility":
            $ ep014_responsible = True
            c "I’ve made a mess of things and I hate to see you fight because of it."
            c "Lilly, I should have told you about Céline."
            if (aven_romance + ziv_romance + vess_romance + thyia_romance + raene_romance + jade_romance) > 1:
                c "I should have told you about all the other women."
            elif (aven_romance + ziv_romance + vess_romance + thyia_romance + raene_romance + jade_romance) == 1:
                c "I should have told you about the other woman."
            if ep010_ce_truth and ep013_lilly_polyamory:
                scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce") with dissolve
                ce "Yes, you should have."
                call ep014_l_ce_relationship_choices from _call_ep014_l_ce_relationship_choices
            elif not ep013_lilly_polyamory:
                call ep014_lilly_breakup from _call_ep014_lilly_breakup
            elif not ep010_ce_truth:
                call ep014_celine_breakup from _call_ep014_celine_breakup
            else:
                call ep014_lilly_celine_breakup from _call_ep014_lilly_celine_breakup
        "Share the blame":
            c "I'm sorry we're in this mess together."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_angry") with dissolve
            l "A mess you've caused."
            l "Besides, it does seem to me you’re just trying to spread the blame."
            l "Like you don’t think we have a reason to be angry at you."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
            ce "Do you really think that, [p_name]?"
            c "No, I-"
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
            l "You are the one who tried to have his cake and eat it too."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_sad") with dissolve
            l "I just wanted your love."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
            l "You should have told me about Céline."
            if ep013_lilly_polyamory and ep010_ce_truth:
                ce "And about the others."
            elif ep013_lilly_polyamory:
                l "And about the others."
            elif ep010_ce_truth:
                ce "And about the others."

            if ep010_ce_truth and ep013_lilly_polyamory:
                call ep014_l_ce_relationship_choices from _call_ep014_l_ce_relationship_choices_1
            elif not ep013_lilly_polyamory:
                call ep014_lilly_breakup from _call_ep014_lilly_breakup_1
            elif not ep010_ce_truth:
                call ep014_celine_breakup from _call_ep014_celine_breakup_1
            else:
                call ep014_lilly_celine_breakup from _call_ep014_lilly_celine_breakup_1
    jump ep014_conversation_choices

label ep014_l_ce_relationship_choices:
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
    l "Who are we talking about exactly?"
    scene ep014_ce_quarters_closeup_ce_l with dissolve
    ce "Are you sure you want to know?"
    l "Well, you know, don’t you?!"
    ce "No, I never dared to ask."
    l "Really, why not?"
    ce "I thought it would hurt too much to know."
    l "Has not knowing brought you anything positive?"
    ce "Not really, no."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
    l "So, tell us, [p_name_short], who are the other women you’re involved with?"
    scene ep014_ce_quarters_stare_alt with dissolve
    "Both Lilly and Céline looked at me with penetrating eyes."
    $ romances = Romances(["Lilly", "Céline"]).list()
    c "[romances]."
    if (aven_romance + ziv_romance + vess_romance + thyia_romance + raene_romance + jade_romance) > 5:
        ce "This isn’t a joke, [p_name]."
        c "I’m not joking."
        scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_shock") with dissolve
        l "That’s almost the entire fucking crew, [p_name_short]?!"
    else:
        scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_shock_alt") with dissolve
        l "So many..."

    if game.is_special and aven_romance and (ziv_romance + vess_romance + thyia_romance + raene_romance + jade_romance) == 0:
        scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_upset") with dissolve
        ce "And Aven, of course, you have a thing for that kind of thing, don’t you?"
    elif game.is_special and aven_romance:
        scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_upset") with dissolve
        ce "Aven, of course, you have a thing for that kind of thing, don’t you?"

    if game.is_special and aven_romance:
        scene ep014_ce_quarters_closeup_ce_l_angry with dissolve
        l "What the fuck is that supposed to mean?!"
        ce "Sorry...{w} I..."

    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
    if (aven_romance + ziv_romance + vess_romance + thyia_romance + raene_romance + jade_romance) > 1:
        l "Does everyone know about each other?"
    else:
        l "Does she know about us?"

    if thyia_romance:
        c "No, only Thyia knows there are others, but doesn’t know the specifics."
    else:
        c "No."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_angry") with dissolve
    ce "How could you do this to us?!"
    scene ep014_ce_quarters_closeup_ce_l_angry with dissolve
    l "Because he’s a selfish prick, that’s why."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_angry") with dissolve
    ce "A greedy scumbag..."
    "Both women finally seemed to agree on something again, but I couldn’t say I was very happy about it."
    c "Fucking think of me what you will, but I love you all."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt_alt") with dissolve
    l "You love us all?"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
    ce "But you don’t want to have to choose?"
    c "It’s not like that!"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
    l "It sure seems like it."
    c "But it’s not."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
    ce "Explain, in that case, because I sure as hell don’t understand you."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_serious") with dissolve
    ce "Were you trying to keep every relationship compartmentalized, because that’s a fucking stupid idea?"
    c "I know that wouldn’t work in the long run."
    c "I already said I made a downright mess of things."
    if aven_romance:
        c "Our forced stay at the ConVitæ research facility sure messed things up."
        c "The feelings I had for Lilly and Aven became too strong from that point on."
        c "Of course I was already in a relationship with you by then, Céline, but I didn’t know anything about that during our collective memory loss."
        c "I was so confused after that, especially when Lilly and Aven began to reciprocate my feelings."
        scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
        ce "So you continued on in secret?"

        if game.is_special:
            ce "I mean, you could have just stopped, they’re family, for fuck’s sake."
            scene ep014_ce_quarters_closeup_ce_l_angry with dissolve
            l "If you’re so hung up on that, Céline, maybe you should just leave."
            c "Lilly, please!"

        c "Not pursuing a relationship seems easy, but the love I share with you all is just too powerful."
        if game.is_special:
            c "I know having a relationship with your sister or cousin is deemed a wrong thing by many and the reason why we were so hesitant in going forward."
        else:
            c "We were so hesitant in going forward."
        c "But once we made love, it all clicked, didn’t it Lilly?"
        scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_shy") with dissolve
        l "I...{w} It...{w} Yes it did."
        c "It was the same with Aven."
    if (ziv_romance + vess_romance + thyia_romance + raene_romance + jade_romance) > 1:
        scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
        ce "And it was the same with the others?"
        c "Yes."
        c "After deserting, we all shared so many hardships and we’ve grown so close to each other."
        scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt_alt") with dissolve
        l "And yet I didn’t share a bed with any of the other crew."
        c "And I did."
        if jade_romance:
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
            ce "Jade might be understandable, considering how she was brought into your life."
        c "I know this might disappoint you, but I'm not going to apologize for my behavior in that regard."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
    l "What about Eva and Nadya?"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_shock") with dissolve
    ce "What about th-{w} Oh god..."
    if (ep010_na_challenge and (ep010_na_convince and not ep010_na_apology)) or ep013_eva_kiss:
        if (ep010_na_challenge and (ep010_na_convince and not ep010_na_apology)) and ep013_eva_kiss:
            c "I can’t deny that I have feelings for them both."
        elif (ep010_na_challenge and (ep010_na_convince and not ep010_na_apology)):
            c "I can’t deny that I have feelings for Nadya."
        elif ep013_eva_kiss:
            c "I can’t deny that I have feelings for Eva."
        scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
        l "Are those feelings mutual?"
        c "I’m not sure..."
        if game.is_special:
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_angry") with dissolve
            l "I’ve snapped at Céline before because she’s so hung up about us, but you really don’t care do you?"
            c "What do you mean?"
            l "You, preying on my sister and mother."
            c "Come on Lilly, it’s not like that."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
            ce "Your mother?"
            c "I’m not preying on anyone, or would you say I’ve been preying on you?"
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
            l "No..."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
            ce "Guys, who’s the mother you’re referring to?"
            "It took us both a moment to realize Céline was staring at us dumbfounded."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_shock") with dissolve
            l "Oh fuck."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
            l "Were we allowed to tell others, [p_name_short]?"
            c "I don’t know, but it’s a little late to take it all back now."
            c "Just recently, Nadya has revealed that she’s our mother."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_shock") with dissolve
            ce "Your mother...{w} But Yve?"
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
            l "She can’t conceive."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
            ce "But Agust is actually your father?"
            c "He is."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_shock") with dissolve
            ce "I...{w} I don’t know what to say."
            "Céline tried to gather her thoughts and looked from Lilly to me repeatedly."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_serious") with dissolve
            ce "Things do actually make a lot of sense now."
            c "How so?"
            ce "Well, you falling in love with each other."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
            l "I don’t really think it’s a genetic thing."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_serious") with dissolve
            ce "Maybe not, but considering what you’ve just revealed, you can’t deny the attraction you feel to one another."
            ce "Whether or not it’s genetic, your family seems to have a penchant for keeping secrets."
    else:
        c "There’s nothing going on there."
        scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
        l "Well, thank fuck for that."
    c "Not telling you from the start was wrong and I deserve any blame you cast in my direction."
    c "But loving this many women is just how I'm wired, I'm not a monogamous person."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt_alt") with dissolve
    ce "How convenient for you."
    c "Considering the situation we're now in, I'm not so sure if it's so convenient."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt_alt") with dissolve
    l "Where do you expect us to go from here?"
    c "I'm hoping my actions haven't damaged our relationship beyond repair."
    c "I love you both dearly and I don't want to lose you."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt_alt") with dissolve
    ce "So just continue on with what you were doing, but with less lying?"
    c "Yes, if that's the only way you'd be comfortable with the relationship."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_skeptical") with dissolve
    l "Wait, the only way, there are other ways?"
    mod "I may add an option to see scenes from the individual paths when on Harem, but better to just choose Harem now."
    menu:
        "Suggest a harem [gr][mt](Harem)":
            $ ep014_harem_proposal = True
            c "Love without restrictions, without the boundaries of monogamy."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_unsure") with dissolve
            ce "What, an open relationship?"
            c "Not exactly."
            c "What I'm proposing is that we love each other equally."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_fear") with dissolve
            l "Céline is my oldest friend...{w} And you're asking me to consider her as a lover?"
            c "Yes."
            "Céline and Lilly looked at each other, realization dawning in their eyes."
            scene ep014_ce_quarters_stare with dissolve
            "A long silence ensued, both girls staring at the floor of Céline's quarters."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
            l "I'm not sure if I can, I'm not even sure if I like girls that way..."
            c "I'm not asking you to rush into this."
            c "But you asked me if I saw other ways to continue our relationship."
            c "A relationship where we begin to share our love between the three of us."
            c "Gradually broadening the circle of lovers, when we're willing and ready."
            c "In my mind, that would be the most perfect relationship imaginable."
            c "Free from old morals and antiquated social behavior."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt_alt") with dissolve
            ce "What if I don't want this utopian vision of yours?"
            c "I'd respect that and we'd find a way to make our love work regardless."
            "Everyone was silent again, lost in thought."
        "Dismiss the thought [gr][mt](Individual relationships)":
            $ ep014_individual_relationships = True
            c "No, you're right, there's no other way."
            c "I'd very much like to love you both equally."
            c "I know it's a big sacrifice to ask of you both and I'd understand if you'd want to break up at this stage."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_sad") with dissolve
    l "Fuck [p_name_short], it almost seems that every time we talk about this things get more complicated."
    l "I don't know about you guys, but I need time to think."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
    ce "Yeah, me too, or did you expect us to jump with joy springing this all upon us, [p_name_short]?"
    c "Of course I didn't."
    c "Take all the time you need."
    scene ep014_ce_quarters_l_ce with dissolve
    "I left both girls with a feeling of trepidation."
    "I'd said everything I wanted to, the decision was theirs now."
    "At least they weren't fighting each other anymore..."
return

label ep014_lilly_breakup:
    $ ep014_lilly_hostile = True
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_shock") with dissolve
    l "There are others?"
    l "You mean it's not just Céline?"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_tears") with dissolve
    "Lilly stared at me, tears filling her eyes."
    "A terrible sadness suddenly made way for a rage I knew all too well."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_tears_angry") with dissolve
    l "You just couldn't keep it in your pants, could you [p_name]?"
    c "It's not-"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_tears_furious") with vpunch
    l "Oh fuck off!"
    l "You disgust me [p_name], taking advantage like that!"
    l "You know what?"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_tears_angry") with dissolve
    l "I'm done with this, you can have him all for yourself, Céline."
    l "Oh no wait, you'll probably have to share him with several other women."
    l "I hope you'll be so happy together."
    c "Lilly-"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_tears_furious") with dissolve
    l "Shut the fuck up."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_tears_angry") with dissolve
    l "I wish we weren't locked up in a spaceship, so I could never hear your fucking voice again."
    scene ep014_ce_quarters_l_exit with dissolve
    "Still fuming, Lilly barged out of Céline's quarters and slammed the door behind her."
    "Céline and I were silent for a very long time."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_upset") with dissolve
    ce "You didn't expect this to go any other way, did you?"
    ce "Lilly is too damn proud to go along with any of this."
    c "I thought we'd find a way."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
    ce "You really did?"
    ce "How?!"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_serious") with dissolve
    ce "I mean, even I struggle to come up with some way to cope with all this."
    if game.is_special:
        scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
        ce "I have to ask though, what about Nadya and Eva?"
        if (ep010_na_challenge and (ep010_na_convince and not ep010_na_apology)) or ep013_eva_kiss:
            if (ep010_na_challenge and (ep010_na_convince and not ep010_na_apology)) and ep013_eva_kiss:
                c "I can’t deny that I have feelings for them both."
            elif (ep010_na_challenge and (ep010_na_convince and not ep010_na_apology)):
                c "I can’t deny that I have feelings for Nadya."
            elif ep013_eva_kiss:
                c "I can’t deny that I have feelings for Eva."
            ce "Are those feelings mutual?"
            c "I don’t know."
            if (ep010_na_challenge and (ep010_na_convince and not ep010_na_apology)) and ep013_eva_kiss:
                ce "You don’t know yet, but once that changes, you’ll be involved with them too."
            else:
                ce "You don’t know yet, but once that changes, you’ll be involved with her too."
            c "Yeah."
            ce "How are you going to handle all this, because I sure don’t know how?"
        else:
            c "There’s nothing going on there."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_serious") with dissolve
            ce "That's a small relief."
            ce "Still, how are you going to handle all this, because I sure don’t know how?"

    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
    ce "But if you see a way out of all this, I'm all ears."
    "It goes without saying that Céline sounded more than skeptical."
    menu:
        "Break up with everyone else":
            $ ep014_breakup_ce_promise = True
            c "You're right, it can't work."
            c "I'm going to break up with them."
            c "You'll be the only one for me from now on."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_sad") with dissolve
            ce "I want to say that I’m flattered, but you’ll be causing so much heartbreak."
            c "You’re worth all that."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_smile") with dissolve
            ce "I hope we can enjoy each other in peace after that."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_serious") with dissolve
            ce "I’ve had enough jealous lovers screaming at me and threatening bloody murder."
            c "I’ll make sure that won’t happen again."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_smile") with dissolve
            ce "Thank you."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_serious") with dissolve
            ce "Could you please leave me alone for a while?"
            ce "I'm dead-tired from all the screaming."
            c "I hope you can get some rest."
            scene ep014_ce_quarters_ce_sit with dissolve
            "Céline smiled a little wistfully at me and made herself comfortable on her bed as I left her quarters."
        "Make it work [gr][mt](Individual relationships)":
            $ ep014_individual_relationships = True
            c "Because I'm going to make it work."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_serious") with dissolve
            ce "I know you want to, but this isn't a matter of just wanting something bad enough to work..."
            c "I’m going to make it work by being honest and straightforward about my intentions."
            if thyia_romance:
                c "Thyia already knows about the others and she's cool with it."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
            ce "I know you think you have a way with words and maybe you do, but convincing the others into accepting all this is a hell of a thing to try."
            c "I'm going to try regardless."
            ce "Considering Lilly's response just now, I say good luck with that..."
            c "What about you, Céline?"
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_serious") with dissolve
            ce "I've already made my peace with having to share you."
            ce "I just don't want every jealous lover of yours screaming at me and threatening bloody murder."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_sad") with dissolve
            ce "So if you can maybe manage that and come to my bed from time to time..."
            ce "To be honest, it's not what I wanted, but I knew beforehand that loving you wasn't as simple as it ought to be."
            c "Thank you, Céline."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_serious") with dissolve
            ce "Could you please leave me alone for a while?"
            ce "I'm dead-tired from all the screaming."
            c "Of course."
            c "I hope you can get some rest."
            scene ep014_ce_quarters_ce_sit with dissolve
            "Céline smiled a little wistfully at me and made herself comfortable on her bed as I left her quarters."
        "Propose a harem [gr][mt](Harem)" if ep014_responsible:
            $ ep014_harem_proposal = True
            c "Love without restrictions, without the boundaries of monogamy."
            ce "So, an open relationship?"
            c "Not exactly."
            c "What I'm proposing is that we love each other equally."
            ce "Loving me and all the other women you're in a relationship with?"
            c "Yes."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_shock") with dissolve
            "Céline looked at me, realization dawning in her eyes."
            "A long silence ensued, the both of us staring at the wall of her quarters."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
            ce "I'm not...{w} I've never been with a girl before, [p_name]."
            c "I'm not asking you to rush into this."
            c "But you asked me if I saw other ways to continue our relationship."
            c "A relationship where we share everything, without reservation."
            c "Gradually broadening the circle of lovers, when we're willing and ready."
            c "In my mind, that would be the most perfect relationship imaginable."
            c "Free from old morals and antiquated social behavior."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_sad") with dissolve
            ce "What if I just want you and only you?"
            c "I'd respect that and we'd find a way to make our love work regardless."
            "Céline was silent again, lost in thought."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_doubt") with dissolve
            ce "So, what you're asking is that I share you with the others in every sense of the word?"
            ce "So we'd share a bed as well?"
            c "Not if you don't want to."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_sad") with dissolve
            ce "I've already accepted that you will never love me exclusively, but asking me to become a lover to all of them is something I never wanted."
            c "As I said, you don't have to."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_serious") with dissolve
            ce "I know, I heard you the first time."
            ce "I need time to think, I hope you understand that."
            ce "Time to figure out if I really want this and what you're proposing."
            c "Of course, take all the time you need."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_sad") with dissolve
            ce "Also, I'm dead-tired from all the screaming."
            ce "So I'm going to clear my head and get some sleep."
            c "Of course."
            c "I hope you can get some rest."
            scene ep014_ce_quarters_ce_sit with dissolve
            "Céline smiled a little wistfully at me and made herself comfortable on her bed as I left her quarters."
    $ lilly_romance = False
    $ lilly_romance_ended = True
    return

label ep014_celine_breakup:
    $ ep014_celine_hostile = True
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_shock") with dissolve
    ce "What other women?"
    ce "Lilly is not your only lover?!"
    "A sudden rage overcame Céline."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_angry") with dissolve
    ce "You lied to my fucking face!"
    ce "I loved you, [p_name_short] and you just lied to my face!"
    c "Céline, I-"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_furious") with vpunch
    ce "Spare me your fucking words, [p_name]."
    ce "I'm done with you."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_angry") with vpunch
    ce "You're welcome to have him, Lilly."
    if game.is_special:
        ce "Go ahead and ruin your life by fucking your brother."
    else:
        ce "Go ahead and ruin your life."
    if (ziv_romance + vess_romance + thyia_romance + raene_romance + jade_romance) > 1:
        ce "I'm sure you'll all be very happy."
    else:
        ce "I'm sure you'll both be very happy."
    scene ep014_ce_quarters_ce_exit with dissolve
    "Céline stomped out of her own quarters, slamming the door behind her."
    "Lilly and I were both silent for a long time."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
    l "You sure weren't lying when you said you made a mess of things."
    if game.is_special:
        scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
        l "I have to ask though, what about Nadya and Eva?"
        if (ep010_na_challenge and (ep010_na_convince and not ep010_na_apology)) or ep013_eva_kiss:
            if (ep010_na_challenge and (ep010_na_convince and not ep010_na_apology)) and ep013_eva_kiss:
                c "I can’t deny that I have feelings for them both."
            elif (ep010_na_challenge and (ep010_na_convince and not ep010_na_apology)):
                c "I can’t deny that I have feelings for Nadya."
            elif ep013_eva_kiss:
                c "I can’t deny that I have feelings for Eva."
            l "Are those feelings mutual?"
            c "I don’t know."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
            l "What a mess, [p_name_short]..."
        else:
            c "There’s nothing going on there."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
            l "Well, thank fuck for that."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
    l "What are we to do now?"
    l "Are you going to continue fucking every girl behind my back?"
    c "No, that won't happen again."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
    l "The fucking, or the secrecy?"
    l "How on earth do you think maintaining that many relationships is workable?"
    menu:
        "Break up with everyone else":
            $ ep014_breakup_l_promise = True
            c "You're right, it can't work."
            c "I'm going to break up with them."
            c "You'll be the only one for me from now on."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
            l "Who says I still want anything to do with you after all this?"
            c "Nobody, but you're worth any sacrifice I can make."
            c "And if you don't want me anymore, I'll just have to deal with that loss."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
            l "Damn right you do."
            l "Regardless, I need some time alone."
            l "I'll let you know when I'm ready to talk again."
            scene ep014_ce_quarters_empty with dissolve
            "Lilly got up and left Céline's quarters."
            "Maybe I was imagining things, but there was still a twinkle of affection in her eyes when she looked at me before closing the door."
        "Make it work [gr][mt](Individual relationships)":
            $ ep014_individual_relationships = True
            c "Because I'm going to make it work."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
            l "How?"
            c "By being honest and straightforward about my intentions."
            c "Thyia already knows about the others and she's cool with it."
            l "And you think you can convince the others as well?"
            c "I'm going to try."
            l "Considering Céline's response just now, I say good luck with that..."
            c "What about you, Lilly?"
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
            l "The fact that you're a lying piece of shit has already been established."
            l "But I still don't know what to think about all this, [p_name]."
            l "I need time to think."
            l "I'll let you know when I'm ready to talk."
            scene ep014_ce_quarters_empty with dissolve
            "Lilly got up and left Céline's quarters."
            "Maybe I was imagining things, but there was still a twinkle of affection in her eyes when she looked at me before closing the door."
        "Propose a harem [gr][mt](Harem)" if ep014_responsible:
            $ ep014_harem_proposal = True
            c "Love without restrictions, without the boundaries of monogamy."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
            l "What, an open relationship?"
            c "Not exactly."
            c "What I'm proposing is that we love each other equally."
            l "Me and all the other women you're involved with?"
            c "Yes."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_shock") with dissolve
            "Lilly looked at me, realization dawning in her eyes."
            "A long silence ensued, the both of us staring at the wall of Céline's quarters."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_shock_alt") with dissolve
            l "I'm not sure if I can, I'm not even sure if I like girls that way..."
            c "I'm not asking you to rush into this."
            c "But you asked me if I saw other ways to continue our relationship."
            c "A relationship where we share everything, without reservation."
            c "Gradually broadening the circle of lovers, when we're willing and ready."
            c "In my mind, that would be the most perfect relationship imaginable."
            c "Free from old morals and antiquated social behavior."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_sad") with dissolve
            l "What if I don't want all that?"
            c "I'd respect that and we'd find a way to make our love work regardless."
            "Lilly was silent again, lost in thought."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_doubt") with dissolve
            l "So, what you're asking is that I share you with the others in every sense of the word?"
            l "So we'd share a bed as well?"
            c "Not if you don't want to."
            scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_serious") with dissolve
            l "I don't know what I want."
            l "Fuck [p_name_short], it almost seems that every time we talk about this things get more complicated."
            l "I need time to think."
            c "Take all the time you need."
            l "I'll let you know when I'm ready to talk again."
            scene ep014_ce_quarters_empty with dissolve
            "Lilly got up and left Céline's quarters."
            "Maybe I was imagining things, but there was still a twinkle of affection in her eyes when she looked at me before closing the door."
    $ celine_romance = False
    $ celine_romance_ended = True
    return

label ep014_lilly_celine_breakup:
    $ ep014_lilly_celine_hostile = True
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_shock") with dissolve
    l "Wait, there are other women?"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_shock") with dissolve
    ce "If one on the side wasn’t bad enough."
    ce "How many are we talking?"
    $ romance_count = Romances(["Lilly", "Céline"]).number()
    c "[romance_count!c]."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_angry") with dissolve
    l "Fuck you, you just couldn’t keep it in your pants, could you?"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_angry") with dissolve
    ce "You fucking disgust me, [p_name]."
    ce "Lying through your teeth to both me and Lilly all the time."
    l "You’re the worst kind of scumbag."
    "Both women finally seemed to agree on something again, but I couldn’t say I was very happy about it."
    c "Lilly, Céline, I-"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_ce_furious") with vpunch
    ce "Spare me your fucking words, [p_name]."
    ce "I'm done with you."
    ce "You're welcome to have him, Lilly."
    if game.is_special:
        ce "Go ahead and ruin your life by fucking your brother."
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_angry") with dissolve
    l "Oh no, I’m done too."
    l "You fucking took advantage of me, [p_name]."
    if game.is_special:
        l "Your own sister..."
    c "Lilly-"
    scene expression eye_blink("images/ep014/ep014_ce_quarters_closeup_l_furious") with vpunch
    l "Shut the fuck up."
    l "I wish we weren't locked up in a spaceship, so I could never hear your fucking voice again."
    scene ep014_ce_quarters_l_exit with dissolve
    "Lilly was the first to storm out of Céline’s quarters, tears streaking her face."
    scene ep014_ce_quarters_empty with dissolve
    "Her friend followed soon after, leaving me all alone."
    $ lilly_romance = False
    $ lilly_romance_ended = True
    $ celine_romance = False
    $ celine_romance_ended = True
    return

label ep014_nadya_talk:
    play music "music/affirmations.ogg" fadeout 4 fadein 1.0

    $ ep014_nadya_talk = True
    scene ep014_na_quarters_corridor with dissolve
    "I was on my way to take a shower when I passed Nadya's quarters and heard a loud crash, followed by a muffled cry."
    if game.is_special:
        "A little worried, I rushed into my mother's quarters."
    else:
        "A little worried, I rushed into Nadya's quarters."
    scene ep014_na_quarters_alt with dissolve
    "The room was still a mess, with books lying everywhere."
    scene ep014_na_quarters with dissolve
    "It took me a few moments before I registered Nadya, who was propped up against a side table, a bottle of wine laying next to her."
    scene ep014_na_quarters_closeup with dissolve
    c "Are you okay, Nadya?"
    "She didn't immediately respond and I was worried she'd lost consciousness."
    "When I came closer, I could hear her mumble."
    "She was talking to herself, laughing silently."
    c "Are you okay?"
    scene expression eye_blink("images/ep014/ep014_na_quarters_closeup_alt") with dissolve
    if game.is_special:
        na "Oh!{w} [p_name_short]!{w} My dearest boy!"
    else:
        na "Oh!{w} [p_name_short]!{w} My dearest friend!"
    scene expression eye_blink("images/ep014/ep014_na_quarters_closeup_alt_serious") with dissolve
    na "The bed...{w} the bed was in the way.{w} Stupid bed.{w} Naughty bed."
    "Her speech was slurred and she clearly had trouble focusing."
    "At first I thought she'd bumped her head against the wall or something, but then I smelled her breath."
    c "Have you been drinking?"
    scene expression eye_blink("images/ep014/ep014_na_quarters_closeup_alt_doubt") with dissolve
    na "Only a glass of wine and then the rest of the bottle."
    na "It's been a while since I've had a drink, good wine that."
    scene ep014_na_quarters_stand with vpunch
    "She tried to stand up, but fell back onto the floor with a thud."
    c "Let me help you up."
    scene expression eye_blink("images/ep014/ep014_na_quarters_stand_closeup") with dissolve
    na "That's so kind of you."
    na "You're so kind."
    scene ep014_na_quarters_lean with dissolve
    "Nadya leaned very heavily on my shoulder and nearly made me lose my balance too."
    c "Easy now, let's get you on the bed."
    na "Yes, I like my bed."
    c "Why did you drink the whole bottle though?"
    scene ep014_na_quarters_lean_alt with dissolve
    na "I don't know, just felt like it."
    na "Just to unwind."
    na "Lots and lots happened you know."
    na "I'm happy and sad and very drunk."
    c "Yes, I believe you are quite drunk."
    scene expression eye_blink("images/ep014/ep014_na_quarters_sit") with dissolve
    "Nadya sat on the bed while I cleared some of the books away and threw the empty wine bottle in the trash."
    scene ep014_na_quarters_cleanup with dissolve
    if ep010_na_challenge and (ep010_na_convince and not ep010_na_apology):
        "When I turned around, Nadya had absentmindedly removed her bra."
        scene expression eye_blink("images/ep014/ep014_na_quarters_sit_naked") with dissolve
        if game.is_special:
            "My mother looked at me lazily, not realizing her state of undress might be a little inappropriate in this situation."
        else:
            "Nadya looked at me lazily, not realizing her state of undress might be a little inappropriate in this situation."
        "I tried to think of something to say to not make the whole thing any more awkward than it already was."
        c "Shall I switch off the lights?"
        scene expression eye_blink("images/ep014/ep014_na_quarters_sit_naked_closeup") with dissolve
        na "Yes.{w} No.{w} Wait!{w} I want a goodnight's kiss first."
        scene ep014_na_quarters_sit_naked_kiss with dissolve
        "As I cupped her face with the intention to kiss her cheek, she turned her head and pressed her lips on mine."
        scene ep014_na_quarters_sit_naked_kiss_alt with dissolve
        "Her lips parted to allow her tongue to enhance the long kiss we exchanged."
        scene expression eye_blink("images/ep014/ep014_na_quarters_sit_naked_bed") with dissolve
        "She pulled me on top of her, her naked breasts pressing against my chest."
        scene ep014_na_quarters_sit_naked_bed_alt with dissolve
        na "I want you so much, [p_name_short]."
        "Nadya mumbled those last words, struggling to keep her eyes open."
        "Part of me wanted to continue, but she was clearly very drunk."
        menu:
            "Just continue":
                scene ep014_na_quarters_sit_naked_bed_touch with dissolve
                "Too tempted, I put my hand on one of her full breasts."
                "Nadya moaned slightly in response, her eyes closed."
                scene expression eye_blink("images/ep014/ep014_na_quarters_sit_naked_bed_touch_closeup") with dissolve
                "When my hand reached her sex, she suddenly opened her eyes."
                scene expression eye_blink("images/ep014/ep014_na_quarters_sit_naked_bed_touch_closeup_fear") with dissolve
                "Panic punched through the veil of alcohol."
                na "[p_name_short], what are we doing?!"
                "My attempt to kiss away Nadya’s fears was met by her recoiling from me."
                scene expression eye_blink("images/ep014/ep014_na_quarters_sit_naked_bed_touch_closeup_angry") with dissolve
                na "We shouldn’t be doing this."
                na "Stop!"
                "The adrenaline rush made her more clear-spoken and she pulled my hands away."
                na "This isn’t right, [p_name]."
                c "Why not, we both clearly want it?"
                scene expression eye_blink("images/ep014/ep014_na_quarters_sit_naked_bed_touch_closeup_serious") with dissolve
                if game.is_special:
                    na "Because it’s wrong."
                else:
                    na "Because I’m far to old for you."
                na "It always ends in misery."
                c "No, it doesn’t."
                scene expression eye_blink("images/ep014/ep014_na_quarters_sit_naked_bed_touch_closeup_sad") with dissolve
                na "Yes it does."
                na "Please go now, [p_name], we’ll talk later."
                scene expression eye_blink("images/ep014/ep014_na_quarters_sit_naked_bed_touch_post") with dissolve
                "Nadya waited for me to leave and I heard her locking the door behind me."
                "Dejected, I made my way back to my own quarters."
            "Pause for a moment [NadyaPath]":
                $ ep014_nadya_pause = True
                "The temptation was very great, but I couldn't take advantage of her like that."
                c "Are you sure this is what you want, Nadya?"
                "Nadya looked at me with hooded eyes."
                scene expression eye_blink("images/ep014/ep014_na_quarters_sit_naked_bed_alt_closeup") with dissolve
                na "I want to...{w} I just..."
                "She obviously had trouble forming basic sentences, the wine slowly dampening all of her senses."
                scene ep014_na_quarters_sit_naked_bed_alt_closeup_kiss with dissolve
                "Nadya closed her eyes and pursed her lips as if waiting for another kiss."
                "When I reached down to brush her lips I could hear a faint snore."
                scene ep014_na_quarters_sit_naked_bed_alt_sleep with dissolve
                "Despite her nakedness, or maybe because of it, she looked so innocent while fast asleep."
                "The alcohol might have made her greatly overstep her inhibitions, but I was pretty sure this was the start of something new."
                scene ep014_na_quarters_naked_sleep with dissolve
                "I had a feeling she’d be back in my arms once sober."
                scene black with fade
                "After softly closing the door, I went back to my own quarters."
    else:
        scene ep014_na_quarters_sit_kiss with dissolve
        "I lightly kissed her forehead and made her lie down on the bed."
        scene ep014_na_quarters_sleep with dissolve
        "She was already snoring when I headed out of the door."

    jump ep014_conversation_choices

label ep014_nadya_second_talk:
    play music "music/affirmations.ogg" fadeout 4 fadein 1.0

    $ ep014_nadya_second_talk = True
    scene ep014_quarters_na_empty with dissolve
    "I was about to take a nap when someone knocked on my door."
    scene ep014_quarters_na with dissolve
    na "Do you have a moment, [p_name]?"
    c "Of course."
    "Nadya paced near the entrance for a few moments and let out a huge sigh."
    scene expression eye_blink("images/ep014/ep014_quarters_na_closeup") with dissolve
    na "I want to apologize for what happened a few days ago."
    if ep014_nadya_pause and not (ep014_breakup_l_promise or ep014_breakup_ce_promise):
        c "There's really no need to apologize."
        scene expression eye_blink("images/ep014/ep014_quarters_na_closeup_doubt") with dissolve
        "My interjection stopped Nadya in her tracks and she looked at me curiously."
        scene ep014_quarters_na_kiss with dissolve
        "I got up from the bed and took Nadya's hands in mine."
        na "[p_name], what are you doing?"
        c "Kissing you."
        scene ep014_quarters_na_kiss_alt with dissolve
        "Nadya's lips parted as I took her in my arms."
        "The kiss we exchanged was just as passionate as before, with Nadya leaning in to prolong the moment."
        if game.is_special:
            c "I love you, mom."
        else:
            c "I love you."
        scene expression eye_blink("images/ep014/ep014_quarters_na_kiss_closeup") with dissolve
        "Nadya looked at me, a smile playing around the corners of her mouth."
        na "I love you too, [p_name]."
        scene ep014_quarters_na_kiss_wide with dissolve
        "We kissed again and it was as if a barrier had been lifted."

        call ep014_nadya_sex from _call_ep014_nadya_sex

        $ nadya_romance = True
        $ romance_count = len(Romances(["Nadya"]).romances)
        scene expression eye_blink("images/ep014/ep014_quarters_na_post_closeup") with dissolve
        na "I can’t believe we made love."
        c "It’s pretty wild, isn’t it?"
        na "Part of me still doesn’t understand what you see in an old woman like me."
        if game.is_special:
            c "You’re doing yourself a disservice, mom."
        else:
            c "You’re doing yourself a disservice, Nadya."
        c "You’re a beautiful woman."
        c "I count myself lucky to have caught you before anyone else."
        scene expression eye_blink("images/ep014/ep014_quarters_na_post_closeup_smile") with dissolve
        na "That’s a flattering thing to say."
        c "I’m dead serious."
        na "You are, aren’t you?"
        scene expression eye_blink("images/ep014/ep014_quarters_na_post_closeup_doubt") with dissolve
        na "But surely a young man like you has other conquests?"
        if romance_count > 1:
            c "I won’t lie, but yes there are a few."
            scene expression eye_blink("images/ep014/ep014_quarters_na_post_closeup_serious") with dissolve
            na "I understand."
            na "Any current relationships?"
            if romance_count == 2:
                c "Yes, one other woman."
                scene expression eye_blink("images/ep014/ep014_quarters_na_post_closeup_doubt") with dissolve
                na "I’m not judging, but how do you juggle two relationships?"
                c "It’s a challenge, but I love you both fiercely."
            else:
                c "Yes, several women."
                scene expression eye_blink("images/ep014/ep014_quarters_na_post_closeup_doubt") with dissolve
                na "I’m not judging, but how do you juggle so many relationships?"
                c "It’s a challenge, but I love them all fiercely."
            c "I hope you’re not insulted, or anything."
            scene expression eye_blink("images/ep014/ep014_quarters_na_post_closeup_smile") with dissolve
            na "No, I’m not."
            if romance_count == 1:
                na "I just hope I’ll continue to be loved by you."
                c "I’m certain of that."
                na "That’s good enough for me."
            else:
                na "I just hope I’m one of those women you love fiercely."
                c "You are, very much so."
                na "That’s all I want."
        else:
            c "No, you’re the only one for me."
            "Nadya was silent for a moment, surprised by answer."
        $ romance_count = len(Romances().romances)
        scene ep014_quarters_na_post_alt with dissolve
        "Smiling, she snuggled against my chest."
        na "I don’t want to go, I just want to stay here with you."
        c "You don’t have to go just yet."
        na "I know, but eventually I’ll have to."
        na "People will ask questions otherwise."
        scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup") with dissolve
        na "Come to think of it, they will ask questions regardless."
        c "Yeah."
        scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_doubt") with dissolve
        na "What are we to tell them?"
        c "I’m not sure yet."
        if romance_count == 0:
            c "But I’m sure we’ll think of something."
            c "And if somebody has a problem with us, they’re free to leave."
            scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_serious") with dissolve
            na "I hope it won’t come to that."
            if game.is_special:
                na "Maybe my confession to Eva, Lilly and Aven helps in some way to get a better understanding."
                c "Yeah, let’s hope so."
            c "But for now I want to enjoy each other in secrecy a bit more."
            c "Save the drama for later."
            scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_smile") with dissolve
            na "I couldn’t agree more."
        else:
            if game.is_special:
                if lilly_romance and aven_romance:
                    c "There’s something you should know about some of the girls I’m involved with."
                    c "I’m in a romantic relationship with Lilly and Aven."
                else:
                    c "There’s something you should know about one of the girls I’m involved with."
                    if lilly_romance:
                        c "I’m in a romantic relationship with Lilly."
                    else:
                        c "I’m in a romantic relationship with Aven."
                scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_shock") with dissolve
                "Nadya looked at me in shock at first, but her expression softened almost immediately."
                scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup") with dissolve
                na "Really, [p_name], this is a surprise."
                if ep007_na_truth:
                    na "I had my suspicions of course, as early as Almagest."
                scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_doubt") with dissolve
                na "When did you realize you had feelings for each other?"
                c "I don’t really know, but the events on the ConVitæ research station were a major turning point."
                c "But you don’t disapprove?"
                na "How could I, considering we’ve just consummated our relationship."
                scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_smile") with dissolve
                na "It’s just ironic how history seems to repeat itself."
                if lilly_romance and aven_romance:
                    scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_serious") with dissolve
                    na "Do Aven and Lilly know about each other?"
                    if celine_romance and lilly_romance:
                        c "Lilly knows."
                        c "And she has a hard time accepting the fact."
                        scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_sad") with dissolve
                        na "Oh, that’s unfortunate."
                        c "It’s my fault entirely."
                        c "I thought I could keep all my relationships separate, but somehow Lilly found out about Céline and..."
                        c "I’ve made a great big mess of things."
                        c "I’m hoping we can reconcile again, but I don’t know where we stand currently."
                        scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_smile") with dissolve
                        na "Don’t beat yourself up over it."
                        na "I’m sure they’ll come around."
                    else:
                        c "Not yet."
                        na "That could become a problem."
                        c "I’m aware."
                        scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_smile") with dissolve
                        na "Well, I won’t meddle in your affairs."
                        na "Just treat her with the respect she deserves."
                        c "I will."
                else:
                    scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_serious") with dissolve
                    if lilly_romance:
                        if romance_count > 2:
                            na "Does Lilly know you’re involved with me and the other women?"
                        else:
                            na "Does Lilly know you’re involved with me?"
                    else:
                        if romance_count > 2:
                            na "Does Aven know you’re involved with me and the other women?"
                        else:
                            na "Does Aven know you’re involved with me?"
                    c "Not yet."
                    na "That could become a problem."
                    c "I’m aware."
                    scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_smile") with dissolve
                    na "Well, I won’t meddle in your affairs."
                    na "Just treat her with the respect she deserves."
                    c "I will."
                c "But for now I want to enjoy each other in secrecy a bit more."
                c "Save the drama for later."
                na "I couldn’t agree more."
                if game.is_special:
                    if lilly_romance and aven_romance:
                        na "The fact that you’re romantically involved should at least make it easier for them to accept us."
                    elif lilly_romance or aven_romance:
                        na "The fact that you’re romantically involved should at least make it easier for her to accept us."
                    c "I think so too."
                    c "Thank you for being so understanding."
            else:
                if celine_romance and lilly_romance:
                    c "I thought I could keep all my relationships separate, but somehow Lilly found out about Céline and..."
                    c "I’ve made a great big mess of things."
                    c "I’m hoping we can reconcile again, but I don’t know where we stand currently."
                    scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_smile") with dissolve
                    na "Don’t beat yourself up over it."
                    na "I’m sure they’ll come around."
                    c "I hope so."
                else:
                    c "But for now I want to enjoy each other in secrecy a bit more."
                    c "Save the drama for later."
                    scene expression eye_blink("images/ep014/ep014_quarters_na_post_alt_closeup_smile") with dissolve
                    na "I couldn’t agree more."
                    c "I’m very glad to hear that."
        scene ep014_quarters_na_post_kiss with dissolve
        "Nadya smiled and kissed me in response."
        scene ep014_quarters_na_post_kiss_alt with dissolve
        "We spent another hour together, just enjoying each other’s presence, until Nadya slipped into her clothing and quietly left my quarters."
    else:
        na "I was drunk and couldn't think straight."
        na "We did some things I now regret."
        c "Nadya, I-"
        scene expression eye_blink("images/ep014/ep014_quarters_na_closeup_serious") with dissolve
        na "Please, let me finish."
        scene expression eye_blink("images/ep014/ep014_quarters_na_closeup") with dissolve
        na "I care deeply for you, [p_name], but this can't go any further."
        scene expression eye_blink("images/ep014/ep014_quarters_na_closeup_serious") with dissolve
        na "It's clear now that we're attracted to each other, but bad things will happen if we give into temptation."
        na "I want a normal relationship for us."
        scene expression eye_blink("images/ep014/ep014_quarters_na_closeup") with dissolve
        if game.is_special:
            na "Just mother and son."
            na "I think that's challenge enough considering the circumstances."
        else:
            na "The age difference is simply too great."
        if ep014_breakup_l_promise:
            scene expression eye_blink("images/ep014/ep014_quarters_na") with dissolve
            "I thought of my promise to Lilly and remained silent."
        elif ep014_breakup_ce_promise:
            "I thought of my promise to Céline and remained silent."
        else:
            c "But what if I don't want that?"
            scene expression eye_blink("images/ep014/ep014_quarters_na") with dissolve
            na "I know you don't want it right now, but it's for the best, believe me."
        scene ep014_quarters_na_embrace with dissolve
        "Nadya stepped towards me, and for a split second, I was certain she'd kiss me on the mouth again."
        scene ep014_quarters_na_embrace_alt with dissolve
        if game.is_special:
            "Instead she wrapped her arms around me in a motherly embrace."
        else:
            "Instead she wrapped her arms around me in a friendly embrace."
        scene expression eye_blink("images/ep014/ep014_quarters_na_embrace_closeup") with dissolve
        na "I love you, [p_name]."
        scene ep014_quarters_na_empty with dissolve
        "She retreated towards the door and slipped out into the hallway."
        "Staring numbly at the ceiling of my quarters, it took a very long time for me to fall asleep."
    jump ep014_conversation_choices

label ep014_ziv_breakup:
    $ ep014_ziv_breakup = True

    play music "music/never-dying.ogg" fadeout 4 fadein 1.0

    call breakup_ziv from _call_breakup_ziv

    jump ep014_conversation_choices

label ep014_aven_breakup:
    $ ep014_aven_breakup = True

    call breakup_aven from _call_breakup_aven

    jump ep014_conversation_choices

label ep014_jade_breakup:
    $ ep014_jade_breakup = True

    play music "music/adrift-among-infinite-stars.ogg" fadeout 4 fadein 1.0

    call breakup_jade from _call_breakup_jade

    jump ep014_conversation_choices

label ep014_thyia_breakup:
    $ ep014_thyia_breakup = True

    play music "music/falling-together.ogg" fadeout 4 fadein 1.0

    call breakup_thyia from _call_breakup_thyia

    jump ep014_conversation_choices

label ep014_raene_breakup:
    $ ep014_raene_breakup = True

    play music "music/chasing-daylight.ogg" fadeout 4 fadein 1.0

    call breakup_raene from _call_breakup_raene

    jump ep014_conversation_choices

label ep014_nadya_sex:
    scene ep014_quarters_na_topless with dissolve
    "Nadya got out of her shirt as she approached the bed."
    scene ep014_quarters_na_topless_sit with dissolve
    if game.is_special:
        "By the time she joined me, my mother was already undressed to her underwear."
    else:
        "By the time she joined me, Nadya was already undressed to her underwear."
    scene expression eye_blink("images/ep014/ep014_quarters_na_topless_sit_closeup") with dissolve
    na "We're really doing this, aren't we?"
    c "Yes, we are."
    c "We're meant for each other, Nadya, always have been."
    scene ep014_quarters_na_topless_sit_breasts with dissolve
    "I was already shirtless by the time she revealed her large breasts."
    c "You’re so beautiful, you know that don’t you?"
    scene ep014_quarters_na_topless_sit_breasts_alt with dissolve
    na "You’re the first to tell me in a very long while."
    c "I’d think you had a long string of admirers back on Ryūjin Prime."
    scene expression eye_blink("images/ep014/ep014_quarters_na_topless_sit_breasts_closeup") with dissolve
    na "Well, you were wrong, I didn’t have time for that nonsense."
    c "Nonsense? If you’d rather like to read some boring treatise on some species of obscure sentient slime..."
    na "Would you stop teasing me and kiss me, boy?"
    c "Well, if you put it that way..."
    show ep014_quarters_na_topless_sit_kiss with dissolve
    if game.is_special:
        "Our lips met again and this time my mother didn’t hold back."
    else:
        "Our lips met again and this time Nadya didn’t hold back."
    show ep014_quarters_na_topless_sit_kissing_closeup with dissolve
    hide ep014_quarters_na_topless_sit_kiss
    "Nadya’s soft moans conveyed a deep longing I felt."
    if game.is_special:
        "I wanted to possess this woman, my mother, utterly and completely."
    else:
        "I wanted to possess this woman utterly and completely."
    scene ep014_quarters_na_topless_sit_kiss_alt with dissolve
    hide ep014_quarters_na_topless_sit_kissing_closeup
    "She gasped as I pulled her towards me and dotted her neck with kisses."
    "Just when I was about to reach her gorgeous breasts, she inched back."
    scene expression eye_blink("images/ep014/ep014_quarters_na_topless_sit_kiss_closeup") with dissolve
    na "You’re so eager!"
    na "But you’re still wearing too much clothing."
    c "I could say the same of you..."
    "Nadya inclined her head and together we slipped out of our last pieces of clothing."
    scene ep014_quarters_na_topless_sit_naked with dissolve:
        yalign 1.0
        ease 8 yalign 0.01
    $ renpy.pause()
    if game.is_special:
        "My mother displayed her naked body with a confidence I’d rarely seen before."
    else:
        "The older woman displayed her naked body with a confidence I’d rarely seen before."
    "Nadya’s full breasts complemented her body perfectly."
    scene ep014_quarters_na_topless_sit_naked_alt with dissolve
    "She watched my cock grow rock hard at the sight of her lascivious thighs and the grey bush hiding part of her pussy."
    scene ep014_quarters_na_topless_sit_naked_kiss_alt with dissolve
    "Swallowing a lump in her throat, she moved towards me."
    if game.is_special:
        "My mother was so close I could feel her breath on my bare skin."
    else:
        "Nadya was so close I could feel her breath on my bare skin."
    scene ep014_quarters_na_topless_sit_naked_kiss with dissolve
    na "Do you want to do bad things to me, [p_name]?"
    c "I do."
    scene ep014_quarters_na_topless_sit_naked_kiss_closeup with dissolve
    na "Show me."
    scene ep014_quarters_na_topless_sit_naked_kiss_breasts with dissolve
    "Finally allowed to play with her breasts, I took both of them in my hands."
    scene ep014_quarters_na_topless_sit_naked_kiss_breasts_alt with dissolve
    na "Oh yes, I already know you love those."
    scene ep014_quarters_na_topless_sit_naked_kiss_pussy with dissolve
    "She was about to say something more, but her words stuck in her throat, as I cupped her pussy with my hand."
    "Her body immediately reacted to the touch of my fingertips."
    "My fingers were covered in her moisture, as her pussy was dripping wet already."
    show ep014_quarters_na_topless_sit_naked_kiss_pussy_alt with dissolve
    if game.is_special:
        "My mother returned the favor by grabbing my throbbing cock."
    else:
        "Nadya returned the favor by grabbing my throbbing cock."
    c "Now who is the eager one here?"
    scene ep014_quarters_na_topless_sit_naked_kiss_hip with dissolve
    hide ep014_quarters_na_topless_sit_naked_kiss_pussy_alt
    "I made Nadya lie on the bed, covering the side of her body with kisses."
    scene ep014_quarters_na_topless_sit_naked_kiss_hip_alt with dissolve
    na "Just what are you planning on doing here?"
    scene ep014_quarters_na_topless_sit_naked_kiss_hip_pussy with dissolve
    "I’d reached her thighs by then, caressing the soft skin there with my lips."
    scene ep014_quarters_na_topless_sit_naked_kiss_hip_pussy_alt with dissolve
    "Nadya shivered when I opened her legs to reveal her slit."
    "The smell of her arousal was exhilarating."
    scene ep014_quarters_na_finger with dissolve
    if game.is_special:
        "I made my mother sit upright to get better access to her pussy."
    else:
        "I made Nadya sit upright to get better access to her pussy."
    scene ep014_quarters_na_finger_closeup with dissolve
    "She rested her legs on my back as I moved my head closer to her cunt."
    scene ep014_quarters_na_finger_alt with dissolve
    na "Are you going to treat me, [p_name_short]?"
    "I just smiled at her and lowered my head between her thighs."
    scene ep014_quarters_na_lick with dissolve
    "Nadya shuddered when my tongue connected to her pussy."
    "The saline taste of her lower lips filled my mouth."
    na "Oh [p_name_short]!"
    show ep014_quarters_na_lick_closeup_licking with dissolve
    "I lapped up the juices she started to release in response to the stimulation of my tongue."
    "Alternating between licking her clit and the length of her slit, I impelled her towards an inevitable climax."
    scene ep014_quarters_na_lick_alt with dissolve
    hide ep014_quarters_na_lick_closeup_licking
    na "Yes, your tongue feels so good!"
    na "Oh!{w} Keep touching me there!{w} Oh yes!"
    if game.is_special:
        "My mother had grabbed hold of my head and pushed me closer against her cunt."
    else:
        "Nadya had grabbed hold of my head and pushed me closer against her cunt."
    scene ep014_quarters_na_lick_closeup with dissolve
    "Her pussy was veritably slathered in her own juices and her swollen clit throbbed against my tongue."
    show ep014_quarters_na_lick_alt_climax with dissolve
    na "You’re making me-"
    na "I’m going to-"
    scene ep014_quarters_na_lick_orgasm with vpunch
    hide ep014_quarters_na_lick_alt_climax
    if game.is_special:
        na "Oh [p_name_short]!{w} My darling boy!"
    "She came."
    "Her entire body shuddering violently, she clawed at my hair and smothered my head between her thighs."
    "Nadya released a torrent of juices, covering my face in ejaculate."
    scene ep014_quarters_na_lick_orgasm_alt with dissolve
    "I remained between her thighs until the last convulsions had subsided."
    if game.is_special:
        "Part of me was worried I’d broken the spell by letting her orgasm, but my mother still looked at me with the same hunger in her eyes as before."
    else:
        "Part of me was worried I’d broken the spell by letting her orgasm, but the older woman still looked at me with the same hunger in her eyes as before."
    scene ep014_quarters_na_penetrate with dissolve
    if game.is_special:
        c "Do you want to feel your son inside you?"
    else:
        c "Do you want my cock in your pussy?"
    na "Uh-huh, but please be gentle."
    scene ep014_quarters_na_penetrate_alt with dissolve
    "Using the tip of my dick, I ran it across her slit, covering the head in a sheen of her moisture."
    scene ep014_quarters_na_penetrate_closeup with dissolve
    "Slowly, I began to push against her entrance."
    "I felt something give way and the first few inches of my dick slipped inside her pussy."
    scene ep014_quarters_na_penetrate_closeup_alt with dissolve
    if game.is_special:
        "My mother locked eyes with me, as I pushed my cock further and further."
    else:
        "Nadya locked eyes with me, as I pushed my cock further and further."
    na "It’s in, you’re inside me!"
    na "It feels so good."
    scene ep014_quarters_na_fuck with dissolve
    "Before starting to thrust, I met her lips with mine and exchanged a passionate kiss."
    scene ep014_quarters_na_fuck_alt with dissolve
    "We kept kissing, as we began making love in earnest."
    scene ep014_quarters_na_fuck_closeup with dissolve
    if game.is_special:
        "My mother’s breasts gently bounced up and down, punctuated by my thrusts."
    else:
        "The woman’s breasts gently bounced up and down, punctuated by my thrusts."
    scene ep014_quarters_na_fucking_closeup_alt with dissolve
    na "Oh [p_name], keep going like that, it feels so good!"
    show ep014_quarters_na_fucking_closeup_penetrate with dissolve
    na "Your cock feels so good inside me!"
    scene ep014_quarters_na_fucking_closeup with dissolve
    hide ep014_quarters_na_fucking_closeup_penetrate
    "Our tongues were engaged in a complicated dance, fuelled by an animalistic lust that had overtaken the both of us."
    show ep014_quarters_na_fucking with dissolve
    "We were desperately trying to get even closer to each other, as if to meld into one organism."
    scene ep014_quarters_na_fucking_alt with dissolve
    hide ep014_quarters_na_fucking
    "I just didn’t want our love-making to end, but I knew I couldn’t hold out much longer."
    menu:
        "Creampie":
            $ ep014_nadya_creampie = True
            "Nadya must have felt my climax approaching, but she didn’t get ready to make me pull out."
            if game.is_special:
                "On the contrary, my mother pulled me closer and locked her legs around me."
            else:
                "On the contrary, Nadya pulled me closer and locked her legs around me."
            scene ep014_quarters_na_fucking_closeup_alt with dissolve
            na "Just keep going, I want everything inside me."
            na "Yes, that’s it, that’s it!"
            "Her encouragement brought on a phenomenal orgasm."
            scene ep014_quarters_na_fucking_creampie_closeup with vpunch
            "Deep inside her pussy, I released warm jets of cum, flooding her womb."
            na "Mmm, there’s so much of it."
            scene ep014_quarters_na_fucking_creampie with flash
            with flash
            "I kept fucking her as more seed flowed into her, coating my shaft and dripping out of her pussy."
            scene ep014_quarters_na_fucking_creampie_alt with dissolve
            "When I pulled out, Nadya held my hand and looked proudly at the mess I’d made of her pussy."
        "Body":
            $ ep014_nadya_body = True
            "Nadya must have felt my climax approaching and she urged me to pull out."
            scene ep014_quarters_na_fucking_body with dissolve
            na "I want it all over my body, [p_name_short]."
            scene ep014_quarters_na_fucking_body_alt with vpunch
            "Despite jerking me off, the warm jets of semen shooting out of my dick still surprised her."
            scene ep014_quarters_na_fucking_body_orgasm with flash
            with flash
            "I covered her chest with big strands of cum."
            na "Mmm, there’s so much of it."
    scene ep014_quarters_na_post with dissolve
    if game.is_special:
        "I was a little worried my mother would storm out wracked by post-coital guilt, but instead she made herself comfortable on my bed."
    else:
        "I was a little worried Nadya would storm out wracked by post-coital guilt, but instead she made herself comfortable on my bed."
    "Spooning Nadya, I stroked her skin, and together we got some much-needed rest after all that exertion."
    $ renpy.end_replay()
    return
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
