
label episode015:
    $ save_name = "Episode 15"

    $ ep015_rhedia_ignored = False
    $ ep015_rhedia_declined = False
    $ ep015_rhedia_helped = False
    $ ep015_sim_lilly_truth = False
    $ ep015_sim_lilly_lie = False
    $ ep015_sim_lilly_accepted = False
    $ ep015_sim_eva_love = False
    $ ep015_sim_eva_kiss = False
    $ ep015_sim_fix = False
    $ ep015_eva_truth = False
    $ ep015_eva_love = False
    $ ep015_aven_facial = False
    $ ep015_aven_swallow = False
    $ ep015_aven_creampie = False
    $ ep015_aven_body = False


    python:
        codex_rhedia = update_codex_entry(codex_rhedia, None, None,
            "images/codex/Rhedia.webp"
        )

    play music "music/maleficus.ogg" fadeout 4 fadein 1.0

    scene black with fade
    centered "{=chapter_heading}EPISODE 15{/=chapter_heading}"

    scene ep015_jaculus_bridge_approach with dissolve
    call location_screen (__("TGN Jaculus, Bridge"), True) from _call_location_screen_6

    scene ep015_jaculus_bridge with dissolve
    bl "Quite an impressive sight."
    ag "It is, isn't it?"
    ag "The invasion of the Hawwa cluster is proceeding as planned."
    ag "The Taagmar resistance is quite pathetic."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_kvi") with dissolve
    bl "To be fair, we caught them completely unaware, of course."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_ag") with dissolve
    ag "True, but you'd expect them to at least put up a fight, instead they just let themselves get gunned down."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_kvi") with dissolve
    bl "Several squadrons have reported some local resistance."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_ag") with dissolve
    ag "Pinpricks."
    ag "They don't seem to realize it's them or us, kill or be killed."
    ag "They deserve to be wiped out."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_kvi_stare") with dissolve
    bl "Hmmm."
    scene ep015_jaculus_bridge with dissolve
    if game.is_special:
        ag "Any word on my daughter?"
    else:
        ag "Any word on the girl?"
    bl "Nothing yet."
    bl "After we spaced the boy, we have had trouble locating their ship again."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_ag_annoyed") with dissolve
    ag "What's taking so long?"
    ag "It's just a couple of punks on one ship against the entire might of the Sovereignty."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_kvi_serious") with dissolve
    bl "The fact that it's just one ship actually complicates things."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_ag_annoyed") with dissolve
    ag "So everyone keeps telling me."
    ag "I hear you want to send out those despicable lizards of yours?"
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_kvi_serious") with dissolve
    bl "Yes, the only thing Glixken and his crew are currently doing is stirring up shit on the Jaculus."
    bl "I figured that searching for the girl would be a more constructive way to busy himself."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_ag_annoyed") with dissolve
    ag "We should just put a bullet in his head and be done with it."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_kvi_serious") with dissolve
    bl "That's always an option, but he seems driven and we can use that to our advantage."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_ag_doubt") with dissolve
    ag "Driven how?"
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_kvi_serious") with dissolve
    bl "The guy really wants his hands on some of the crew, a woman particularly."
    bl "Seems she's wronged him in some way."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_ag_doubt") with dissolve
    ag "Is a woman hurting his feelings reason enough for him to hunt the Iron Bastard?"
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_closeup_kvi_serious") with dissolve
    bl "I'd say so."
    scene ep015_jaculus_bridge_glixken_alt with dissolve
    bl "Ah, there he is now."
    scene ep015_jaculus_bridge_glixken with dissolve
    gl "I heard you finally have an assignment for me?"
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_glixken_closeup_kvi") with dissolve
    bl "We do."
    bl "There's a ship waiting for you in the hangar bay."
    bl "You're to find the girl Eva and bring her back to the Jaculus."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_glixken_closeup") with dissolve
    gl "Understood."
    gl "What about the rest of the crew?"
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_glixken_closeup_ag") with dissolve
    ag "Rape them, kill them, we don't care."
    ag "Only Eva is not to be harmed."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_glixken_closeup") with dissolve
    gl "Understood."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_glixken_closeup_kvi") with dissolve
    bl "I cannot stress the importance of taking back Eva alive enough."
    bl "Failure to do so will result in serious repercussions."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_glixken_closeup") with dissolve
    gl "You mean you'll kill me if I fail."
    scene expression eye_blink("images/ep015/ep015_jaculus_bridge_glixken_closeup_kvi") with dissolve
    bl "Yes."
    scene ep015_jaculus_bridge_glixken_wide with dissolve
    gl "Fair enough."
    gl "I’ll be in contact once we have the girl."
    scene ep015_jaculus_bridge_glixken_leave with dissolve
    ag "I really don’t understand what you see in him."
    bl "He’s a tool to be used."
    scene ep015_jaculus_bridge_glixken_leave_alt with dissolve
    ag "As long as you discard him as soon as he isn’t useful anymore."
    bl "I will, don’t worry about that."
    scene black with fade

    call ep015_tand from _call_ep015_tand

    call ep015_bastard from _call_ep015_bastard

    if not ep008_simulation_clear:
        scene black with fade
        mod "Would you like to see an alternative scene with Eva when not on simulation path? Eva's romance will start on the simulation path later."
        mod "I don't think I'll be adding an option to follow both paths, so make a separate save for this."
        menu:
            "Yes (separate temporary save recommended)":
                $ ep008_simulation_clear = True
            "No":
                pass

    call ep015_conversations from _call_ep015_conversations

    play music [ "music/moonlore.ogg", "music/morgana-rides.ogg" ] fadeout 4 fadein 1.0

    scene ep015_bastard with dissolve
    call location_screen (__("En-route to Uailea capital"), True) from _call_location_screen_7

    if ep015_rhedia_helped:
        "We were approaching the capital, so I decided to notify Rhedia."
        scene expression eye_blink("images/ep015/ep015_bastard_quarters_rh") with dissolve
        c "Are the guest quarters to your liking?"
        rh "Yes, very much so."
        scene expression eye_blink("images/ep015/ep015_bastard_quarters_rh_serious") with dissolve
        rh "Though I didn’t get much rest, there’s so much at stake..."
        c "Well, not much longer now."
        c "We’re near the capital and will land in about a quarter of an hour."
        rh "Understood, I’ll be ready."
        "I left Rhedia to prepare for our arrival."
    else:
        "We were approaching the capital, so I decided to notify Rhedia in the brig."
        if ep013_vess_release:
            scene expression eye_blink("images/ep015/ep015_bastard_brig_rh") with dissolve
        else:
            scene ep015_bastard_brig_rh_v with dissolve
        rh "You haven’t come to gloat, have you?"
        c "No, I just wanted to let you know that we’re very near the capital."
        c "We’ll land in about a quarter of an hour."
        if ep013_vess_release:
            scene expression eye_blink("images/ep015/ep015_bastard_brig_rh_serious") with dissolve
        else:
            scene ep015_bastard_brig_rh_v_serious with dissolve
        rh "Right, I’m ready."
        if ep013_vess_release:
            scene expression eye_blink("images/ep015/ep015_bastard_brig_rh") with dissolve
        else:
            scene ep015_bastard_brig_rh_v with dissolve
        rh "You’re sure I can’t convince you to change your mind?"
        c "I’m afraid not."
        if ep013_vess_release:
            scene expression eye_blink("images/ep015/ep015_bastard_brig_rh_serious") with dissolve
        else:
            scene ep015_bastard_brig_rh_v_serious with dissolve
        "Rhedia just looked at me, seemingly resigned at her fate."
    scene ep015_bastard_bridge with dissolve
    "On the bridge, I watched our approach of the capital."
    scene expression eye_blink("images/ep015/ep015_bastard_bridge_ce") with dissolve
    ce "We’re cleared for landing."
    ce "There seems to be a party waiting for us at the docks."
    c "Probably Arlya, eager to get her hands on her prize."
    ce "Is everyone ready to escort Rhedia?"
    c "Yes, I sent a message earlier, so everyone should be suited up."
    if ep015_rhedia_helped:
        c "We’ll make sure Rhedia is protected before she can make her address."
    else:
        c "We’ll make sure Arlya gets her prisoner in an orderly fashion."
    c "I’m heading out to the cargo bay to meet the others."
    if celine_romance_ended:
        ce "Okay."
    else:
        scene expression eye_blink("images/ep015/ep015_bastard_bridge_ce_smile") with dissolve
        ce "Okay, good luck, [p_name_short]."

    jump episode016

label ep015_tand:
    play music "music/interplanetary-hollows.ogg" fadeout 4 fadein 1.0

    call location_screen (__("Tand, Rhedia's encampment"), True) from _call_location_screen_8
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup") with dissolve
        c "I’ve ended your little rebellion."
        rh "Arlya sent you, didn’t she?"
        c "She did."
        rh "Whatever she’s offering you, I hope it’s worth it."
        c "Considering you’re a bunch of violent extremists, I’d say it is."
        rh "What did she tell you about us exactly?"
        c "Enough."
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_serious") with dissolve
        rh "She told you we were dangerous, didn’t she?"
        c "Do you deny bombing those negotiators that were sent to your compound?"
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_angry") with dissolve
        rh "What?! {w} They sent a kill squad!"
        menu:
            "[gr]Learn more":
                c "A kill squad?"

                call ep015_rhedia_explanation from _call_ep015_rhedia_explanation
            "[red]Ignore her":

                $ ep015_rhedia_ignored = True
                c "I’m sure the Council will find your explanation very interesting, I’m just tasked with getting you back to the capital."
                scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_fear") with dissolve
                rh "Please, hear me out."
                c "Oh, we’re pleading now all of a sudden?"
                rh "Nkoy Arlya is corrupt, she-"
                c "I’m sure the woman has her own agenda."
                c "I have mine though, and I can’t afford to get embroiled in local politics."
                scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_fear_alt") with dissolve
                rh "Won’t you at least hear me out?"
                c "No."
                call ep015_rhedia_decline from _call_ep015_rhedia_decline
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_closeup") with dissolve
        c "We’re here on behalf of the Council of Nkoy and have come to take you in."
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_closeup_doubt") with dissolve
        rh "The Council sent off-worlders to retrieve me?"
        c "The orders came directly from Nkoy Arlya."
        rh "Is that so."
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_closeup_serious") with dissolve
        rh "Allow me to invite you in, I assure you will not be harmed."
        c "I don’t think so."
        rh "We should talk."
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_closeup_ziv") with dissolve
        "I looked at Ziv for confirmation and she nodded at me."
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_closeup_serious") with dissolve
        rh "Arlya is using you for her own personal gain."

        play music "music/magic-forest.ogg" fadeout 4 fadein 1.0

        scene ep015_camp_rhedia_inside with dissolve
        "As Rhedia walked back into the yurt, I motioned Jade, Aven and Kit to guard the door, while Ziv and I went after the woman."
        "Rhedia sat down on one of the chairs and motioned us to sit down as well."
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup") with dissolve
        rh "What did Arlya ask you to do exactly?"
        c "We were to retrieve you and bring you to the capital."
        rh "Were you to deliver me to her personally or to the Council?"
        c "To her personally, she presented herself as a liaison of the Council."
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_serious") with dissolve
        rh "I thought as much."
        rh "She told you we were dangerous, didn’t she?"
        c "Yes, she accused you of bombing a team of negotiators."
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_anger") with dissolve
        rh "That team wasn’t there to negotiate with us."

        call ep015_rhedia_explanation from _call_ep015_rhedia_explanation_1

        call ep015_camp_ziv from _call_ep015_camp_ziv

        if aven_romance:
            call ep015_aven_sex from _call_ep015_aven_sex

        play music "music/magic-forest.ogg" fadeout 4 fadein 1.0

        "There were no disturbances during the night."
        if ep015_rhedia_helped:
            scene ep015_camp_exit_alt with dissolve
            "The residents of the camp kept their distance, but some of them came to say goodbye to their leader."
            scene ep015_forest_alt with dissolve
        else:
            scene ep015_camp_exit with dissolve
            "The residents of the camp still kept their distance, even when we marched their leader out into the forest."
            scene ep015_forest with dissolve
        "The hike through the forest was uneventful, and we reached the Bastard in good time."
    return

label ep015_rhedia_explanation:
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_serious") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_serious") with dissolve
    rh "Yes, the Council sent a group of operatives with the intent of eliminating me and my followers."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_ziv_doubt") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_ziv_doubt") with dissolve
    zi "The Council?{w} I find that a little hard to believe."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_serious") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_serious") with dissolve
    rh "Yes, I should be more precise."
    rh "Nkoy Arlya was responsible for sending them, under the guise of a white flag, the Council wasn’t aware."
    c "And why would she do that?"
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_anger") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_anger") with dissolve
    rh "Because Arlya is intent on seizing power for herself, she is thoroughly corrupt."
    rh "About a year ago, someone came to me with incriminating information on a member of the Council."
    rh "The evidence was overwhelming. Revealing wrongdoing on the part of a member of the Council would shock this world to the core."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_serious") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_serious") with dissolve
    rh "So I promised to investigate the matter in secret at first."
    rh "What I found confirmed the information in full."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_anger") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_anger") with dissolve
    rh "Nkoy Arlya has been receiving considerable funds from unknown off-world parties for years."
    rh "She’s become very rich, but has also used her newfound wealth to destabilize our government from within."
    rh "Her goal is to remove the ruling of the Council of Nkoy completely and establish a single leader, probably herself."
    c "And she’s doing all that right under the nose of the other Council members?"
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_sad") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_sad") with dissolve
    rh "Yes, she is."
    rh "Arlya has long been a benefactor for all sorts of social enterprises."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_ziv") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_ziv") with dissolve
    zi "That’s true, she is well-loved among the Cohorts."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_anger") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_anger") with dissolve
    rh "She has the support of many Premiers, who will undoubtedly support her rule once she is ready to declare it to the public."
    c "So she's what the Sovereignty would call a smart and well-connected politician?"
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_ziv_doubt") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_ziv_doubt") with dissolve
    zi "Maybe, but abolishing the Council and rule as a single leader is a thing unheard of in all of Rhenkoy history."
    c "Aren't the Premiers the sole leaders of their Cohorts?"
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_ziv") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_ziv") with dissolve
    zi "Yes, they are, but the members of the Council of Nkoy are representatives chosen by all Rhenkoy."
    zi "Arlya doing away with all that and attempting to establish her own rule is a break with tradition like no other."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_anger") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_anger") with dissolve
    rh "Exactly."
    rh "When I was ready to present my findings to the Council, Arlya was ready to discredit me."
    rh "She did so with gusto through an elaborate smear campaign, and I found myself slowly isolated from my peers."
    c "The rest of the Council just lapped up all those bad stories about you without question?"
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_sad") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_sad") with dissolve
    rh "They did question, but Arlya's propaganda proved too insidious."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_ziv") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_ziv") with dissolve
    zi "Rhenkoy politics, like almost everything else in our society, is bound by strict rules."
    zi "Not adhering to those rules is almost unheard of."
    if ziv_romance:
        if ep014_tand_aggressive:
            scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_ziv_alt") with dissolve
        else:
            scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_ziv_alt") with dissolve
        "Ziv looked at me intently and it made me appreciate our relationship even more."
        "The way Ziv had brazenly thrown herself into defying the Rhenkoy's relationship tenets must have been truly something special."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_anger") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_anger") with dissolve
    rh "Arlya is actively exploiting the honor and trust underpinning our society."
    rh "When my accusations fell on deaf ears, I retreated from the Council."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_serious") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_serious") with dissolve
    rh "Together with my followers, I was about to mount a series of public rallies where we would let the world know what Arlya was up to."
    rh "Just before the first rally, the Council announced they were sending a team of negotiators to supposedly talk sense to me and quell any riots."
    rh "We were warned by several people involved in the day-to-day operations of the Council that the team they'd sent were armed and ready for violence."
    rh "We didn't believe it at first, but prepared to defend ourselves nonetheless."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_anger") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_anger") with dissolve
    rh "And that's what we did when the team arrived, intent on murdering us."
    rh "My followers managed to take them by surprise and create enough of a distraction to allow us to leave and retreat here into the forest of Tand."

    menu:
        "Get involved":
            $ ep015_rhedia_helped = True
            c "It seems we got played."
            c "I don't very much care being used to do dirty work."
            c "What do you think Arlya plans to do once we bring you in?"
            if ep014_tand_aggressive:
                scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_serious") with dissolve
            else:
                scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_serious") with dissolve
            rh "There's a reason why she went behind the backs of her fellow Council members, so I doubt it will be anything positive."
            c "Say I want to become involved in the wonderful world of Rhenkoy politics, what would you have me do?"
            rh "Bring me to the capital like you were ordered, but allow me to speak to the Council instead of handing me into the custody of Nkoy Arlya."
            rh "I will make a speech to denounce Arlya and present the evidence I had gathered."
            rh "The revelation that she has recruited clandestine off-world help will only strengthen my narrative."
            call ep015_rhedia_help from _call_ep015_rhedia_help
        "Not my problem":
            c "That all sounds dreadful enough, but I can't afford to become involved."
            if ep014_tand_aggressive:
                scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_fear") with dissolve
            else:
                scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_fear") with dissolve
            rh "The integrity of Rhenkoy leadership is at grave risk, I beg you to reconsider your involvement."
            c "Sorry, but I can't risk losing Arlya's promised reward."
            if ep014_tand_aggressive:
                scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_serious") with dissolve
            else:
                scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_serious") with dissolve
            rh "And what reward is that, money?"
            c "Nothing so banal."
            c "Arlya has promised us access to some Scolguin prisoners."
            rh "What if I promise you the same thing?"
            c "You'd allow us to interrogate the Scolguin soldiers in return for helping to overthrow Arlya?"
            rh "Yes, I would."
            menu:
                "[gr]Accept":
                    $ ep015_rhedia_helped = True
                    c "It's a gamble, but one I'm willing to take."
                    if ep014_tand_aggressive:
                        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_smile") with dissolve
                    else:
                        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_smile") with dissolve
                    rh "Excellent!"
                    c "What would you have us do?"
                    if ep014_tand_aggressive:
                        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_serious") with dissolve
                    else:
                        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_serious") with dissolve
                    rh "Bring me to the capital like you were ordered, but allow me to speak to the Council instead of handing me into the custody of Nkoy Arlya."
                    rh "I will make a speech to denounce Arlya and present the evidence I had gathered."
                    rh "The revelation that she has recruited clandestine off-world help will only strengthen my narrative."
                    call ep015_rhedia_help from _call_ep015_rhedia_help_1
                "Decline":
                    $ ep015_rhedia_declined = True
                    c "I'm afraid I still can't take that risk."
                    c "Arlya currently has the power to grant us access, whereas you are still viewed as a rebel and a threat."
                    if ep014_tand_aggressive:
                        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_sad") with dissolve
                    else:
                        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_sad") with dissolve
                    rh "How disappointing, but I shouldn't have expected any less from mercenaries like you."
                    rh "I hope you can live with the choices of your commander..."
                    zi "I..."
                    call ep015_rhedia_decline from _call_ep015_rhedia_decline_1
    return

label ep015_rhedia_help:
    c "We’re placing a lot of faith in you, Nkoy Rhedia, I sure hope this gamble will pay off."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup") with dissolve
    rh "I will do my very best to help you and I have confidence in the Council to see reason."
    c "Night will be falling soon."
    c "We’ll head out in the morning."
    c "Despite your promises we’ll have to keep you under guard, I hope you understand."
    rh "I do."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_sad") with dissolve
        rh "Will you allow my followers to retrieve our fallen comrades from the forest?"
        c "Of course."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_closeup_serious") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_serious") with dissolve
    rh "I will ask my people to assign your lodgings for the night."
    if ep014_tand_aggressive:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_ziv") with dissolve
    else:
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_inside_closeup_ziv") with dissolve
    zi "That’s very kind of you, Nkoy Rhedia."
    scene ep015_camp with dissolve
    "The followers of Rhedia were a little apprehensive of us at first and stayed out of our way mostly."
    scene ep015_camp_night with dissolve
    "We agreed on taking turns on guard duty and retired for the night."
    return

label ep015_rhedia_decline:
    if ep014_tand_aggressive:
        scene ep015_camp_rhedia_exit with dissolve
        c "Kit, take her inside."
        "Resigned, Nkoy Rhedia followed Kit inside her yurt."
    else:
        c "Kit?"
        scene expression eye_blink("images/ep015/ep015_camp_rhedia_exit_ki") with dissolve
        ki "Yeah?"
        c "Take her away."
        ki "Of course."
        scene ep015_camp_rhedia_exit_alt with dissolve
        "Resigned, Nkoy Rhedia followed Kit inside her yurt."
    c "Night will be falling soon."
    c "I suggest we confiscate a few of these tents and spend the night."
    scene expression eye_blink("images/ep015/ep015_camp_rhedia_kneel_av") with dissolve
    av "Is that safe?"
    c "Yes, we’ll take turns on guard duty."
    c "Considering the resistance we’ve encountered so far, I don’t think we’ll be in any considerable danger."
    c "Come morning, we’ll head back out to the Bastard."
    scene ep015_camp_night with dissolve
    "The remaining people in the encampment stayed out of our way and we retired for the night in peace."
    return

label ep015_camp_ziv:
    play music "music/never-dying.ogg" fadeout 4 fadein 1.0

    scene expression eye_blink("images/ep015/ep015_camp_ziv") with dissolve
    if ep014_tand_aggressive:
        if ziv_romance:
            zi "I just wanted to see you before I go to bed."
        else:
            zi "I wanted to speak to you for a moment."
        c "Of course."
        scene expression eye_blink("images/ep015/ep015_camp_ziv_serious") with dissolve
        zi "I don't like what we did today, [p_name]."
        c "Yes, you've made that clear enough."
        scene expression eye_blink("images/ep015/ep015_camp_ziv_angry") with dissolve
        zi "What was I to do?!"
        zi "Kill that defenseless woman?!"
        c "Yes."
        zi "How can you say that?"
        c "Because you've endangered all of us by not following orders."
        c "Our strategy was clear from the start."
        c "If you had problems, I'd very much like to have learned about them before we went in."
        scene expression eye_blink("images/ep015/ep015_camp_ziv_doubt") with dissolve
        zi "But that's besides the point, I-"
        c "No, it's very much the point."
        c "Because of your refusal to follow orders, the woman was able to warn the others in the camp."
        c "Some of us could have been killed while we stormed the camp."
        scene expression eye_blink("images/ep015/ep015_camp_ziv_serious") with dissolve
        zi "Nkoy Rhedia's followers barely know how to hold a weapon."
        c "But we didn't know that then, and it only takes one lucky shot."
        scene expression eye_blink("images/ep015/ep015_camp_ziv_angry") with dissolve
        zi "We shouldn't have killed all those sentries in the first place!"
        c "Again, we acted on the information that was available to us at the time."
        c "Rhedia and her followers were accused of bombing a negotiating team."
        c "Did you know what to expect?"
        scene expression eye_blink("images/ep015/ep015_camp_ziv_doubt") with dissolve
        zi "No, I didn't."
        zi "Still...{w} I think we should have been more cautious."
        c "Our safety is what matters most to me."
        c "I will not compromise on that and I will gladly live with the consequences of my decisions."
        scene expression eye_blink("images/ep015/ep015_camp_ziv_serious") with dissolve
        zi "I see."
        scene expression eye_blink("images/ep015/ep015_camp_ziv_sad") with dissolve
        if ep015_rhedia_helped:
            zi "It just all seems so wasteful, in retrospect."
            c "Undoubtedly."
            zi "At least we're going to help Nkoy Rhedia state her case and try to convince the Council."
            c "Exactly, all we can hope now is that Arlya will be held accountable."
        else:
            zi "It all seems so wasteful, in retrospect."
            c "Undoubtedly."
        scene expression eye_blink("images/ep015/ep015_camp_ziv_serious") with dissolve
        if ziv_romance:
            zi "Something has changed in you, [p_name], ever since you came back from the Jaculus."
            c "Oh?"
            zi "There's a hardness that wasn't there before."
            c "I'm determined to get to the bottom of this prophecy and carve out a normal life for us, free of persecution."
            c "I will not shy away from tough decisions."
            c "So yeah, maybe that makes me a little harder."
            scene expression eye_blink("images/ep015/ep015_camp_ziv_doubt") with dissolve
            zi "Maybe..."
            scene expression eye_blink("images/ep015/ep015_camp_ziv") with dissolve
            zi "Well, I'll leave you be."
            zi "Good night, [p_name]."
            c "Good night, Ziv."
        else:
            zi "I'm sorry if I put the crew in danger because of my actions."
            zi "I will state my objections more clearly beforehand."
            c "Thank you."
            scene expression eye_blink("images/ep015/ep015_camp_ziv") with dissolve
            zi "Good night, [p_name]."
            c "Good night, Ziv."
    else:
        scene expression eye_blink("images/ep015/ep015_camp_ziv") with dissolve
        zi "I just wanted to check in on you before going to bed."
        zi "I don't think Rhedia's followers will give us any trouble."
        c "What makes you say that?"
        scene expression eye_blink("images/ep015/ep015_camp_ziv_doubt") with dissolve
        zi "I've spoken to some of them, and they don't strike me as hardened soldiers."
        zi "Most of them were students or scholars."
        c "Yeah, the lack of any military training is very noticeable."
        c "Most of them seem to be in over their heads."
        scene expression eye_blink("images/ep015/ep015_camp_ziv_serious") with dissolve
        zi "Many of them are."
        if ep015_rhedia_helped:
            zi "I'm glad you agreed to work with Nkoy Rhedia, though."
            zi "If what she's telling us about Arlya is true, the Rhenkoy are in grave danger."
            c "Despite that we need a solid lead on the Scolguin, it seemed a little harsh to sacrifice an entire planet to a would-be dictator."
            scene expression eye_blink("images/ep015/ep015_camp_ziv_smile") with dissolve
            zi "I hope we can make a difference."
            c "Rhedia sure seems to think so."
            scene expression eye_blink("images/ep015/ep015_camp_ziv") with dissolve
            zi "I know."
            zi "She really trusts the power of reason and tradition."
            c "You sound unconvinced?"
            scene expression eye_blink("images/ep015/ep015_camp_ziv_doubt") with dissolve
            zi "Not quite, I'm just apprehensive."
            zi "I just hope reason is enough to deal with someone like Arlya, who seems really driven to upend the status quo and cheat where necessary."
            c "I understand, for a society so hung up on rules and proper decorum, a loose cannon like Arlya could be very dangerous."
            scene expression eye_blink("images/ep015/ep015_camp_ziv_serious") with dissolve
            zi "Exactly."
            c "Let's get Rhedia to the capital first and let her present her evidence."
            scene expression eye_blink("images/ep015/ep015_camp_ziv") with dissolve
            zi "Nothing more we can do for now."
            zi "Good night, [p_name]."
        else:
            zi "It seems such a waste to just hand her over to Nkoy Arlya, especially if Nkoy Rhedia's accusations turn out to be true."
            c "I know, but we desperately need a solid lead on the Scolguin."
            c "With Arlya, we know where we stand."
            c "Rhedia's proposition, on the other hand, hinges on a whole lot of conjecture."
            scene expression eye_blink("images/ep015/ep015_camp_ziv_doubt") with dissolve
            zi "I know..."
            zi "But if Nkoy Arlya really is trying to overthrow the legitimate government, we might just be about to hand her the means to do so."
            c "I'm not sure it will come to that."
            c "The other members of the Council seemed like very reasonable and perceptive people, I'm sure they'll see through an attempt to overthrow the government."
            scene expression eye_blink("images/ep015/ep015_camp_ziv_serious") with dissolve
            zi "I think you underestimate just how shrewd Nkoy Arlya really is."
            c "All the more reason not to get caught up in all this."
            c "We need a lead on the Scolguin, and I don't see how being thrown into prison because we helped a political rebel incite chaos helps us achieve that goal in any way."
            scene expression eye_blink("images/ep015/ep015_camp_ziv_doubt") with dissolve
            zi "So we're going to hand her over to Nkoy Arlya?"
            c "I'm afraid we must."
            scene expression eye_blink("images/ep015/ep015_camp_ziv_serious") with dissolve
            zi "I think that's a mistake."
            c "That could very well be the case, but it's a mistake I'm willing to make."
            c "I won't stop you if you want to make a case before the Council."
            if ziv_romance:
                c "Though I'm not sure it would be wise to do so as part of the Bastard's crew."
            else:
                c "But in that case it would be better if we were to part ways."
            scene expression eye_blink("images/ep015/ep015_camp_ziv_doubt") with dissolve
            zi "You want me to leave the ship?"
            c "Only if you want to get embroiled in Rhenkoy politics."
            zi "I see."
            scene expression eye_blink("images/ep015/ep015_camp_ziv_sad") with dissolve
            zi "I'm not much of a rebel, [p_name]."
            if ziv_romance:
                zi "Call me selfish, but I don't want to leave you."
            else:
                zi "As much as it pains me to see the chosen representatives of the Rhenkoy slip into corruption, I don't think my voice will make a difference."
            c "I understand."
            scene expression eye_blink("images/ep015/ep015_camp_ziv") with dissolve
            zi "Well, I'll leave you be."
            zi "Good night, [p_name]."
            c "Good night, Ziv."
    scene black with fade
    return

label ep015_bastard:
    if ep013_douvis_simulation and not ep008_simulation_clear:
        play music [ "music/in-pursuit.ogg" ] fadeout 4 fadein 1.0

        if ep015_rhedia_helped:
            scene ep015_bastard_tand with dissolve
        else:
            scene ep015_bastard_tand_alt with dissolve
        if ep015_rhedia_helped:
            "We climbed aboard, and I was just directing Aven and Kit to escort Rhedia to the guest quarters when Thyia stormed in."
        else:
            "We climbed aboard, and I was just directing Aven and Kit to escort Rhedia to the brig when Thyia stormed in."
        scene ep015_bastard_thyia with vpunch
        th "[p_name_short], come quickly!"
        c "Thyia, what's the matter?"
        scene expression eye_blink("images/ep015/ep015_bastard_thyia_closeup") with dissolve
        th "It's Eva.{w} [p_name_short], she went into a simulation and now she can't get out."
        c "What?!"
        c "Did the tech malfunction?"
        scene expression eye_blink("images/ep015/ep015_bastard_thyia_closeup_doubt") with dissolve
        th "I've ran several diagnostics, but I can't find anything."
        th "The simulation tech is refusing to disengage from her brain, though."
        c "Have you tried forcing to break the connection?"
        scene expression eye_blink("images/ep015/ep015_bastard_thyia_closeup_serious") with dissolve
        th "Doing so would cause massive brain damage, it's not an option."
        c "We can't leave her like that."
        c "Is there anything else we could do?"
        scene expression eye_blink("images/ep015/ep015_bastard_thyia_closeup_doubt") with dissolve
        th "I'm not sure, maybe Jade knows a way?"
        scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup") with dissolve
        j "Trying to hack into the sim is going to be tricky, but it might be worth a try."
        j "Do you know what she was playing?"
        scene ep015_bastard_thyia_jade with dissolve
        th "She wanted to try a sim [p_name_short] had been using."
        c "Shit!{w} I should have kept that one behind a password."
        c "Let's head to the simulation room and see what we can do."
        scene ep015_bastard_simulation_room with dissolve
        if game.is_special:
            "We hurried to the simulation room where Lilly was already tending to our sister."
        else:
            "We hurried to the simulation room where Lilly was already tending to her friend."
        scene ep015_bastard_simulation_room_alt with dissolve
        "Eva showed no outward signs of distress, as her head lay in Lilly's lap."
        scene expression eye_blink("images/ep015/ep015_bastard_simulation_room_l") with dissolve
        l "We have to do something, she's been like this for hours."
        scene ep015_bastard_simulation_room_jade with dissolve
        "Jade got to work on the simulation's console."
        c "She hasn't been conscious after she entered the simulation?"
        scene expression eye_blink("images/ep015/ep015_bastard_simulation_room_l") with dissolve
        l "No, we heard her scream and found her lying on the floor here."
        l "Do you know what's the matter [p_name_short]?"
        c "It can't be good, whatever it is."
        c "Any luck, Jade?"
        scene expression eye_blink("images/ep015/ep015_bastard_simulation_room_jade_closeup") with dissolve
        j "No, there's no way to separate her from the simulation without causing massive damage, like Thyia already said."
        c "Fuck!"
        j "Someone could go in though and try to free her from within the simulation."
        c "That sounds like a plan, I'll do it."
        j "I have to warn you though, it could be very dangerous."
        j "Whatever is keeping Eva stuck inside could do the same to you."
        c "I'll take that risk."
        scene expression eye_blink("images/ep015/ep015_bastard_simulation_room_l") with dissolve
        l "I'm coming with."
        c "No Lilly, I can't let you do that."
        scene expression eye_blink("images/ep015/ep015_bastard_simulation_room_l_serious") with dissolve
        if game.is_special:
            l "But she's my sister too!"
        else:
            l "But she's my friend too!"
        c "I know, but we can't risk two people getting stuck with Eva in there."
        c "I'm partially responsible for this mess, so I'll fix it."
        scene expression eye_blink("images/ep015/ep015_bastard_simulation_room_l") with dissolve
        l "Okay...{w} but hurry!"
        c "I will."
        c "Tell Céline not to take off before Eva and me are back."
        scene ep015_bastard_simulation_room_jade_alt with dissolve
        j "Got it."
        scene ep015_bastard_simulation_room_ready with dissolve
        c "Going in now."
        call ep015_sim from _call_ep015_sim
    else:
        if ep015_rhedia_helped:
            "We climbed aboard, and I directed Aven and Kit to escort Rhedia to the guest quarters."
        else:
            "We climbed aboard, and I directed Aven and Kit to escort Rhedia to the brig."
    return

label ep015_sim:
    play music "music/night-terrors.ogg" fadeout 4 fadein 1.0

    scene ep015_sim with pixellate
    "As soon as the familiar surroundings of Tuolovi materialized around me, I felt something was off."
    "A wrongness permeated the entire estate."
    scene ep015_sim_alt with dissolve
    "The grounds, once lush and green, were now dry and barren."
    scene ep015_sim_closer with dissolve
    "The house itself radiated an eerie light."
    "During my earlier visits, the house hadn't felt truly lived in, now it seemed desolate."
    "I proceeded with caution."
    "Whatever had trapped an unsuspecting Eva inside would probably be waiting for me."
    "I crossed the grounds towards the entrance of the house and tried the door."
    scene ep015_sim_inside with dissolve
    "It was unlocked."
    "Softly, I opened the door and made my way inside."
    scene ep015_sim_inside_alt with dissolve
    "The interior of the house wasn't exactly in disrepair, but everything was cast in an unnatural light, coming from everywhere and nowhere in particular."
    "The entire mansion was utterly silent."
    "I didn't find any traces of someone living inside the house."
    "Hesitantly, I made my way to the stairs, back to the bedroom where I'd left Lilly and Eva last time."
    scene ep015_sim_inside_upstairs with dissolve
    "All of the upstairs doors were closed and the hallway seemed as empty as the downstairs rooms."
    scene ep015_sim_inside_upstairs_door with dissolve
    "When I was about to try the door to Eva's bedroom, a voice spoke behind me."
    with vpunch
    l "You've returned."
    if ep008_simulation_alter:
        scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l") with dissolve
    else:
        scene ep015_sim_inside_upstairs_l_shotgun with dissolve

    if game.is_special:
        "I turned around and faced my sister."
    else:
        "I turned around and faced Lilly."

    if ep008_simulation_alter:
        call ep015_sim_altered from _call_ep015_sim_altered
    else:
        call ep015_sim_unaltered from _call_ep015_sim_unaltered

    scene ep015_bastard_simulation_room_post_r with dissolve
    l "Eva, [p_name_short], are you all right?"
    c "Yes, I think so."
    scene ep015_bastard_simulation_room_post_j with dissolve
    if thim_doctor:
        j "It might be better if Thim had a look at Eva."
    else:
        j "It might be better if the autodoc had a look at Eva."
    scene ep015_bastard_simulation_room_post_r_alt with dissolve
    l "I'll take her to the medbay."
    l "Can you walk, Eva?"
    scene ep015_bastard_simulation_room_post_e with dissolve
    e "Y-Yes, I think so."
    e "What happened?"
    c "I'll explain later, once you've had your checkup."
    e "Okay, that sounds good, I guess."
    scene ep015_bastard_simulation_room_post_j_closeup with dissolve
    if ep015_sim_fix:
        j "What do you want me to do with the simulation?"
        c "Keep it running indefinitely, but make sure that nobody can access it by accident."
        j "Of course."
        j "I've never seen anyone respond so badly in a simulation, what was in there anyway?"
        c "Things better left undisturbed."
    else:
        j "What do you want me to do with the simulation?"
        c "Delete all trace of it."
        j "Understood."
        j "I've never seen anyone respond so badly in a simulation, what was in there anyway?"
        c "Very bad stuff."
    c "The rest of the system should be unaffected, though."
    c "Now, if you don't mind, I'd like to be alone in my quarters for a while."
    c "Tell Céline we're ready to go."
    scene ep015_bastard_simulation_room_post_th with dissolve
    th "Understood."

    if ep015_sim_fix:
        if not ep008_simulation_alter or not ep015_sim_eva_love:
            play music "music/cobalt-pianoonly.ogg" fadeout 4 fadein 1.0

            scene ep015_sim_epilogue_good_lilly with pixellate
            l "I had such bad dreams last night."
            scene ep015_sim_epilogue_good_eva with dissolve
            e "Really?"
            e "I can't remember a thing from last night."
            scene ep015_sim_epilogue_good_lilly with dissolve
            l "You had passed away and in the middle of mourning, [p_name] had gotten back here."
            l "From the Academy, I guess?"
            l "We had a terrible fight."
            e "Well, I'm still here."
            l "Yeah, I know."
            l "It was just a dream, but it felt so real."
            scene ep015_sim_epilogue_good_eva_sad with dissolve
            e "I hate dreams like that."
            l "Yeah, me too."
            l "But enough about that."
            scene ep015_sim_epilogue_good_lilly_smile with dissolve
            l "It's a beautiful day and we're going to enjoy it, you and I."
            e "Sounds like a great plan."
            scene ep015_sim_epilogue_good_eva with dissolve
            e "Poor [p_name_short], holed up at the Academy."
            e "I'm so glad we don't have to go and just enjoy our lives here."
            l "I'm sure he'll be back some time."
            scene ep015_sim_epilogue_good_walk with dissolve
            e "Yeah, some time."
            e "The garden is looking extra pretty right now, let's enjoy the sun there."
        elif ep015_sim_eva_kiss and ep015_sim_lilly_truth:
            play music "music/cobalt-pianoonly.ogg" fadeout 4 fadein 1.0

            scene ep015_sim_epilogue_good_alt_lilly with pixellate
            l "I had such bad dreams last night."
            scene ep015_sim_epilogue_good_alt_eva with dissolve
            e "Really?"
            e "Me too."
            l "We were in a bitter fight."
            e "Yes, a bitter fight...{w} over him."
            l "You dreamt the same thing?"
            e "I think so."
            scene ep015_sim_epilogue_good_alt_lilly_eva with dissolve
            e "It must be because we loved him both so dearly."
            e "And now he's gone..."
            l "I still can't believe it."
            e "Me neither."
            scene ep015_sim_epilogue_good_alt_lilly_eva_alt with dissolve
            e "At least we still have each other."
            l "Fortunately."
            scene ep015_sim_epilogue_good_alt_kiss with dissolve
            if game.is_special:
                "The sisters exchanged a kiss that lingered definitively into the realm of impropriety."
            else:
                "The girls exchanged a kiss that lingered definitively into the realm of impropriety."
            scene ep015_sim_epilogue_good_alt_kiss_alt with dissolve
            l "Do you want me to come to your room tonight again?"
            e "Yes, I'd like that very much."
            l "I love you, Eva."
            e "I love you too, Lilly."
        elif ep015_sim_lilly_lie and ep015_sim_lilly_accepted:
            play music "music/night-terrors.ogg" fadeout 4 fadein 1.0

            scene expression eye_blink("images/ep015/ep015_sim_epilogue_bad_lilly") with pixellate
            l "I know it's been a while since I visited."
            if game.is_special:
                l "I miss you, dearest brother."
            else:
                l "I miss you, dearest."
            scene expression eye_blink("images/ep015/ep015_sim_epilogue_bad_lilly_closeup") with dissolve
            l "You might be interested to know that I visited Eva's grave."
            l "You know what I did?"
            scene expression eye_blink("images/ep015/ep015_sim_epilogue_bad_lilly_closeup_smile") with dissolve
            l "I pissed all over it."
            l "Haha, yes I did!"
            scene expression eye_blink("images/ep015/ep015_sim_epilogue_bad_lilly_closeup_doubt") with dissolve
            l "I know, I know, I'm talking to myself too much."
            l "I wish you were here, taking me in your strong arms."
            scene expression eye_blink("images/ep015/ep015_sim_epilogue_bad_lilly_closeup_smile_alt") with dissolve
            l "Just thinking of you gets me all going."
            scene ep015_sim_epilogue_bad_lilly_sit with dissolve
            l "I'm sure that you won't mind if I enjoy myself a little here."
            scene ep015_sim_epilogue_bad_lilly_finger with dissolve
            l "That's right."
            l "Oh [p_name_short]!"
            l "Yes, right there!"
        elif ep015_sim_eva_love and not ep015_sim_eva_kiss:
            play music "music/ghost.ogg" fadeout 4 fadein 1.0

            scene expression eye_blink("images/ep015/ep015_sim_epilogue_bad_alt_lilly") with pixellate
            l "Hey you two."
            l "I had such a bad dream last night."
            scene expression eye_blink("images/ep015/ep015_sim_epilogue_bad_alt_lilly_closeup") with dissolve
            l "Eva and I, we were both fighting over you, [p_name]."
            l "Yes, fighting over him, can you imagine, Eva?"
            l "When I woke up, I had a realization."
            scene expression eye_blink("images/ep015/ep015_sim_epilogue_bad_alt_lilly_closeup_doubt") with dissolve
            l "Was [p_name] leaving the reason why you chose to end things, Eva?"
            scene expression eye_blink("images/ep015/ep015_sim_epilogue_bad_alt_lilly_closeup_sad") with dissolve
            l "I guess I'll never know."
            l "Sorry for talking to myself so much, but it gets pretty lonely here without you two being there."
            l "I'll keep visiting your graves, if you don't mind."
            scene expression eye_blink("images/ep015/ep015_sim_epilogue_bad_alt_lilly_alt") with pixellate
            l "I guess you don't..."
        scene black with pixellate

    call ep015_sim_post from _call_ep015_sim_post
    return

label ep015_sim_altered:
    mod "There are 4 possible endings to a simulation (2 good, 2 bad), try out different options if you're interested."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_closeup") with dissolve
    "She wasn't wearing much and seemed very much aware of the effect it had on me."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_closer") with dissolve
    "Lilly came closer, her movements carefully choreographed to enhance the effect of the clinging dress as much as possible."
    scene ep015_sim_inside_upstairs_l_closer_alt with dissolve
    if game.is_special:
        l "Did you come back for me, brother-dear?"
    else:
        l "Did you come back for me, dearest?"
    menu:
        "Truth [mt][gr](Good end #2)":
            $ ep015_sim_lilly_truth = True
            c "No, I didn't."
            scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_closer_closeup") with dissolve
            l "You came for her, didn't you?"
            c "Yes, I did."
            scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_closer_closeup_angry") with dissolve
            l "Why?!"
            l "What do you want with that slut?"
            if game.is_special:
                c "She's your sister, Lilly."
            else:
                c "She's your friend, Lilly."
            l "I don't care."
            scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_closer_closeup_serious") with dissolve
            l "All I care about is you."
            scene ep015_sim_inside_upstairs_l_embrace with dissolve
            "Lilly advanced on me, her body pressing against mine."
            scene ep015_sim_inside_upstairs_l_embrace_alt with dissolve
            l "Why don't we go to my room, so I can show you just how much I care about you."
            menu:
                "Go with her":
                    $ ep015_sim_lilly_accepted = True

                    play music "music/ghost.ogg" fadein 4 fadeout 1.0

                    "Lilly's smell was intoxicating, and her closeness stirred something inside me."
                    c "Lead the way."
                    call ep015_sim_eva_bedroom from _call_ep015_sim_eva_bedroom
                "Don't go with her":
                    c "I can't."
                    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_embrace_closeup") with dissolve
                    l "Sure you can."
                    scene ep015_sim_inside_upstairs_l_embrace_door with dissolve
                    "I pushed open the door to Eva's room."
                    scene ep015_sim_inside_upstairs_l_embrace_door_alt with dissolve
                    l "No!"
                    "The interior of Eva's bedroom was completely ravaged."
                    "Furniture had been smashed, the curtains and tapestries ripped from the wall."
                    "The ruin of what was once Eva's bed still stood in the center of the room."
                    scene ep015_sim_inside_upstairs_l_restrain_eva with dissolve
                    "Eva's lifeless body lay on the bed."
                    c "What have you done?"
                    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_eva") with dissolve
                    l "Nothing much...{w} yet..."
                    l "Don't even think of freeing her."
                    scene ep015_sim_inside_upstairs_eva_alt with dissolve
                    c "Why wouldn't I?"
                    l "Because I'll kill her."
                    c "How?!"
                    c "Oh..."
                    scene ep015_sim_inside_upstairs_eva_shotgun with vpunch
                    "Seemingly out of nowhere, Lilly had retrieved a shotgun."
                    "I was pretty certain there were no weapons in the house, but Lilly must have been able to manipulate the simulation."
                    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_eva_shotgun_closeup") with dissolve
                    l "Now, step away from the bed."
                    c "Lilly, what are you going to do?"
                    l "Turn around. "
                    l "On your knees, or I'll blow her brains out."
                    if game.is_special:
                        c "She's your sister!"
                    else:
                        c "She's your friend!"
                    l "On your knees."
                    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_eva_shotgun_closeup_kneel") with dissolve
                    "I complied."
                    scene black with vpunch
                    "Before I could utter another word, the butt of the rifle connected with my head, and everything went black."
                    call ep015_sim_eva from _call_ep015_sim_eva
        "Lie [mt][red](Bad end #1)":
            $ ep015_sim_lilly_lie = True
            c "Yes, I did."
            scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_closer_closeup_happy") with dissolve
            l "I knew you'd come back!"
            l "I've been waiting on you for so long."
            l "All I want is you."
            scene ep015_sim_inside_upstairs_l_embrace with dissolve
            "Lilly advanced on me, her body pressing against mine."
            scene ep015_sim_inside_upstairs_l_embrace_alt with dissolve
            l "Why don't we go to my room, so I can show you just how much I care about you."
            menu:
                "Follow her lead [mt][red](Bad end #1)":
                    $ ep015_sim_lilly_accepted = True
                    "Lead the way."
                    call ep015_sim_eva_bedroom from _call_ep015_sim_eva_bedroom_1
                "Restrain her":
                    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_restrain") with dissolve
                    "As soon as Lilly let down her guard, I twisted her arm and pacified her."
                    c "What have you done to Eva?"
                    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_restrain_closeup") with dissolve
                    l "Ow, [p_name_short], you're hurting me!"
                    if game.is_special:
                        c "What have you done with our sister?"
                    else:
                        c "What have you done with her?"
                    l "Nothing...{w} She's inside."
                    c "Open the door."
                    scene ep015_sim_inside_upstairs_l_restrain_door with dissolve
                    "Trembling like a leaf, Lilly complied and pushed the door open."
                    scene ep015_sim_inside_upstairs_l_restrain_door_alt with dissolve
                    "The interior of Eva's bedroom was completely ravaged."
                    "Furniture had been smashed, the curtains and tapestries ripped from the wall."
                    "The ruin of what was once Eva's bed still stood in the center of the room."
                    scene ep015_sim_inside_upstairs_l_restrain_eva with dissolve
                    "Eva's lifeless body lay on the bed."
                    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_restrain_eva_l") with dissolve
                    l "See, she's fine."
                    c "I wouldn't call that fine."
                    l "She's still breathing, isn't she?"
                    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_restrain_corner") with dissolve
                    if game.is_special:
                        "I pushed my sister into a corner and searched for something to bind her hands."
                    else:
                        "I pushed Lilly into a corner and searched for something to bind her hands."
                    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_restrain_corner_bound") with dissolve
                    "Picking up a length of ripped fabric, I bound her and made her sit down."
                    c "Stay there."
                    "Lilly stared at me with murder in her eyes while I hasted towards the bed where Eva was lying."
                    scene ep015_sim_inside_upstairs_l_restrain_eva_closeup with dissolve
                    "I made sure she was still breathing first."
                    scene ep015_sim_inside_upstairs_l_restrain_eva_closeup_alt with dissolve
                    "As I saw her chest rise and fall, I tried to turn her around."
                    scene ep015_sim_inside_upstairs_l_restrain_eva_closeup_l with dissolve
                    l "Fool!"
                    scene black with vpunch
                    "Something hard connected with the base of my skull and everything went black."
                    call ep015_sim_eva from _call_ep015_sim_eva_1
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_eva_closeup_alt") with dissolve
    if ep015_sim_lilly_accepted:
        e "Get away from him."
        "Gritting her teeth, Lilly complied."
    else:
        e "Release him."
        "Without anybody touching me, the bonds suddenly slipped from my wrists."
    e "Get over here, please, [p_name]."
    scene ep015_sim_inside_conscious_eva_cover with dissolve
    if game.is_special:
        "I got behind my sister."
    else:
        "I got behind Eva."
    scene ep015_sim_inside_conscious_eva_l with dissolve
    "Lilly was still glaring, ready to make a move."
    "Eva started to back away slowly out of the room."

    play music [ "music/the-encounter.ogg" ] fadeout 4 fadein 1.0

    scene ep015_sim_hall_dresser with dissolve
    "When we were both out in the hallway, Eva slammed the door shut and pushed a heavy dresser in front of it."
    "I didn't have time to question Eva's sudden strength nor the appearance of such a large piece of furniture that wasn't there before."
    scene expression eye_blink("images/ep015/ep015_sim_hall_dresser_closeup") with dissolve
    e "We have to hurry."
    if ep015_sim_lilly_accepted:
        c "But...{w} uh...{w} Eva is still around here somewhere."
    else:
        c "But...{w} uh...{w} Eva is still in there."
    e "She won't harm her."
    e "Lilly hasn't slipped that far...{w} yet."
    scene ep015_sim_hall_run with dissolve
    "Together, we ran down the stairs outside onto the mansion's grounds."
    scene ep015_sim_hall_run_alt with dissolve
    "Eva ran toward the formal gardens that had wilted and died in my absence."
    scene ep015_sim_gazebo with dissolve
    "We took refuge in the stone gazebo in the center of the gardens."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup") with dissolve
    e "It will take her a while to get here."
    e "She's less strong outside than inside the house."
    c "What happened, Eva?"
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt") with dissolve
    e "After Lilly lost her mind and you suddenly left, things got...{w} weird."
    e "I don't know how, but I got out of my room, chased by Lilly."
    e "First, I tried to hide, but she found me every time."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_serious") with dissolve
    e "That's when I realized she was able to do all those crazy things."
    e "She could summon objects, physically manipulate things, seemingly at will."
    e "At first I couldn’t believe my eyes, but Lilly proved time and time again that she had gotten these strange powers."
    e "So, feeling like a fool, I tried to do the same, without much luck at first."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_smile") with dissolve
    e "But then, I made something appear."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_serious") with dissolve
    e "It took almost all my willpower and I nearly passed out."
    e "By then, I'd concluded the house wasn't safe for me and fled outside."
    e "Lilly hounded me, and it came to a stand-off near the edge of the grounds."
    e "She summoned knives to hurl at me, while I conjured a ball of force to overwhelm her."
    e "We both struck true."
    e "The knife grazed my face as the wave of energy drove Lilly into the ground."
    e "I fled further into the gardens and Lilly retreated towards the house."
    c "Did she come back?"
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_sad") with dissolve
    e "She did."
    e "Sometimes we met here in the gardens, or she caught me snooping around the house."
    e "We fought on both occasions."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_serious") with dissolve
    e "My power to manipulate the world isn't as strong near the house."
    e "I guess it's the same for Lilly as she ventures further away from the mansion."
    c "What were you hoping to accomplish by returning to the house?"
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup") with dissolve
    e "I don't know..."
    if game.is_special:
        e "A way to subdue my sister, perhaps?"
    else:
        e "A way to subdue her, perhaps?"
    e "Talk some sense into her?"
    e "I know it sounds ridiculous, but I had to try."
    c "Lilly doesn't have the same intentions, does she?"
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_serious") with dissolve
    e "No, I think she wants to hurt me."
    c "We really have to get back for Eva."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt") with dissolve
    e "You keep calling her that, Lilly's prisoner I mean."
    e "Is she really a copy of me?"
    c "She is, yes."
    c "Her life is in danger."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_sad") with dissolve
    e "I saw her appear in the gardens at some point, clearly disoriented."
    e "She walked straight into Lilly, who captured her."
    c "What will she do with her?"
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_serious") with dissolve
    e "Hurt her, I think, if she really looks like me."
    c "We need to stop her."
    e "I agree."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt") with dissolve
    e "But [p_name], why did she come here?"
    c "She was just curious, I think."
    e "Is she really me?"
    c "She is."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_serious") with dissolve
    e "Is that where you go when you're not here?"
    e "To her, I mean?"
    c "Yes, something like that."
    c "I'd lost her for a long time and I thought I'd lost her forever."
    e "Is that why you came here to me?"
    c "Yes."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt") with dissolve
    e "Do you love her?"
    c "I do."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_serious") with dissolve
    if game.is_special:
        e "Not as a brother, I mean."
    else:
        e "Not as a friend, I mean."
    e "Do you really love her?"
    menu:
        "Yes [mt][blue](Bad end #1/2 or Good end #2)":
            $ ep015_sim_eva_love = True
            c "I do."
            scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_sad_alt") with dissolve
            e "I see."
            e "Have you told her?"
            c "I'm unsure how."
            scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt") with dissolve
            e "She's a version of me, right?"
            c "She's a little older than you, almost graduated from the Academy."
            e "Yeah, but she's still me."
            scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_smile_alt") with dissolve
            e "All I can say is that she might surprise you."
            "We were silent for a moment, while I let that sink in."
        "No [mt][gr](Good end #1)":
            if game.is_special:
                c "She's my sister, nothing more, nothing less."
            else:
                c "She's my friend, nothing more, nothing less."
            scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_serious") with dissolve
            e "Understood."
            scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_smile") with dissolve
            if game.is_special:
                e "She's lucky to have you as a brother."
            else:
                e "She's lucky to have you as a friend."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_serious") with dissolve
    e "[p_name]?"
    c "Yes?"
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup") with dissolve
    e "We never had a chance, you and I, here I mean?"
    c "At first I thought we had."
    c "But the havoc my disappearances caused have proven otherwise."
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_sad") with dissolve
    e "I...{w} I understand."
    if ep015_sim_eva_love:
        scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_doubt") with dissolve
        e "Will you do one thing for me?"
        c "Of course."
        if ep008_eva_love:
            e "Kiss me again, [p_name_short]."
        else:
            e "Kiss me, [p_name_short]."
            e "Kiss me like you would a lover."
        menu:
            "Refuse":
                c "I’m sorry, Eva, but I can’t."
                scene expression eye_blink("images/ep015/ep015_sim_gazebo_closeup_alt_sad_alt") with dissolve
                e "I...{w} I understand."
                e "Sorry, I shouldn’t have asked."
            "Kiss her [mt][gr](Good end #2)":
                $ ep015_sim_eva_kiss = True
                scene ep015_sim_gazebo_kiss with dissolve
                "I cupped her face in my hands and brushed her lips with mine."
                scene ep015_sim_gazebo_kiss_alt with dissolve
                "In the meager sunlight covering a dying garden, we shared a passionate kiss."
                "Our tongues were involved in an intricate tangle, and we both gasped as we pulled away."
                scene expression eye_blink("images/ep015/ep015_sim_gazebo_kiss_closeup") with dissolve
                c "I love you, Eva."
                e "I love you, [p_name]."

    play music "music/goliath.ogg" fadeout 4 fadein 1.0

    scene ep015_sim_gazebo_shock with vpunch
    "A thundering roar shocked us back into the present."
    c "Lilly?"
    scene expression eye_blink("images/ep015/ep015_sim_gazebo_shock_closeup") with dissolve
    e "Most likely."
    e "We don't have much time."
    e "I'll head back into the mansion and keep Lilly occupied on the lower floors."
    e "You rescue Eva and bring her back here."
    e "Once I return we'll figure out a way to get you out of here."
    scene ep015_sim_gazebo_run with dissolve
    "Together with Eva, I crossed the gardens back to the mansion."
    scene ep015_sim_stand with dissolve
    "While I slipped around the side of the building, Eva stood proudly in front of the main entrance."
    e "Come out, Lilly."
    e "Let's end this once and for all."
    scene ep015_sim_stand_door with dissolve
    "There was no immediate response, but when I opened the side door, a blood-chilling keening could be heard coming from the top floor."
    scene ep015_sim_stand_door_alt with dissolve
    "I hid myself in one of the rooms near the grand staircase and waited."
    with vpunch
    "Something came rushing from the stairs and barreled straight through the doors accessing the outside."
    "Not waiting for the dust to settle, I ran to the second floor."
    scene ep015_sim_escape with dissolve
    "The door to Eva's bedroom was wide open."
    if game.is_special:
        "For an instant, I was afraid Lilly had already hurt my sister or done much worse."
    else:
        "For an instant, I was afraid Lilly had already hurt my friend or done much worse."
    scene ep015_sim_escape_alt with dissolve
    "She was still lying unconscious on the bed, though an array of torture implements was lined up near it."
    scene ep015_sim_escape_carry with dissolve
    "I lifted her from the bed and carried her out of the room."
    "When I reached the hallway, a familiar voice sounded in my head."
    scene ep015_sim_escape_carry_alt with dissolve
    j "[p_name_short], are you alright?"
    c "I think so, but I don't know how much longer."
    j "I'm trying to get you both out of here."
    j "Something seems to have changed just now."
    c "Yeah, I rescued Eva."
    c "Getting back to safety now."
    scene ep015_sim_escape_carry_stairs with dissolve
    "Carrying Eva on my back, I'd reached the bottom of the stairs."
    "Sounds of gunfire suddenly resounded outside."
    scene ep015_sim_escape_gunfight with dissolve
    if game.is_special:
        "Through the ruins of the back door I could see Lilly aiming a shotgun at her sister."
    else:
        "Through the ruins of the back door I could see Lilly aiming a shotgun at her friend."
    scene ep015_sim_escape_gunfight_alt with vpunch
    "Before I could warn Eva outside, the shotgun fired."
    if game.is_special:
        "Either Lilly had missed, or her sister had successfully evaded the spray of buckshot."
    else:
        "Either Lilly had missed, or Eva had successfully evaded the spray of buckshot."
    j "[p_name_short]...{w} It's...{w} getting harder...{w} to...{w} get through."
    scene ep015_sim_escape_run with dissolve
    "Ignoring Jade for a moment, I reached the side door and slipped outside."
    "Running straight for the gardens would mean a death sentence, as Lilly was likely to spot us."
    scene ep015_sim_escape_run_alt with dissolve
    "Instead, I ran for the outer walls of the estate and used the various bushes for cover."
    "Lilly and Eva were still shooting at each other."
    "As the sounds of the gunfight grew fainter, Jade got through to me again."
    scene ep015_sim_escape_run_wide with dissolve
    j "What's happening there, [p_name]?"
    j "Your signal got a lot weaker all of a sudden after we first spoke."
    j "Now it's stronger than ever, Eva's becoming stronger too."
    c "Good."
    c "Can you pull us out safely?"
    j "Almost."
    scene ep015_sim_escape_run_woods with dissolve
    "I'd reached the spot where Eva and I had a picnic, back when the simulation hadn't gone to shit yet."
    "The gazebo was nearby and Eva stirred slightly."
    scene ep015_sim_escape_run_woods_closeup with dissolve
    e "[p_name]?"
    e "What's happening?{w} Lilly...{w} she..."
    c "Don't exert yourself, everything will be alright soon."
    scene ep015_sim_escape_run_gazebo with dissolve
    if game.is_special:
        "We had reached the gazebo, and I set down my sister against the lower wall making up the foundation of the little building."
    else:
        "We had reached the gazebo, and I set down my friend against the lower wall making up the foundation of the little building."
    j "I now have a fix on Eva as well."
    j "I can pull you out in a few seconds."
    call ep015_sim_exit_choices from _call_ep015_sim_exit_choices
    return

label ep015_sim_unaltered:
    "She was pointing a shotgun at me."
    "I was pretty certain there were no weapons in the house, but Lilly must have been able to manipulate the simulation."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_shotgun_closeup") with dissolve
    l "I told you not to come back, you miserable piece of shit."
    l "Did you come back for that impostor?"
    c "Impostor, what do you mean?"
    l "I think you know very well what I mean."
    l "That thing lying in that room over there."
    l "You were trying to get in, weren’t you?"
    c "I was looking for Eva."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_shotgun_closeup_sad") with dissolve
    l "Eva isn’t alive anymore."
    l "And it’s all because of you!"
    c "What?!"
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_shotgun_closeup_angry") with dissolve
    l "She killed herself, [p_name]."
    l "Because you left her all alone."
    c "But you told me before not to come back."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_shotgun_closeup_sad") with dissolve
    l "She wanted to be left alone, and then she killed herself because she couldn’t bear living anymore."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_shotgun_closeup") with dissolve
    l "All thanks to your callous behavior."
    l "And then you had the audacity to send that thing."
    c "Who, Eva?"
    l "So you do you know about her."
    l "What is she, an android or a clone?"
    c "You know very well that something like that is impossible."
    l "Well, I don’t."
    if game.is_special:
        l "She looks and talks very much like my departed sister."
        l "So what am I to think, that some random doppelgänger just wandered inside our house?!"
    else:
        l "She looks and talks very much like my departed friend."
        l "So what am I to think, that some random doppelgänger just wandered inside this house?!"
    c "Lilly, this is absurd."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_shotgun_closeup_angry") with dissolve
    l "Oh, shut the fuck up [p_name], get inside."
    scene ep015_sim_inside_upstairs_door_l_shotgun with dissolve
    "I opened the door and saw Eva's lifeless body lying on the bed."
    c "What have you done?"
    scene ep015_sim_inside_upstairs_door_l_shotgun_closeup with dissolve
    l "Nothing much...{w} yet..."
    l "Don't even think of rousing her, because I'll kill her."
    c "Lilly, what are you going to do?"
    l "Turn around."
    l "On your knees, or I'll blow her brains out."
    if game.is_special:
        c "She's your sister!"
        l "No, she's not, my sister is dead."
    else:
        c "She's your best friend!"
        l "No, she's not, my best friend is dead."
    l "On your knees."
    scene ep015_sim_inside_upstairs_door_l_shotgun_closeup_alt with dissolve
    "I complied."
    scene black with vpunch
    "Before I could utter another word, the butt of the rifle connected with my head and everything went black."

    play music "music/dark-dreams.ogg" fadeout 4 fadein 1.0

    scene ep015_sim_inside_conscious with dissolve
    "When I opened my eyes again, a massive throbbing headache overtook my senses."
    "I tried to move, but felt ropes dig into my flesh."
    scene ep015_sim_inside_conscious_l_shotgun with dissolve
    "Eva still lay motionless on the bed, while Lilly was humming in a corner, busy with something."
    "The shotgun was standing against the wall where Lilly was."
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_l_turn") with vpunch
    if game.is_special:
        "My sister whirled on me as I tried to move in vain."
    else:
        "Lilly whirled on me as I tried to move in vain."
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_l_turn_closeup") with dissolve
    l "Good, you're awake."
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_l_turn_walk") with dissolve
    "Lilly held a scalpel as she advanced on me."
    c "What are you doing with that knife?"
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_l_turn_walk_alt") with dissolve
    l "Since the only thing you're telling me are lies, I'm going to ask this thing here."
    l "I'm not sure if it can feel pain, but I'm sure I'll make it talk."
    c "Lilly, that's Eva you're talking about!"
    c "It's another version of her."
    l "Sure she is."
    "Talking to Lilly didn't seem to work, so I had to try something else."
    "I had to stop her from harming Eva, because any pain or trauma inflicted in the simulation could have a serious and lasting effect on her."
    "I decided to keep Lilly talking."
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_l_turn_walk_closeup") with dissolve
    c "Wait, Lilly."
    c "I'll tell you everything."
    l "So you were lying?"
    "Lilly seemed to be able to manipulate the simulation at will, as she'd produced that shotgun out of nowhere."
    "The array of torture implements lying on a table beside the bed didn't belong to the regular inventory of the mansion either."
    c "I can explain."
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_l_turn_walk_closeup_doubt") with dissolve
    l "Well, explain..."
    c "You have to believe me when I say that the girl lying there on the bed is a real person."
    l "So, who is she?"
    "While I attempted to stall Lilly, I tried to focus on manipulating the simulation."
    "If I could disappear my bonds and rush Lilly somehow, maybe that would give me a chance to rescue Eva."
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_l_turn_walk_closeup_doubt_alt") with dissolve
    l "Why are you looking at me like that?"
    l "Answer the question."
    l "Who is she?"
    c "She's someone I love."
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_l_turn_walk_closeup_angry") with dissolve
    l "Oh fuck off, you're stalling me, aren't you?"

    play music [ "music/the-encounter.ogg" ] fadeout 4 fadein 1.0

    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_l_turn_walk_closeup_angry_alt") with dissolve
    "Lilly was about to turn her attention back to Eva when I managed to break down a barrier I didn't know previously existed."
    scene ep015_sim_inside_conscious_l_turn_walk_slam with vpunch
    "The ropes that bound me dropped to the floor and while jumping to my feet I managed to blast Lilly with a ball of energy."
    scene ep015_sim_inside_conscious_l_turn_walk_slam_alt with dissolve
    if game.is_special:
        "My surprised sister slammed against the wall and crumpled to the floor."
    else:
        "A surprised Lilly slammed against the wall and crumpled to the floor."
    scene ep015_sim_escape_carry with dissolve
    "Within seconds, I was at Eva's side and managed to take her on my arms."
    scene ep015_sim_escape_carry_alt with dissolve
    "Carrying her, I ran out into the hallway and descended the stairs."
    "A familiar voice sounded in my head."
    scene ep015_sim_escape_carry_stairs with dissolve
    j "[p_name_short], are you alright?"
    c "I think so, but I don't know how much longer."
    j "I'm trying to get you both out of here."
    j "Something seems to have changed just now."
    c "Yeah, I rescued Eva."
    c "Trying to get to safety now, somehow."
    scene ep015_sim_escape_run with dissolve
    "As I reached the doors to the grounds of the estate, a terrifying scream pierced everything."
    "Lilly was conscious again."
    j "[p_name_short]...{w} It's...{w} getting harder...{w} to...{w} get through."
    scene ep015_sim_escape_run_woods with dissolve
    "I hurried toward the formal gardens that had wilted and died in my absence."
    scene ep015_sim_escape_run_gazebo with dissolve
    "Taking refuge in the stone gazebo in the center of the gardens, I set Eva down against a low wall making up the foundation of the little building."
    "Back near the house, I could hear Lilly yelling and screaming, but for some reason, she didn't approach the garden."
    "Jade's voice was coming through again, somewhat weaker than before."
    j "What's happening there, [p_name]?"
    j "Your signal got a lot weaker all of a sudden after we first spoke."
    c "I know, I managed to disable the threat for a short time."
    c "Can you pull us out safely?"
    j "Almost."
    scene ep015_sim_escape_run_gazebo_closeup with dissolve
    "Eva stirred slightly."
    e "[p_name]?"
    e "What's happening?{w} Lilly...{w} she..."
    c "Don't exert yourself, everything will be alright soon."
    j "I now have a fix on Eva as well."
    j "I can pull you out in a few seconds."
    call ep015_sim_exit_choices from _call_ep015_sim_exit_choices_1
    return

label ep015_sim_exit_choices:
    menu:
        "Try to fix the simulation [gr][mt](different endings)":
            $ ep015_sim_fix = True
            c "Wait, Jade."
            c "Can you access the avatars currently active in the simulation?"
            scene ep015_sim_escape_run_gazebo_alt with dissolve
            if ep008_simulation_alter:
                j "Eva and Lilly you mean?"
                j "Yes, I can."
                c "Good."
                c "Can you give me editorial access to their personality traits?"
                j "I...{w} Is that wise, [p_name]?"
                if jade_submissive:
                    c "Give me access."
                else:
                    c "Please, Jade, I need to fix this."
                j "Very well, you should have access."
                scene ep015_sim_escape_run_gazebo_tablet with dissolve
                "A tablet appeared in my hand, showing the various parameters of Eva and Lilly."
                scene ep015_sim_escape_run_gazebo_tablet_alt with vpunch
                "Dust rained down from the ceiling of the gazebo as a terrible explosion shook the estate."
                j "What's happening over there, [p_name]?"
                scene ep015_sim_escape_run_gazebo_tablet_closeup with dissolve
                "Too engrossed in changing the personality parameters, I didn't answer Jade."
                if ep015_sim_eva_kiss:
                    "Both Eva and Lilly showed vital signs on my display, but the explosion had nearly wiped them both out."
                else:
                    if game.is_special:
                        "Only one of my sisters showed vital signs on my display, the explosion had nearly wiped them both out."
                    else:
                        "Only one of my friends showed vital signs on my display, the explosion had nearly wiped them both out."
                "A little worried I'd overlooked something again, I reviewed the changes I'd made."
                "The crackle of gunfire hastened my decision, and I pressed the button to commit the edits."
                if (ep015_sim_lilly_lie and ep015_sim_lilly_accepted) or not ep015_sim_eva_kiss:
                    "The command spit out several error messages about not having enough write privileges."
                    "Something in the simulation must have been resisting my tampering."
                    "The editting process did eventually complete, but I wasn’t feeling very confident about it, all of a sudden."
            else:
                j "I'm only seeing Lilly, but yes, I can."
                c "Eva's avatar died in here."
                c "Can you revert the simulation back to the point before I visited?"
                c "A version where both Eva and Lilly live together in peace?"
                scene ep015_sim_escape_run_gazebo_alt with dissolve
                j "I can, but...{w} Is that wise, [p_name]?"
                if jade_submissive:
                    c "Do it."
                else:
                    c "Please, Jade, I need to fix this."
                j "Very well, as soon as I pull you out I'll revert."
                scene ep015_sim_escape_run_gazebo_lilly with dissolve
                "Too engrossed in talking to Jade, I missed the sound of Lilly approaching."
                "She had crossed the mansion's grounds towards the garden about halfway."
                "The walk clearly took her a lot of effort for some reason, and she was venting her rage every step of the way."
            c "Take us out of here, Jade."
            scene black with pixellate
            "The virtual representation of Tuolovi disappeared."
        "Give the go-ahead":
            scene ep015_sim_escape_run_gazebo_alt with dissolve
            c "Ready when you are."
            c "Take us out of here, Jade."
            scene black with pixellate
            "The virtual representation of Tuolovi disappeared."
    return

label ep015_sim_eva:
    play music "music/dark-dreams.ogg" fadeout 4 fadein 1.0

    scene ep015_sim_inside_conscious with dissolve
    "When I opened my eyes again, a massive throbbing headache overtook my senses."
    "I tried to move, but felt ropes dig into my flesh."
    scene ep015_sim_inside_conscious_alt with dissolve
    "Eva still lay motionless on the bed, while Lilly was humming in a corner, busy with something."
    if ep015_sim_lilly_lie and not ep015_sim_lilly_accepted:
        "She must have had more control over the simulation then I anticipated, because the fabric with which I bound her wrists was nowhere to be seen."
    scene ep015_sim_inside_conscious_shotgun with dissolve
    "Also, a shotgun was standing against the wall where Lilly was."
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_turn") with vpunch
    if game.is_special:
        "My sister whirled on me as I tried to move in vain."
    else:
        "Lilly whirled on me as I tried to move in vain."
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_turn_closeup") with dissolve
    l "Good, you're awake."
    l "I really wanted you to come to me on your own volition."
    l "But this will have to do."
    c "What will?"
    scene ep015_sim_inside_conscious_turn_walk with dissolve
    "The robe Lilly was wearing fell onto the floor as she approached."
    "Her nakedness stirred something in me."
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_turn_walk_closeup") with dissolve
    l "I want you to take my virginity."
    scene ep015_sim_inside_conscious_turn_walk_closeup_alt with dissolve
    if game.is_special:
        "My sister stood before me, her pussy at eye-level, glistening with moisture."
    else:
        "My friend stood before me, her pussy at eye-level, glistening with moisture."
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_turn_walk_closeup_alt_head") with dissolve
    l "You want that, don't you?"
    if game.is_special:
        l "Invade your sister’s tight little virgin slit?"
    else:
        l "Invade my tight little virgin slit?"
    scene ep015_sim_inside_conscious_eva with dissolve
    "The door slammed open and a familiar voice called out."
    e "Step away from him!"
    if game.is_special:
        "This version of Eva looked very much like my sister, but she was still lying on her bed."
        "I knew this had to be the simulation version of my sister."
        "Eva had a shotgun pointed at her sister."
    else:
        "This version of Eva looked very much like my friend, but she was still lying on her bed."
        "I knew this had to be the simulation version of Eva."
        "Eva had a shotgun pointed at her friend."
    scene expression eye_blink("images/ep015/ep015_sim_inside_conscious_eva_closeup") with dissolve
    e "Step away from him."
    e "Slowly."
    scene ep015_sim_inside_conscious_eva_turn with dissolve
    "Lilly had turned around to face Eva, so I couldn't see her expression."
    "As she stepped away from me, every fiber in her naked body communicated repressed rage."
    return

label ep015_sim_eva_bedroom:
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_walk") with dissolve
    "Lilly walked towards her room, her hips swaying seductively."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_bed") with dissolve
    "She opened her door and draped herself onto the bed."
    if game.is_special:
        l "Come over here, brother, and I'll show you what a real woman feels like."
    else:
        l "Come over here, and I'll show you what a real woman feels like."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_bed_naked") with dissolve
    "As I entered the room Lilly had shed the garment she was wearing and presented her naked body to me."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_bed_naked_alt") with dissolve
    "She opened her legs and showed me her slit, glistening with moisture."
    l "I want you to own me, [p_name_short]."
    l "Fuck me until I can't breathe."
    l "Come closer, please."
    scene ep015_sim_inside_upstairs_l_bed_naked_closeup with dissolve
    "I did as she told me and stood silently near the edge of the bed."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_bed_naked_hand") with dissolve
    "Lilly extended her hand and let her fingertips run slowly from my abdomen to my crotch."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_bed_naked_hand_closeup") with dissolve
    l "I want you to take my virginity."
    l "You want that, don't you?"
    if game.is_special:
        l "Invade your sister’s tight little virgin slit?"
    else:
        l "Invade my tight little virgin slit?"
    scene ep015_sim_inside_upstairs_l_bed_naked_bed with dissolve
    "Lilly took my silence as an agreement, took my hand and pulled me on the bed."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_bed_naked_door") with vpunch
    "At that point, the door slammed open and Eva walked inside, a shotgun pointed at Lilly's head."
    e "[p_name], you've returned?!"
    e "What's the meaning of this?"
    if ep015_sim_lilly_accepted:
        "This version of Eva looked very much like the Eva from my own world."
    else:
        "This version of Eva looked very much like the girl who was strung up inside her own bedroom."
    if game.is_special:
        "Somehow I knew this had to be the simulation's version of my sister."
    else:
        "Somehow I knew this had to be the simulation's version of my friend."
    scene expression eye_blink("images/ep015/ep015_sim_inside_upstairs_l_bed_naked_door_closeup") with dissolve
    e "She was trying to tempt you, wasn't she?"
    e "No matter."
    e "Get away from him, Lilly."
    scene ep015_sim_inside_upstairs_l_bed_away with dissolve
    "Lilly rolled away from me, her glare communicating nothing less than utter rage."
    "Eva made her stand in a corner of the room, the shotgun still trained on her."
    return

label ep015_sim_post:
    play music "music/snowfall.ogg" fadeout 4 fadein 1.0

    scene expression eye_blink("images/ep015/ep015_medbay_eva") with dissolve
    e "Hey."
    c "How are you feeling?"
    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup") with dissolve
    e "Much better."
    e "Still very confused though."
    c "I can imagine."
    e "What happened in that simulation, [p_name]?"
    menu:
        "Truth [EvaPath]":
            $ ep015_eva_truth = True
            c "I'm so sorry you had to go through all that, Eva."
            c "It's all my fault."
            c "I set up that simulation a long while back, a few weeks after you were kidnapped."
            c "The chances of getting you back seemed so small back then and I missed you."
            c "Then I got the stupid idea of creating a virtual version of you, based on the data we had on file."
            c "It was supposed to be a way to relive some of the happy moments we had on Tuolovi."
            c "I didn't account for the intricacies of the simulation however."
            scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_doubt") with dissolve
            e "Intricacies?"
            c "The virtual you didn't understand why she was suddenly living completely alone."
            c "She kept asking for Lilly, for example."
            c "So I decided to add her as well."
            scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_shock") with dissolve
            e "[p_name], how could you?!"
            c "I know...{w} I know..."
            c "And then we were imprisoned for six months on the research station."
            c "When I was finally able to re-enter the simulation, the situation had gotten worse."
            c "Your virtual copy was heartbroken about my absence and Lilly...{w} well, she hated my guts."
            scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_serious") with dissolve
            e "I can imagine."
            if ep008_simulation_alter:
                c "So, I did another stupid thing."
                c "I slightly altered Lilly's personality parameters."
                c "My changes somehow amplified Lilly's character traits, creating the jealous version we both encountered."
                c "Then everything became glitchy as hell."
                scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_doubt") with dissolve
                e "I'm sorry, [p_name_short], but how could you be so stupid?"
                c "I know...{w} I know, there's no excuse."
                scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_stare") with dissolve
                "We stared into nothingness for a long while."
                "When Eva spoke again, I was afraid she'd send me away in disappointment."
                scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_doubt") with dissolve
                e "What was Lilly jealous of exactly?"
                if game.is_special:
                    e "She seemed to care a great deal for you, more than a sister normally would."
                else:
                    e "She seemed to care a great deal for you, more than a friend normally would."
                scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_serious") with dissolve
                e "Oh..."
                scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_shock") with dissolve
                e "No..."
                e "Lilly wouldn't."
                e "She was always so dismissive of you before."
                e "But she seems changed here as well."
                scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_doubt") with dissolve
                e "Did the virtual version of Lilly fall in love with you?"
                c "She did."
                e "It all makes sense."
                e "Did you do anything to encourage her?"
                if ep008_l_kiss:
                    c "I did."
                    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_serious") with dissolve
                    e "That still doesn't explain the jealousy towards me."
                else:
                    c "I didn't."
                    e "Why the jealousy towards me?"
                c "Because the virtual version of you told me you loved me too."
                scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_shy") with dissolve
                e "Oh...{w} Right..."
                c "You don't seem surprised?"
                e "Yes...{w} I mean...{w} No...{w} I mean..."
                scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_doubt") with dissolve
                e "You must have changed my virtual personality as well."
                c "I didn't."
                c "The original version of you had the unaltered personality profile dating from the year before you went to the Academy."
                scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_serious") with dissolve
                e "You said there were glitches, so that's probably the reason."
                c "The glitches were caused by Lilly breaking down, which was well after everything else."
                scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_angry") with dissolve
                e "Why do I feel I’m suddenly interrogated?!"
                e "You were the one who loaded us in your personal playground and tampered with our personality traits."
                c "And I said I was sorry, I really am."
                c "But Eva...{w} are you, or were you in love with me?"
                scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_sad") with dissolve
                e "Don't ask me that question, please."
                menu:
                    "Back off":
                        c "Sorry, that was out of line."
                        e "I think I need some rest."
                        e "Everything feels so confusing."
                        e "Thank you for coming in to rescue me, though."
                        c "You should rest now."
                        scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_serious") with dissolve
                        e "I will, thank you [p_name]."
                        scene ep015_medbay_eva_leave with dissolve
                        "I left the medbay with a very heavy heart and the feeling that I'd lost something precious just now."
                        "When I softly opened the door to the infirmary again, Eva had already closed her eyes and appeared to be fast asleep."
                    "Declare your love [EvaPath]" if not (ep014_breakup_ce_promise or ep014_breakup_l_promise):
                        $ ep015_eva_love = True
                        c "I won't if you really don't want to."
                        c "But know that my feelings for you are quite complicated."
                        if game.is_special:
                            c "You're my dearest sister, but for a long time, part of me has been hoping for more than that."
                        else:
                            c "You're my dearest friend, but for a long time, part of me has been hoping for more than that."
                        c "I love you, Eva."
                        if game.is_special:
                            e "Of course you do, we're brother and sister."
                        else:
                            e "Of course you do, we've been friends for like forever."
                        c "No, I mean I love you."
                        call ep015_eva_confession from _call_ep015_eva_confession
            else:
                scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_serious") with dissolve
                e "Did you ever stop to think about the ethical issues involved in creating copies of your loved ones?"
                c "Clearly I didn’t."
                c "I wasn’t thinking straight, Eva, and when I realized my mistake, it was too late to turn everything back."
                if not ep013_eva_kiss or (ep014_breakup_ce_promise or ep014_breakup_l_promise):
                    c "I hope you can forgive me."
                    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_sad_smile") with dissolve
                    e "I can and I have."
                    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_serious") with dissolve
                    e "But I hope you’ll never do something like that again."
                    c "I promise I won’t."
                    e "I’m happy to hear that."
                    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_doubt") with dissolve
                    e "[p_name_short]?"
                    c "Yes?"
                    e "I feel so very tired, I’d like to lie down, if that’s alright with you."
                    c "Of course, you should rest."
                    c "Sleep tight, Eva."
                    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_sad_smile") with dissolve
                    e "Thank you, [p_name_short], I will."
                    scene ep015_medbay_eva_leave with dissolve
                    "With a decidedly lighter heart, I left Eva in the medbay."
                    "She was already asleep when I closed the door."
                else:
                    c "I had these nightmares...{w} I was certain I’d lost you forever and I just couldn’t bear it."
                    c "Considering what happened to you in the simulation, I think you understand the feelings I have for you."
                    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_fear") with dissolve
                    e "I...{w} Uh...{w} I don’t understand?"
                    c "We kissed, back in the fantasy simulation."
                    c "I could tell you were just as shocked as I was."
                    c "But if I’m not mistaken, I also saw something else."
                    c "A longing."
                    c "A longing for something I feel very clearly as well."
                    e "[p_name_short]...{w} Please...{w} Don’t say it..."
                    menu:
                        "Back off":
                            "Eva’s protest was feebly voiced, but it stopped me nonetheless."
                            c "Sorry, that was out of line."
                            scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_sad") with dissolve
                            e "I...{w} I...{w} Uh...{w} I need some rest."
                            e "Everything feels so confusing."
                            e "Thank you for coming in to rescue me, though."
                            c "You should rest now."
                            scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_serious") with dissolve
                            e "I will, thank you [p_name]."
                            scene ep015_medbay_eva_leave with dissolve
                            "I left the medbay with a very heavy heart and the feeling that I'd lost something precious just now."
                            "When I softly opened the door to the infirmary again, Eva had already closed her eyes and appeared to be fast asleep."
                        "Declare your love [EvaPath]":
                            $ ep015_eva_love = True
                            c "I won’t if you really don’t want me to."
                            scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_stare") with dissolve
                            "In the brief pause, Eva didn’t speak, a range of conflicting emotions flashing across her face."
                            c "I love you Eva."
                            if game.is_special:
                                c "I love you more than I should love a sister."
                            else:
                                c "I love you more than I should love a childhood friend."
                            call ep015_eva_confession from _call_ep015_eva_confession_1
        "Lie":
            c "You entered a corrupted simulation."
            c "I'm sorry you had to go through all that."
            c "I should have deleted it."
            c "I never thought anyone else would enter the simulation room, much less access my data."
            scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_doubt") with dissolve
            e "Corrupted, but how?"
            e "Why did you have a simulation of Lilly in the first place?"
            e "And there was a version of me there as well?"
            c "I..."
            scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_serious") with dissolve
            e "I’m not sure why, but I think you’re being dishonest with me."
            e "You know what, I think I need some rest."
            e "Everything feels so confusing."
            e "Thank you for coming in to rescue me, though."
            c "You should rest now."
            e "I will, thank you [p_name]."
            scene ep015_medbay_eva_leave with dissolve
            "I left the medbay with a very heavy heart and the feeling that I'd lost something precious just now."
            "When I softly opened the door to the infirmary again, Eva had already closed her eyes and appeared to be fast asleep."
    return

label ep015_eva_confession:
    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_fear") with dissolve
    "Eva stared at me, dumbfounded."
    "She didn't wince in disgust or explode with indignant anger."
    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_doubt") with dissolve
    e "You mean to say you...{w} errr...{w} desire me?"
    c "Yes, I do."
    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_shock") with dissolve
    if game.is_special:
        "My plain statement finally triggered a look of shock on my sister's face."
    else:
        "My plain statement finally triggered a look of shock on my friend's face."
    e "How can you say that?"
    c "It's not something I say lightly, but it is the truth."
    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_doubt") with dissolve
    if ep008_simulation_alter:
        if ep013_eva_kiss:
            e "I should have known...{w} after you kissed me in the simulation on Douvis."
        if game.is_special:
            e "So the simulation we were just in, that was your personal playground to quench your unnatural lusts?"
        else:
            e "So the simulation we were just in, that was your personal playground to quench your lusts?"
        c "No, I've just explained why I made that simulation."
    c "My feelings for you grew over time, I only realized later what they were exactly."
    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_serious") with dissolve
    e "When exactly?"
    if aven_romance or lilly_romance:
        c "The imprisonment on the research station was the start of it."
        c "You know we suffered from memory loss and that caused me to confront some very conflicting feelings."
        e "Feelings for whom, I wasn't there on Höfel?"
        if lilly_romance and aven_romance:
            c "I know, but Lilly and Aven were."
        elif aven_romance:
            c "I know, but Aven was."
        else:
            c "I know, but Lilly was."
    else:
        c "It was a gradual thing."
        c "Your abduction hit me really hard, but when I saw you again back in the throne room on Erigone, that’s when lightning struck me."
    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_doubt") with dissolve
    e "You're not making any sense, [p_name]."
    if aven_romance or lilly_romance:
        if aven_romance and lilly_romance:
            if game.is_special:
                c "The research station was the first time I realized I'd fallen in love with all of my sisters."
            else:
                c "The research station was the first time I realized I'd fallen in love with all of my close friends."
        else:
            if game.is_special:
                c "The research station was the first time I realized I'd fallen in love with one of my sisters."
            else:
                c "The research station was the first time I realized I'd fallen in love with one of my close friends."
        e "Fallen in love with...{w} you mean...?"
        if aven_romance and lilly_romance:
            c "Yes, I have feelings for all three of you."
            c "And in Aven and Lilly’s case, the affection turned out to be mutual."
        else:
            c "Yes, I have feelings for both of you."
            if aven_romance:
                c "And in Aven’s case, the affection turned out to be mutual."
            else:
                c "And in Lilly’s case, the affection turned out to be mutual."
        scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_shock") with dissolve
        e "What?!"
        if aven_romance and lilly_romance:
            e "You're telling me that...{w} Lilly...{w} Aven..."
        elif aven_romance:
            e "You're telling me that...{w} Aven..."
        else:
            e "You're telling me that...{w} Lilly..."
        "Eva didn't complete her sentence, the words sputtering out one by one."
        scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_shock_stare") with dissolve
        "She just stared at me in disbelief."
    else:
        scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_shock_stare") with dissolve
        "Eva stared at me in disbelief."
    "I could tell she had a hard time processing all that she’d heard just now."
    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_shock_alt") with dissolve
    "When the realization hit Eva I was afraid she’d faint, she looked so pale all of a sudden."
    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_doubt") with dissolve
    e "I..."
    e "I’m sorry, [p_name_short], but I think I need some rest."
    e "Everything feels so confusing right now."
    scene expression eye_blink("images/ep015/ep015_medbay_eva_closeup_sad_smile") with dissolve
    e "We’ll talk later, okay?"
    c "Yes, that’s okay."
    c "I hope you’ll feel better after some sleep."
    e "I hope so too."
    c "Sleep tight."
    scene ep015_medbay_eva_leave with dissolve
    "I left the medbay with a very heavy heart."
    "Her sudden need for sleep was obviously a pretext, judging by the haunted look in her eyes."
    "I wasn’t sure whether she was appalled by the implications of what I’d just told her, but there was no turning back now."
    "I really hoped Eva and I were still on speaking terms and that our next conversation would clear the air."
    return

label ep015_aven_sex:
    if _in_replay:
        $ av_name = "Aven"
        $ aven_pregnancy = False

    play music "music/castles-in-the-sky.ogg" fadeout 4 fadein 1.0

    scene ep015_tents_av with dissolve
    "Just when I was about to go to sleep I noticed Aven walking towards my yurt."
    scene ep015_tents_av_alt with dissolve:
        yalign 1.0
        ease 8 yalign 0.01
    $ renpy.pause()
    "She wore an enigmatic smile as she silently took position against the doorpost."
    scene expression eye_blink("images/ep015/ep015_tents_av_closeup") with dissolve
    av "Expecting any more visitors?"
    c "Not really."
    av "Good..."
    scene ep015_tents_av_undress with dissolve
    "Aven closed the door behind her and unzipped the top of her suit."
    c "Are you thinking what I’m thinking?"
    av "Maybe I’m just feeling very hot?"
    c "You’d be running a fever in that case, considering the outside temperature."
    c "Do I need to call a doctor?"
    av "I’d rather you perform an examination."
    scene ep015_tents_av_undress_alt with dissolve
    if game.is_special:
        "My sister was standing before me in her underwear."
    else:
        "My girlfriend was standing before me in her underwear."
    "I paused a moment to take in her beauty, longing to have her close to me."
    c "Why don’t you have a seat over there?"
    scene ep015_tents_av_naked with dissolve
    "Slipping out of her bra and panties, Aven seated herself on the chair I indicated."
    scene expression eye_blink("images/ep015/ep015_tents_av_naked_closeup") with dissolve
    av "What are you waiting for?"
    "After shedding my clothes as well, I approached her."
    scene ep015_tents_av_naked_kneel with dissolve
    "I dropped to my knees and pushed my head between her legs."
    scene ep015_tents_av_naked_kneel_closeup with dissolve
    av "Mmmm, do go on."
    av "Don’t you want to lick me?"
    scene ep015_tents_av_naked_kneel_closeup_alt with dissolve
    av "I’m all wet for you, you know."
    scene ep015_tents_av_naked_kneel_alt with dissolve
    if game.is_special:
        "My sister didn’t lie, she was already incredibly wet, as was evident from the sheen covering her lower lips."
    else:
        "Aven didn’t lie, she was already incredibly wet, as was evident from the sheen covering her lower lips."
    scene ep015_tents_av_naked_lick_alt with dissolve
    "Aven eased herself onto the chair and wrapped her legs around me."
    "She shivered as my tongue connected with her pussy, and her thighs pressed harder against me."
    av "Oh fuck yes!"
    "Her fist slammed against the chair’s seating and I was treated to a wave of saltiness emanating from her slit."
    scene ep015_tents_av_naked_lick_closeup with dissolve
    "Either she had masturbated just before coming to me, or she was just incredibly horny."
    av "Keep going like that!"
    av "Your tongue feels so great!"
    scene ep015_tents_av_naked_lick with dissolve
    "I picked up speed and treated her cunt thoroughly until she was drenched in saliva and her own juices."
    av "F-fuck!{w} Keep going!{w} Right there!"
    if game.is_special:
        "My sister threw her head back and shuddered as I worked on her swollen clit."
    else:
        "My girlfriend threw her head back and shuddered as I worked on her swollen clit."
    scene ep015_tents_av_naked_lick_closeup_alt with flash
    with flash
    "Within seconds, she came hard."
    av "Oh [p_name_short]!{w} Fuck yes!"
    scene ep015_tents_av_naked_kiss with dissolve
    "Aven pulled me towards her, and we kissed as the throes of her orgasm still rippled through her body."
    "Her eagerness didn’t seem diminished after her climax."
    scene ep015_tents_av_naked_kiss_alt with dissolve
    "Instead, I felt her hand slowly crawl towards my crotch, where my erection strained against the fabric of my boxers."
    av "Why are you still wearing clothes?"
    "I remedied that situation very quickly."
    scene ep015_tents_av_naked_suck with dissolve
    "Aven grabbed my exposed cock and began jerking me off almost immediately."
    scene ep015_tents_av_naked_suck_closeup_alt with dissolve
    av "I’m going to make you cum so hard."
    if game.is_special:
        av "Are you going to cum for your sister?"
    else:
        av "Are you going to cum for me?"
    scene ep015_tents_av_naked_suck_alt with dissolve
    "She was massaging my cock and balls so intensely I had trouble responding."
    scene ep015_tents_av_naked_sucking with dissolve
    "Noticing no response was forthcoming, Aven got in closer and wrapped her lips around my dick."
    show ep015_tents_av_naked_sucking_alt_closeup with dissolve
    av "Mmmmm!"
    scene ep015_tents_av_naked_sucking_closeup with dissolve
    hide ep015_tents_av_naked_sucking_alt_closeup
    "Her tongue whirled across my shaft, covering the length of it in a gloss of moisture."
    show ep015_tents_av_naked_sucking_alt with dissolve
    "Gripping my cock tightly, she sucked my dick with long strokes, extracting precum within seconds."
    if is_patreon() and renpy.has_label("extra_scene_32") and not _in_replay:
        call extra_scene_32 from _call_extra_scene_32

        av "What did you have in mind?"
        scene ep015_tents_av_naked_penetrate with dissolve
        "As Aven pawed my cock again, I got upright and looked into her eyes longingly."
    else:
        scene ep015_tents_av_naked_penetrate with dissolve
        if game.is_special:
            "My sister was aware she already had me close to orgasm, so she stopped and climbed on top of me."
        else:
            "My girlfriend was aware she already had me close to orgasm, so she stopped and climbed on top of me."
        av "Not too fast."
        "Aven pawed my cock again and looked longingly into my eyes."
    scene ep015_tents_av_naked_penetrate_alt with dissolve
    if game.is_special:
        c "Would you like to feel your brother inside you?"
    else:
        c "Would you like to feel me inside you?"
    av "I would like nothing more."
    "She lifted her ass slightly and allowed the tip of my cock to probe her entrance."
    scene ep015_tents_av_naked_penetrate_closeup_alt with dissolve
    "When she lowered herself, I broke through and entered her."
    scene ep015_tents_av_naked_penetrate_closeup with dissolve
    av "Oh yes!{w} Why does that feel so good every time?!"
    av "Fuck me, [p_name_short]!"
    scene ep015_tents_av_naked_fuck with dissolve
    "I didn’t hesitate and began to thrust deeply inside her."
    scene ep015_tents_av_naked_fuck_alt with dissolve
    if game.is_special:
        "My sister enjoyed my hard cock sliding into her tight wet slit, as was evident by the hoarse moans Aven let out."
    else:
        "My girlfriend enjoyed my hard cock sliding into her tight wet slit, as was evident by the hoarse moans Aven let out."
    scene ep015_tents_av_naked_fuck_closeup with dissolve
    av "You feel so good inside me!"
    show ep015_tents_av_naked_fucking_alt_closeup with dissolve
    av "Harder!{w} Harder, please!"
    scene ep015_tents_av_naked_fucking with dissolve
    hide ep015_tents_av_naked_fucking_alt_closeup
    "Aven pushed me down on the chair and began to ride me."
    show ep015_tents_av_naked_fucking_alt with dissolve
    "She ground her ass back and forth in order to feel me even deeper inside her."
    show ep015_tents_av_naked_fucking_alt_closeup_alt with dissolve
    hide ep015_tents_av_naked_fucking_alt
    "I grabbed her ass to keep her firmly in place, and together we brought each other further and further to the brink."
    scene ep015_tents_av_naked_fucking_closeup with dissolve
    hide ep015_tents_av_naked_fucking_alt_closeup_alt
    av "I love your dick inside me so much, [p_name_short]!"
    scene ep015_tents_av_naked_fucking_closeup_alt with dissolve
    c "Oh Aven, I’m about to..."
    menu:
        "Creampie":
            $ ep015_aven_creampie = True
            if aven_pregnancy:
                av "Make me pregnant!"
            else:
                av "I want it all inside me!"
            if game.is_special:
                av "Cum inside your sister!"
            else:
                av "Cum inside me!"
            "One desperate thrust and I was deep inside Aven."
            with vpunch
            "Cum shot out of my cock and flooded her vagina."
            scene ep015_tents_av_naked_creampie with flash
            with flash
            "As my cock slipped out of her, cum kept seeping out of her overflowing slit."
        "Body":
            $ ep015_aven_body = True
            if game.is_special:
                av "Make a mess of your sister!{w} Cover me in cum!"
            else:
                av "Make a mess of me!{w} Cover me in cum!"
            scene ep015_tents_av_naked_body with vpunch
            "My cock slipped out of her pussy and shot a stream of cum into the air."
            scene ep015_tents_av_naked_body_alt with flash
            with flash
            "Much of it landed on her lower back and covered her ass in dripping strands of seed."
    scene ep015_tents_av_post with dissolve
    "Aven rested her head against my shoulder, and together we spent a long time in silence."
    av "I need to get back to my own yurt, otherwise the others will start to wonder where I am."
    c "I understand."
    av "I love you, [p_name]."
    c "I love you too, Aven."
    scene ep015_tents_av_post_leave with dissolve
    if game.is_special:
        "My sister slipped into her clothing and went outside to sneak back into the yurt where the others were staying."
    else:
        "My girlfriend slipped into her clothing and went outside to sneak back into the yurt where the others were staying."
    scene black with fade
    $ renpy.end_replay()
    return
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
