label ep015_conversations:

    if 'ep015_conversations_init' not in locals():
        $ ep015_conversations_init = True
        $ ep015_raene_talk = False
        $ ep015_raene_suck = False
        $ ep015_raene_swallow = False
        $ ep015_jade_talk = False
        $ ep015_jade_defend = False
        $ ep015_jade_promise = False
        $ ep015_jade_admonish = False
        $ ep015_jade_second_talk = False
        $ ep015_jade_watersports = False
        $ ep015_jade_watersports_receiving = False
        $ ep015_jade_anal = False
        $ ep015_jade_creampie = False
        $ ep015_jade_facial = False
        $ ep015_jade_body = False
        $ ep015_eva_talk = False
        $ ep015_eva_truth = False
        $ ep015_nadya_talk = False
        $ ep015_lilly_talk = False
        $ ep015_lilly_fight = False
        $ ep015_thyia_talk = False
        $ ep015_thyia_blame = False
        $ ep015_vess_breakup = False

    label ep015_conversation_choices:
        play music [ "music/the-restoration.ogg", "music/space-harmony.ogg", "music/searching-the-cosmos.ogg" ] fadeout 4 fadein 1.0

        $ choices = [
            {
                'name': 'Raene',
                'action': 'ep015_raene_talk',
                'visible': True if raene_romance and not ep015_raene_talk else False
            },
            {
                'name': 'Nadya',
                'action': 'ep015_nadya_talk',
                'visible': True if not ep015_nadya_talk and (ep015_jade_talk or not ep014_tand_aggressive) else False
            },
            {
                'name': 'Jade',
                'action': 'ep015_jade_talk',
                'visible': True if jade_romance and ep014_tand_aggressive and not ep015_jade_talk else False
            },
            {
                'name': 'Jade',
                'action': 'ep015_jade_second_talk',
                'visible': True if (jade_romance or jade_submissive) and not ep015_jade_second_talk and ((ep015_jade_talk and ep015_nadya_talk) or not ep014_tand_aggressive) else False
            },
            {
                'name': 'Lilly',
                'action': 'ep015_lilly_talk',
                'visible': True if not ep015_lilly_talk and ((ep013_douvis_simulation and not ep008_simulation_clear) or lilly_romance) else False
            },
            {
                'name': 'Eva',
                'action': 'ep015_eva_talk',
                'visible': True if not ep015_eva_talk and ep013_douvis_simulation and ep013_eva_kiss and ep008_simulation_clear else False
            },
            {
                'name': 'Thyia',
                'action': 'ep015_thyia_talk',
                'visible': True if not ep015_thyia_talk and ep013_douvis_simulation and not ep008_simulation_clear else False
            },
            {
                'name': 'Vess',
                'action': 'ep015_vess_breakup',
                'visible': True if not ep015_vess_breakup and vess_romance and (ep014_breakup_ce_promise or ep014_breakup_l_promise) else False
            },
        ]

        scene black with fade
        $ conversation_menu(choices)
        scene black with fade
        return

label ep015_nadya_talk:
    $ ep015_nadya_talk = True

    play music "music/affirmations.ogg" fadeout 4 fadein 1.0

    "Not long after the Bastard took off, I got a message from Nadya, asking me to come to her quarters."
    scene expression eye_blink("images/ep015/ep015_bastard_nadya") with dissolve
    na "The mission was a success, I believe?"
    c "It was."
    if ep015_rhedia_declined or ep015_rhedia_ignored:
        na "Weird that a learned woman like Rhedia turned to violence."
        c "People can surprise you in many disappointing ways."
        na "Quite."
    else:
        na "Rhedia seems like a learned woman, I'm glad you were able to come to an arrangement with her."
        c "You feel a connection with her?"
        na "I wouldn't go that far, I haven't even spoken to her."
        na "But she's a scholar, not a politician, and I think that counts for something."
    na "But I didn't ask you to come and discuss my assessment of our new guest."
    c "Have you found something on the Scolguin, then?"
    scene expression eye_blink("images/ep015/ep015_bastard_nadya_smile") with dissolve
    na "Yes, I finally did."
    scene expression eye_blink("images/ep015/ep015_bastard_nadya_serious") with dissolve
    na "They're an elusive species, very secretive."
    na "No outsider has lived long enough among them to document their society."
    na "Any emissaries that were sent out to the Scolguin, in the early days after we first encountered them, were never heard from again."
    c "They lived long and happy isolated lives among the Scolguin?"
    scene expression eye_blink("images/ep015/ep015_bastard_nadya_smile") with dissolve
    na "Haha, no, the common explanation is that they were killed immediately."
    c "So, the Scolguin don't mess around."
    scene expression eye_blink("images/ep015/ep015_bastard_nadya_serious") with dissolve
    na "They sure don't."
    na "There has been some physiological analysis on deceased Scolguin specimen after major conflicts."
    na "But as the research material proved to be rather scarce, in-depth studies on the Scolguin are very rare indeed."
    c "But you found the one definitive treatise on that lovely species?"
    na "No, not really, but I did find an interesting article on the sacrifice they invariably demand when another species wants to communicate with them."
    c "That seems like a solid lead."
    scene expression eye_blink("images/ep015/ep015_bastard_nadya") with dissolve
    na "According to the author of the paper, the Scolguin are a race of collectors."
    c "What do they collect?"
    na "Experiences."
    c "Experiences?"
    scene expression eye_blink("images/ep015/ep015_bastard_nadya_serious") with dissolve
    na "Yes, they seem primarily interested in gathering emotions, thoughts and memories of other species."
    na "That's probably the purpose of the scan they performed on you."
    na "Most of the treatise is pure speculation and takes some very liberal leaps regarding technological advances of the Scolguin."
    c "You're saying the Scolguin scanned my brain in order to collect my memories, thoughts and emotions?"
    scene expression eye_blink("images/ep015/ep015_bastard_nadya") with dissolve
    na "Something like that, yes."
    na "Again, this is pure speculation, but they could be using those collected experiences to fuel some type of simulation."
    c "So, somewhere on their homeworld, some Scolguin is reliving the betrayal by my father and my subsequent mortal terror of being spaced?"
    na "That could be."
    c "Well, I hope they have a grand time basking in my most recent traumas..."
    scene expression eye_blink("images/ep015/ep015_bastard_nadya_serious") with dissolve
    na "The theory has some holes, but it would explain the demand for a sacrifice, the scanning and subsequent abandonment of the victim."
    c "No use for a person floating in space after they've blasted you with their mind-reading laser..."
    c "Well, thanks for sharing this information with me."
    c "I'm not sure yet how this might help us, other than to reaffirm the Scolguin are a bunch of gigantic dicks."
    scene expression eye_blink("images/ep015/ep015_bastard_nadya_doubt") with dissolve
    na "I'll keep looking if I can find anything else on them, but I highly doubt it."
    c "Gotcha."
    if game.is_special:
        c "Thanks, mom."
    else:
        c "Thanks, Nadya."

    python:
        codex_scolguin = update_codex_entry(codex_scolguin, None, [
                __("Mysterious aliens who generally demand a sacrifice before dealing with other species."),
                __("According to Nadya, the Scolguin have a keen interest in the experiences (emotions, thoughts and memories) of other species. The hypothesis is that the Scolguin collect these experiences for unknown purposes."),
            ],
        )

    if nadya_romance:
        if ep014_breakup_ce_promise or ep014_breakup_l_promise:
            if ep014_breakup_ce_promise:
                $ girl = "Céline"
            else:
                $ girl = "Lilly"
            if game.is_special:
                "Leaving my mother's quarters would be the easy way out, but I had made a promise to [girl]."
            else:
                "Leaving Nadya's quarters would be the easy way out, but I had made a promise to [girl]."
            call breakup_nadya from _call_breakup_nadya
        else:
            scene expression eye_blink("images/ep015/ep015_bastard_nadya_leave") with dissolve
            if game.is_special:
                "I was about to leave my mother's quarters when she cleared her throat."
            else:
                "I was about to leave my Nadya's quarters when she cleared her throat."
            scene expression eye_blink("images/ep015/ep015_bastard_nadya_leave_closeup") with dissolve
            if game.is_special:
                na "Are you just going without giving your mother a kiss?"
            else:
                na "Are you just going without giving me a kiss?"
            c "Ah, I didn't know if it would be proper."
            na "Proper, I-"
            scene ep015_bastard_nadya_leave_kiss with dissolve
            "Before she could finish her sentence, I had her in my arms and kissed her on the mouth."
            "Soon, our tongues were performing a passionate dance."
            scene ep015_bastard_nadya_leave_kiss_alt with dissolve
            "After our long kiss had ended, Nadya remained in my arms, both relishing the closeness of our bodies against each other."
            "A noise out in the hallway brought us back the present and after another long kiss, I was out in the hallway again."
    jump ep015_conversation_choices

label ep015_eva_talk:
    $ ep015_eva_talk = True

    play music "music/snowfall.ogg" fadeout 4 fadein 1.0

    scene expression eye_blink("images/ep015/ep015_bastard_corridor_eva") with dissolve
    e "So the mission was a success?"
    c "Yes, it was."
    scene expression eye_blink("images/ep015/ep015_bastard_corridor_eva_closeup") with dissolve
    if ep015_rhedia_helped:
        c "Slight change of plans though, we’re not going to hand Rhedia over to the Council."
        e "Aven told me something about it, why is that?"
        c "Arlya has been using us for her personal gain, and according to Rhedia, she is thoroughly corrupt."
        scene expression eye_blink("images/ep015/ep015_bastard_corridor_eva_closeup_doubt") with dissolve
        e "I guess Rhedia makes a convincing argument?"
        c "She does."
        if ziv_romance:
            c "I know it means a delay for our mission, but I can’t stand by and see Ziv’s planet plunged into political chaos."
        else:
            c "I know it means a delay for our mission, but I can’t stand by and see this planet plunged into political chaos."
        scene expression eye_blink("images/ep015/ep015_bastard_corridor_eva_closeup") with dissolve
        e "I’m sure there’ll be chaos anyhow."
        c "That’s true, but at least we didn’t actively try to help spread the corruption."
    else:
        c "We’ll deliver Rhedia to the Council as soon as possible."
        e "That sounds good."
        c "We have to focus on our own mission, getting involved in local politics is never a good idea."
        e "Agreed."
    scene expression eye_blink("images/ep015/ep015_bastard_corridor_eva_closeup_doubt_alt") with dissolve
    e "[p_name_short]...{w} Uh...{w} Could I speak to you for a minute?"
    e "Somewhere private, I mean."
    c "Of course."
    scene ep015_bastard_corridor_eva_alt with dissolve
    if game.is_special:
        "I followed my sister to her quarters, wondering what she had to tell me."
    else:
        "I followed Eva to her quarters, wondering what she had to tell me."
    scene expression eye_blink("images/ep015/ep015_bastard_eva") with dissolve
    e "It might be better if you sit down."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_pacing") with dissolve
    "As soon as I sat on Eva’s bed, she started pacing in front of me."
    "I looked at her a little bewildered."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_pacing_closeup") with dissolve
    e "Don’t stare at me like that!"
    c "Okay..."
    e "Sorry, [p_name_short]."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit") with dissolve
    "With a big sigh, Eva sat down next to me."
    e "I’ve been meaning to talk to you for some time."
    e "At first I just tried to ignore it, but I just can’t."
    c "Eva, what are you talking about?"
    e "About the simulation!"
    c "Killing the dragon, you mean?"
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt") with dissolve
    e "No!{w} I mean yes."
    e "Well, what happened afterwards, I mean."
    "Eva’s statement took me by surprise, I’d thought she’d chosen to ignore it completely."
    c "The kiss."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_serious") with dissolve
    e "Yes, the kiss."
    e "I mean, I know it was a shock for you too, I could see it in your eyes."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt") with dissolve
    e "I don’t know what came over us and I’m sure you wish to forget it entirely."
    e "Maybe you’ve already forgotten it, I mean a simulation can be so strange and it was in the heat of the moment, so..."
    c "Eva, I-"
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_serious") with dissolve
    e "No, please, [p_name_short], let me finish."
    e "It’s something I’ve needed to get off my chest for a long while now."
    "I dreaded what was coming, but let Eva continue out of respect for her."
    e "You know you’re important to me, have been ever since we were kids."
    e "The thought of possibly seeing you again is part of what kept me going during my time as queen on Erigone."
    e "So you can imagine my emotions when you finally arrived to get me off that planet."
    e "Everything has been such a rollercoaster ever since."
    e "I mean, I thought I’d lost you just a short while back!"
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt") with dissolve
    e "And then...{w} We kissed, and it triggered all these confusing feelings I’ve felt for you for so long."
    e "It’s just..."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt_alt") with dissolve
    e "I love you, [p_name]."
    e "I always have."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_serious") with dissolve
    e "I know it’s wrong and you must think I’m crazy, but I owe you the truth."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt") with dissolve
    e "You must think I’m crazy, or disgusting, or maybe both and-"
    c "Eva..."
    e "And I get that, maybe I would be in your place, or maybe I wouldn’t and-"
    with vpunch
    c "Eva!"
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_shock") with dissolve
    e "Uh, yes?"
    c "I love you too."
    e "You do?"
    c "Yes, in every way."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt_alt") with dissolve
    e "So you don’t think I’m crazy and...{w} Oh..."
    e "Are you saying...?{w} You don’t mean...?"
    c "Yes, I do."
    c "I’m in love with you, Eva."
    c "I have been for some time."
    c "Not as long as you, perhaps, though looking back on our youth I keep wondering."
    c "But my kiss in the simulation was certainly not a mistake."
    c "I want you, Eva."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_surprise") with dissolve
    "Eva’s look of surprise was as priceless as it was adorable."
    e "You love me."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_smile") with dissolve
    e "You love me!"
    scene ep015_bastard_eva_sit_embrace with dissolve
    "My sister took me in a sudden embrace and she kept repeating those three words over and over again."
    scene ep015_bastard_eva_sit_embrace_kiss with dissolve
    "When we faced each other again, I silenced her with a kiss."
    "This time, Eva was prepared and kissed me back with a passion I knew she’d withheld for so long."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_embrace_closeup") with dissolve
    e "I still can’t believe it."
    e "I feel like I’m the luckiest girl alive!"
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_serious") with dissolve
    e "I’m sure there’ll be challenges when we explore our feelings for each other, but still..."
    $ romance_count = len(Romances().romances)
    if romance_count > 0:
        mod "You can choose to stay silent to see a start of Eva's romance, but the first option is better for her path later on."
        menu:
            "Confess everything [EvaPath]":
                $ ep015_eva_truth = True
                c "I do have a confession to make though and I feel I should do it right now."
                c "I’d hate to ruin this moment, but you deserve the honest truth."
                c "You’re not the only girl I’m currently involved with."
                scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt") with dissolve
                e "Oh..."
                "The disappointment on her face was almost too much to go on, but I couldn’t stop talking now."
                c "Over time, the crew grew so close, I mean, we went through so much together."
                e "Who are you involved with, [p_name]?"
                $ romances = Romances().list()
                c "[romances]."
                if lilly_romance or aven_romance or nadya_romance:
                    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_shock") with dissolve
                    e "I can’t believe what I’m hearing."
                    if lilly_romance and aven_romance and nadya_romance:
                        e "Lilly?!"
                        if game.is_special:
                            e "Aven, and our mother..."
                        else:
                            e "Aven, and Nadya..."
                    elif lilly_romance and aven_romance:
                        e "Lilly and Aven..."
                    elif nadya_romance and aven_romance:
                        if game.is_special:
                            e "Aven, and our mother..."
                        else:
                            e "Aven, and Nadya..."
                    elif nadya_romance and lilly_romance:
                        if game.is_special:
                            e "Lilly, and our mother..."
                        else:
                            e "Lilly, and Nadya..."
                    else:
                        if lilly_romance:
                            e "Lilly?!"
                            if game.is_special:
                                e "She’s our sister?!"
                        elif aven_romance:
                            e "Aven?!"
                            e "She’s our sister?!"
                        else:
                            e "Nadya?!"
                            e "She’s our mother?!"
                    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt") with dissolve
                    e "It started on Höfel, didn’t it?"
                    c "Yes, what happened in the ConVitæ research facility was a major influence."
                    c "But it took some time before we all admitted we had feelings for each other."
                if (aven_romance + lilly_romance + nadya_romance + ziv_romance + vess_romance + thyia_romance + raene_romance + jade_romance) > 5:
                    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_shock") with dissolve
                    e "But all those names, that’s almost the entire crew?!"
                    c "Yes, I know."
                scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt") with dissolve
                if romance_count > 1:
                    e "So are you...{w} In a relationship with them?"
                else:
                    e "So are you...{w} In a relationship with her?"
                c "Yes, I am."
                "Eva was silent for a long while, visibly torn by her emotions."
                scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_sad") with dissolve
                e "So, am I too late?"
                c "No, you're not."
                scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt") with dissolve
                if romance_count > 1:
                    e "But you just said you were in love with all those women."
                else:
                    e "But you just said you were in love with her."
                c "I am."
                c "But there's room for you in my heart as well."
                if romance_count > 1:
                    e "You're asking me to accept the fact that you have all these women on the side?"
                    c "It's a little hard to explain, but I love all of you equally."
                else:
                    e "You're asking me to accept the fact that you have a woman on the side?"
                    c "It's a little hard to explain, but I love you both equally."
                c "I know monogamy is still the norm for some reason, but I find it a narrowing way of living your life."
                scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_serious") with dissolve
                e "That's easy for you to say."
                e "I'm ready to share my love for you and instead you're telling me I'll be one of many, that I have to get in line for your heart."
                c "It doesn't work like that for me."
                if romance_count > 1:
                    c "The feelings I have for you all are equally strong."
                    c "I don't want to choose between you all."
                else:
                    c "The feelings I have for you both are equally strong."
                    c "I don't want to choose between you two."
                if lilly_romance:
                    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt") with dissolve
                    if romance_count > 1:
                        e "How does Lilly accept that situation?"
                        e "Or doesn't she know about the others?"
                    else:
                        e "How will Lilly accept the situation?"
                        e "Or aren't you going to tell her?"
                    if (celine_romance and lilly_romance) or ep013_lilly_polyamory:
                        c "Lilly knows I love other women."
                    else:
                        c "I'll tell her."
                scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_sad") with dissolve
                e "You've managed to make me even more confused."
                e "Here I was thinking I was some kind of freak, but instead you've gone ahead and acted on your impulses which I tried to repress for so long."
                c "Do you need some time to think?"
                scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt") with dissolve
                e "I...{w} I don't know."
                e "I need you."
                e "Ugh, I'm sounding desperate aren't I?"
                e "I should have said something way, way earlier."
                e "Confessed my feelings when you were leaving for the Academy."
                c "I'm not sure I'd have understood you back then."
                if ep006_aven_feelings or ep006_lilly_kiss:
                    c "The events on the research station were a revelation in that regard."
                else:
                    c "It’s been a slow realization over the past months."
                c "Very much like the fact that I love multiple women at the same time."
                scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_sad") with dissolve
                e "I'm happy with your first epiphany, much less so with the second."
                "Céline's voice over the intercom announcing the progress towards the capital interrupted our conversation."
                scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_doubt") with dissolve
                e "My head is spinning, I really need to lie down for a while and process all this."
                c "I understand."
                scene ep015_bastard_eva_sit_hand with dissolve
                "Eva took my hand as I was about to turn and leave her quarters."
                scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_smile") with dissolve
                e "Whatever I decide in the end, I'd very much like you to kiss me again."
                scene ep015_bastard_eva_sit_embrace_alt with dissolve
                "I didn't need much more encouragement and took her in my arms."
                scene ep015_bastard_eva_sit_embrace_alt_kiss with dissolve
                "The kiss we exchanged was as passionate as it was longing."
                scene expression eye_blink("images/ep015/ep015_bastard_eva_leave") with dissolve
                "When the moment had passed, Eva watched me go, the inner conflict visible in her expression."
                "The way she'd held me as we kissed made me feel hopeful, however, that despite my shocking confession, it might all just work out."
                jump ep015_conversation_choices
            "Stay silent":
                "This didn’t feel like the right opportunity to mention the other women I was involved with."
                "There’d be a time to tell everything, but for now I just wanted to enjoy the happiness we both felt."
    e "I really want you to kiss me now."
    scene ep015_bastard_eva_sit_embrace_alt with dissolve
    "I didn't need much more encouragement and took her in my arms."
    scene ep015_bastard_eva_sit_embrace_alt_kiss with dissolve
    "The kiss we exchanged was as passionate as it was longing."
    scene expression eye_blink("images/ep015/ep015_bastard_eva_sit_embrace_alt_kiss_closeup") with dissolve
    e "My head is spinning, I really need to lie down for a while."
    c "I could keep you company."
    e "I'd really like that."
    scene ep015_bastard_eva_bed with dissolve
    "We both sat on her bed and I took her in my arms."
    "She fell asleep as I stroked her hair."
    scene ep015_bastard_eva_bed_alt with dissolve
    "The way we both took comfort in each other felt changed, surely this was the beginning of a whole new chapter in our relationship."
    if game.is_special:
        "We were still brother and sister, but on the verge of becoming something more."
    else:
        "We were still friends, but on the verge of becoming something more."
    $ eva_romance = True

    jump ep015_conversation_choices

label ep015_jade_talk:
    $ ep015_jade_talk = True

    play music "music/adrift-among-infinite-stars.ogg" fadeout 4 fadein 1.0

    scene expression eye_blink("images/ep015/ep015_bastard_jade") with dissolve
    "When I entered my quarters, Jade was already sitting there on the bed."
    c "Hey, I was wondering where you'd be."
    scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup_alt") with dissolve
    j "I just took a shower, needed to get out of that armor."
    c "Are you feeling okay?"
    scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup_alt_serious") with dissolve
    j "Not really."
    j "I mean, the way we just ran down all those people back at the encampment..."
    j "Ziv shouldn't have refused that order and endangered all of us, but she had the right reasons."
    c "I see."
    scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup_alt_doubt") with dissolve
    j "Was it absolutely necessary to just shoot on sight?"
    j "We could have taken prisoners."
    scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup_alt_serious") with dissolve
    j "I mean, some of them were barely adults and most of them certainly never held a gun."
    c "As I said, we walked into that forest without a clear assessment of our enemy's strength."
    c "I couldn't take any risks, your lives were on the line."
    scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup_alt_doubt") with dissolve
    j "I know you acted out of concern for us, but still..."
    c "According to the intel we had, Rhedia's people were terrorists."
    c "There was no doubt in my mind to authorize lethal force."
    c "I'd order the same thing again in similar circumstances."
    scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup_alt_sad") with dissolve
    j "I just...{w} it pains me to see you like this, [p_name_short]."
    c "Like what?"
    j "You've become so ruthless."
    c "I protect the ones I love at all costs."
    scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup_alt_doubt") with dissolve
    j "I appreciate that, but you shouldn't be prepared to pay any price."
    j "Once you start being so callous about another being's life, you'll lose yourself for sure."
    scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup_alt_serious") with dissolve
    if ep005_garomph_shoot:
        j "I saw the coldness in your eyes when you executed Garomph, and it shocked me."
    j "At first I thought it was a one-time slip, but after you returned from the Jaculus I'm not so sure anymore."
    menu:
        "Defend yourself":
            $ ep015_jade_defend = True
            c "I'm still the same person, Jade, and I live with the choices I've made every day."
            if ep005_garomph_shoot:
                c "Garomph was a piece of trash for what he did with those women."
                c "I'm not proud of killing him, but then again, nobody else interfered with his business."
                c "Local law enforcement just stood by and let it all happen for years."
            j "We shouldn't play judge, jury and executioner."
            c "Yes, you're right."
            c "But I'm not sure if we have the luxury of choosing all of the time."
            if ep005_garomph_shoot:
                c "The same goes for what happened back in Tand."
            else:
                c "Tand being a prime example."
            c "We had bad intel going into a high-risk situation."
            c "But just know that I don't make these decisions lightly."
            c "I'll bear the guilt and whatever else comes at me."
            scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup_alt_sad") with dissolve
            j "Fair enough."
            j "But I just worry about you sometimes, [p_name]."
            scene ep015_bastard_jade_embrace with dissolve
            "Jade, though still very tense, accepted my embrace."
            "As we both appreciated our closeness, Jade leaned in to me."
            scene ep015_bastard_jade_embrace_closeup with dissolve
            j "I just don't want to lose the man I love."
            c "You won't, I promise."
            scene ep015_bastard_jade_embrace_alt with dissolve
            "Jade and I stood there for quite a while, the hum of the Bastard's engine the only audible sound."
        "Promise to do better":
            $ ep015_jade_promise = True
            c "You're right, maybe I haven't been myself."
            c "Heading an entire crew is such a big responsibility."
            c "One I didn't think I'd be able to handle, to be honest."
            c "In the moment, all of the choices I've made seemed to make so much sense."
            if ep005_garomph_shoot:
                c "Pulling the trigger on Garomph just seemed the right thing to do."
                c "The same goes for what happened back in Tand."
            else:
                c "Tand being a prime example."
            c "We had the intel from Arlya, going into a potentially high-risk situation, so lethal force seemed logical."
            c "The doubts always come afterwards...."
            "Jade stepped closer and offered me her embrace."
            scene ep015_bastard_jade_embrace with dissolve
            "As we both appreciated our closeness, Jade leaned in to me."
            scene ep015_bastard_jade_embrace_closeup with dissolve
            j "I just don't want you to lose yourself and I don't want to lose the man I love."
            c "I'll do better next time."
            scene ep015_bastard_jade_embrace_alt with dissolve
            "Jade held me tighter in response, words evidently failing to convey the emotions she felt."
            "We stood there for quite a while, the hum of the Bastard's engine the only audible sound."
        "Put her in her place [red][mt](Ends romance path)":
            $ ep015_jade_admonish = True
            c "I am who I am."
            c "If that doesn't align with your feelings for me, it might be better if we stopped seeing each other."
            scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup_alt_shock") with dissolve
            j "What?!{w} No!"
            j "I'm just telling you I want the old you back, the man I fell in love with."
            c "There's no old me."
            if ep005_garomph_shoot:
                c "Garomph deserved to die and I'm not going to explain myself again regarding our mission back in Tand."
            else:
                c "I'm not going to explain myself again regarding our mission back in Tand."
            c "I love you Jade, but if this is really how you think of me, we shouldn't be together."
            scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup_alt_doubt") with dissolve
            j "But [p_name]...{w} Don't you see?"
            j "If you go on like this, you'll become just like..."
            c "Don't you dare utter those words you were about to say."
            c "I'm nothing like my father and I never will be."
            scene expression eye_blink("images/ep015/ep015_bastard_jade_closeup_alt_shock") with dissolve
            j "But-"
            c "Get the fuck out of here!"
            c "Now!"
            scene ep015_bastard_jade_run with vpunch
            "Jade ran out of my quarters, tears streaking her face."
            scene ep015_bastard_jade_empty with dissolve
            "I sat on my bed and stared out into nothingness for a long time."
            $ jade_romance = False
            $ jade_romance_ended = True
    jump ep015_conversation_choices

label ep015_lilly_talk:
    $ ep015_lilly_talk = True

    play music "music/midsommar.ogg" fadeout 4 fadein 1.0

    if ep013_douvis_simulation and not ep008_simulation_clear:
        scene expression eye_blink("images/ep015/ep015_bastard_lilly") with dissolve
        l "Is Eva going to be okay?"
        c "Yes, she is, I've spoken to her."
        scene expression eye_blink("images/ep015/ep015_bastard_lilly_sad") with dissolve
        l "I found her lying on the floor of the simulation room, and for a split second I thought she'd died."
        if lilly_romance_ended and ep014_lilly_hostile:
            l "Then, when I couldn't wake her up...{w} I was so scared."
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_doubt") with dissolve
            l "Why is that simulation room even operational?"
            c "It’s a place for the crew to unwind."
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_serious") with dissolve
            l "Yeah, tell that to Eva..."
            c "Look, I-"
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_angry") with dissolve
            l "You know what, I don’t need to hear your justifications, and I don’t really care."
            l "Despite what anyone tells you, you’ll do whatever you like anyway, so..."
            "Lilly looked at me with hatred in her eyes."
            "Her attitude obviously had to do with our recent breakup."
            menu:
                "Pick a fight":
                    $ ep015_lilly_fight = True
                    c "Is this how it’s going to be from now on?"
                    c "You being a bitch to me all the time?"
                    scene expression eye_blink("images/ep015/ep015_bastard_lilly_angry_alt") with dissolve
                    l "What did you expect, you piece of shit?!"
                    l "Did you think I’d just act like nothing happened?"
                    c "No, but I was hoping we could behave like adults to each other."
                    l "Like you are even capable of that sort of thing."
                    c "Right."
                    c "You know what, I’ll just leave you be."
                    scene expression eye_blink("images/ep015/ep015_bastard_lilly_rage") with dissolve
                    l "Yeah, fuck off, why don’t you?"
                "Just leave":
                    c "You know what, I’ll just leave you be."
                    l "Yeah, you do that."
        else:
            l "Then, when I couldn't wake her up...{w} I was so scared, [p_name_short]."
            c "I'm so sorry you had to go through all that."
            l "You mentioned she'd entered one of your sims by mistake?"
            c "Yes, I should have been more careful."
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_doubt") with dissolve
            l "What kind of horror scenario did you leave behind?"
            l "I mean, it left her nearly catatonic."
            c "I...{w} It was a sim of our home, with a virtual copy of Eva living in it."
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_shock") with dissolve
            l "Why would you do something like that?"
            c "Because I missed her terribly and we had no way of knowing she'd ever come back, before we found Erigone."
            c "After Erigone, I left the simulation there, because I couldn't bear to delete it."
            c "From there, it must have spun out of control."
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_angry") with dissolve
            l "You can say that again."
            l "You can be so stupid, you know that?"
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_smile") with dissolve
            "Her barbed comment didn't have much of a sting and Lilly smiled at me after a while."
    else:
        "Lilly had sent me a message asking me to meet her in her quarters."
        scene expression eye_blink("images/ep015/ep015_bastard_lilly_serious") with dissolve
        "She was waiting for me, obviously a little nervous."
        c "You rang, milady?"
        scene expression eye_blink("images/ep015/ep015_bastard_lilly_smile") with dissolve
        "My comment made her smile a little."

    if lilly_romance:
        "I smiled back at her."
        if lilly_romance and celine_romance:
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_outrage") with dissolve
            l "Don't do that!"
            c "What?{w} Smile at you?"
            l "Yes.{w} No."
            c "This is a little confusing."
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_serious") with dissolve
            l "Shut up, before I change my mind."
            l "I've made a decision."
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_outrage") with dissolve
            l "Don't look at me like I've sprouted a second head."
            c "Just a bit puzzled."
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_serious") with dissolve
            l "I've made a decision about us."
            c "Ah."
            l "You know I'm not happy with the whole polyamory deal you seem to be proposing."
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_doubt") with dissolve
            l "It all seems to me you want the whole cake and eat it too..."
            "I really wanted to interject, but I held back, something told me that Lilly needed to get everything off her chest first."
            l "The simple fact is that I don't want to lose you."
            l "I love you and I know you love me."
            l "If that means I have to share you with other women..."
            if ep014_harem_proposal:
                l "So, if you truly think this can work, I'd like us to try."
                scene expression eye_blink("images/ep015/ep015_bastard_lilly_serious") with dissolve
                l "I don't want to rush into anything and I'll put a stop to all of this when it makes me feel too uncomfortable."
                scene expression eye_blink("images/ep015/ep015_bastard_lilly_smile") with dissolve
                l "Also, I'd like to have you for my own from time to time."
                scene expression eye_blink("images/ep015/ep015_bastard_lilly_doubt") with dissolve
                l "Does that work for you?"
                c "Of course it does."
                c "You don't know how happy this makes me!"
                scene expression eye_blink("images/ep015/ep015_bastard_lilly_serious") with dissolve
                l "I can imagine..."
                scene expression eye_blink("images/ep015/ep015_bastard_lilly_doubt") with dissolve
                l "You’re getting the best deal of your life, aren’t you?"
                c "I'd just really like to kiss you right now."
                scene expression eye_blink("images/ep015/ep015_bastard_lilly_smile") with dissolve
                l "I'll allow it."
            else:
                scene expression eye_blink("images/ep015/ep015_bastard_lilly_serious") with dissolve
                l "So, here's the deal."
                l "I want us to continue our relationship."
                l "Completely, without reservations."
                l "Whatever side-shows you've got going on, I don't want to hear about them."
                l "When you're with me, you're mine and I don't want to hear about your conquests or anything remotely related to other relationships."
                l "As far as I'm concerned, I'm the only one for you and I want to be blissfully unaware of the others."
                c "Understood."
                scene expression eye_blink("images/ep015/ep015_bastard_lilly_doubt") with dissolve
                l "Does that work for you?"
                c "If it means continuing our relationship, then yes of course."
                scene expression eye_blink("images/ep015/ep015_bastard_lilly_serious") with dissolve
                l "Good."
                scene expression eye_blink("images/ep015/ep015_bastard_lilly_smile") with dissolve
                l "I really want to be kissed now."
        elif lilly_romance:
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_smile") with dissolve
            l "Oh no, mister, I know what you're doing."
            c "What?"
            l "You're trying to butter me up with that rakish smile of yours."
            if game.is_special:
                c "I'm just smiling at you, showing a token of my brotherly love."
            else:
                c "I'm just smiling at you, showing a token of my undying friendship."
            l "Sure you are."
            l "In the meantime you're also trying for a way to get me to kiss you."
            c "Well, if we're being honest here..."
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_smile_alt") with dissolve
            l "See!"

        if lilly_romance:
            scene ep015_bastard_lilly_embrace with dissolve
            if game.is_special:
                "My sister grinned as I pulled her towards me."
            else:
                "My girlfriend grinned as I pulled her towards me."
            scene ep015_bastard_lilly_kiss with dissolve
            "We exchanged a hungry kiss before Lilly pulled away and looked at me in mock accusation."
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_embrace_alt") with dissolve
            l "See, look what you're making me do!"
            c "Guilty as charged."
            if ep013_douvis_simulation and not ep008_simulation_clear:
                l "I really need to be with Eva for a while, show her some support."
            elif lilly_romance and celine_romance:
                l "I've promised Céline I'd talk to her to clear the air."
            else:
                if game.is_special:
                    l "Mom just called before you came over, she needed me for something, sounded urgent."
                else:
                    l "Nadya just called before you came over, she needed me for something, sounded urgent."
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_embrace_alt_smile") with dissolve
            if lilly_romance and celine_romance:
                if ep014_harem_proposal:
                    l "But I hope you're in for great make-up sex after things have cooled down."
                else:
                    l "But will you see me after things have cooled down?"
            else:
                l "But we're not done here, mark my words."
            if (lilly_romance and celine_romance) and not ep014_harem_proposal:
                c "Of course, I'll be waiting in my quarters."
                l "Good!"
                scene ep015_bastard_lilly_leave with dissolve
                if ep013_douvis_simulation and not ep008_simulation_clear:
                    if game.is_special:
                        "Still smiling, Lilly slipped into a robe and left her room to find our sister."
                    else:
                        "Still smiling, Lilly slipped into a robe and left her room to find her friend."
                else:
                    "Still smiling, Lilly slipped into a robe and left her room to find Céline."
            else:
                c "Looking forward to it already."
                scene ep015_bastard_lilly_leave with dissolve
                if ep013_douvis_simulation and not ep008_simulation_clear:
                    if game.is_special:
                        "Still grinning, Lilly slipped into a robe and left her room to find our sister."
                    else:
                        "Still grinning, Lilly slipped into a robe and left her room to find her friend."
                else:
                    if game.is_special:
                        "Still grinning, Lilly slipped into a robe and left her room to find our mother."
                    else:
                        "Still grinning, Lilly slipped into a robe and left her room to find Nadya."
        else:
            scene expression eye_blink("images/ep015/ep015_bastard_lilly_serious") with dissolve
            if ep013_douvis_simulation and not ep008_simulation_clear:
                l "I really need to be with Eva for a while, show her some support."
            else:
                if game.is_special:
                    l "Mom just called before you came over, she needed me for something, sounded urgent."
                else:
                    l "Nadya just called before you came over, she needed me for something, sounded urgent."
            c "Of course, I'll let you be about your business."
            scene ep015_bastard_lilly_leave with dissolve
            l "Bye [p_name_short]."
    jump ep015_conversation_choices

label ep015_thyia_talk:
    $ ep015_thyia_talk = True

    play music "music/falling-together.ogg" fadeout 4 fadein 1.0

    scene expression eye_blink("images/ep015/ep015_bastard_engine_thyia") with dissolve
    if thim_doctor:
        th "Thim told me Eva is going to be alright."
    else:
        th "I just saw the autodoc readouts, Eva is going to be alright isn't she?"
    c "Yes, she will be alright."
    scene expression eye_blink("images/ep015/ep015_bastard_engine_thyia_sad") with dissolve
    th "I should have never let her enter that simulation."
    menu:
        "Agree":
            $ ep015_thyia_blame = True
            c "Yes, why did you let her access my files?"
            scene expression eye_blink("images/ep015/ep015_bastard_engine_thyia_doubt") with dissolve
            th "It seemed innocent enough, just a sim about your homeworld."
            c "Next time, ask permission first."
            scene expression eye_blink("images/ep015/ep015_bastard_engine_thyia_sad") with dissolve
            if thyia_romance:
                th "I will, sorry [p_name_short]."
            else:
                th "I will, [p_name]."
        "Take responsibility [ThyiaPath]":
            c "It was stupid of me to leave that simulation active, accessible to anyone."
            scene expression eye_blink("images/ep015/ep015_bastard_engine_thyia_doubt") with dissolve
            th "It seemed innocent enough, just a sim about your homeworld."
            c "Exactly, you couldn't know it would have such a devastating effect on Eva."
    scene expression eye_blink("images/ep015/ep015_bastard_engine_thyia_serious") with dissolve
    th "Maybe it's better to close off that room and wipe the entire simulation system?"
    if ep015_sim_fix:
        c "Wiping is out of the question, closing off sounds like a good idea."
    else:
        c "Just wiping the whole thing might be a good idea, better safe than sorry."
    th "I'll take care of it."
    scene expression eye_blink("images/ep015/ep015_bastard_engine_thyia") with dissolve
    th "Shall I hand over the keys to you afterwards?"
    c "Good idea."
    scene expression eye_blink("images/ep015/ep015_bastard_engine_thyia_serious") with dissolve
    th "Alright, I'll get to it."
    c "Thanks, Thyia."
    jump ep015_conversation_choices

label ep015_raene_talk:
    $ ep015_raene_talk = True

    play music "music/chasing-daylight.ogg" fadeout 4 fadein 1.0

    scene expression eye_blink("images/ep015/ep015_hallway_ra") with dissolve
    "When I headed back to my quarters, I found Raene waiting near my door."
    scene expression eye_blink("images/ep015/ep015_hallway_ra_closeup") with dissolve
    ra "Oh!"
    ra "I was waiting for you."
    ra "Here...{w} At your door...{w} I mean..."
    "I smiled at Raene as she kept fidgeting in slight discomfort."
    if ep013_douvis_simulation and not ep008_simulation_clear:
        if game.is_special:
            if (ep015_nadya_talk + ep015_jade_talk + ep015_lilly_talk + ep015_thyia_talk) > 2:
                c "I was with my sister and had to do some other chores."
            else:
                c "I was with my sister."
        else:
            if (ep015_nadya_talk + ep015_jade_talk + ep015_lilly_talk + ep015_thyia_talk) > 2:
                c "I was with Eva and had to do some other chores."
            else:
                c "I was with Eva."
        ra "Oh right, how is she?"
        ra "She’s okay, isn’t she?"
        c "I think she will be."
        ra "That’s a relief."
    else:
        c "I’ve been wandering around the ship, but I was going to get changed."
        if ep015_rhedia_helped:
            ra "Oh right, Ziv told me the mission was a success."
        else:
            ra "Oh right, Ziv told me that Rhedia is in custody."
        c "Yes and we should be in the capital in a few hours."
    "Raene was obviously looking for words and visibly tense."
    "Before I could speak, the girl cut me off."
    scene expression eye_blink("images/ep015/ep015_hallway_ra_closeup_sad") with dissolve
    ra "Well, I must go."
    ra "Bye!"
    scene ep015_hallway_ra_leave with dissolve
    c "Raene, wait."
    scene expression eye_blink("images/ep015/ep015_hallway_ra_leave_turn") with dissolve
    c "Would you like to stay inside my quarters for a while?"
    scene expression eye_blink("images/ep015/ep015_hallway_ra_leave_turn_closeup") with dissolve
    ra "I...{w} Uh...{w} Yes, yes I would!"
    scene expression eye_blink("images/ep015/ep015_quarters_ra") with dissolve
    "After opening the door, I let Raene slip inside in front of me."
    "She looked a little lost when I closed the door and turned around to face me."
    scene expression eye_blink("images/ep015/ep015_quarters_ra_closeup") with dissolve
    if ep013_douvis_simulation and not ep008_simulation_clear:
        c "I guess you didn’t wait in front of my quarters for so long just to ask me about Eva."
    else:
        c "I guess you didn’t wait in front of my quarters for so long just to say hi."
    ra "Not really, no."
    "I decided not to torture her unnecessarily and cut to the chase."
    scene ep015_quarters_ra_embrace with dissolve
    "Wrapping my arms around her, I brushed my lips against hers."
    "Raene answered eagerly, confirming my suspicions about her visit."
    "I felt Raene relax after our kiss and it must have given her a boost of confidence, because her voice sounded much more grounded when she spoke next."
    scene expression eye_blink("images/ep015/ep015_quarters_ra_embrace_closeup") with dissolve
    ra "It’s just that I had such a great time when we were last together."
    ra "And I feel bad for not having been able to return the favor."
    c "Well, in that case, we must do something about that."
    scene expression eye_blink("images/ep015/ep015_quarters_ra_embrace_closeup_doubt") with dissolve
    ra "Really?"
    c "Raene, please don’t act so shocked, I want you."
    scene expression eye_blink("images/ep015/ep015_quarters_ra_embrace_closeup_smile") with dissolve
    ra "Hmmm, really?"
    c "If you don’t get naked right now, I’m going to be very cross."
    ra "Oh, right!"
    call ep015_raene_sex from _call_ep015_raene_sex
    jump ep015_conversation_choices

label ep015_jade_second_talk:
    $ ep015_jade_second_talk = True

    play music "music/adrift-among-infinite-stars.ogg" fadeout 4 fadein 1.0

    call ep015_jade_sex from _call_ep015_jade_sex

    jump ep015_conversation_choices

label ep015_vess_breakup:
    $ ep015_vess_breakup = True

    play music "music/extrapolation.ogg" fadeout 4 fadein 1.0

    call breakup_vess from _call_breakup_vess

    jump ep015_conversation_choices

label ep015_jade_sex:
    if _in_replay:
        $ ep015_jade_watersports_receiving = False

        "Is Jade submissive in this scene?"
        menu:
            "Yes":
                $ jade_submissive = True
                "Jade submissive"
            "No":
                $ jade_submissive = False
                "Jade not submissive"

        "Do you want to enable watersports for this scene?"
        menu:
            "Yes":
                $ ep012_yve_watersports = True
                $ ep005_girl_pissing = True
                "Watersports enabled"
            "No":
                $ ep012_yve_watersports = False
                $ ep005_girl_pissing = False
                "Watersports disabled"

    "Hit with a sudden urge to use the restroom, I made my way there."
    scene ep015_showers_j with dissolve
    "Jade must have taken a shower and was heading towards one of the toilet stalls."
    if jade_submissive:
        c "Hello Jade."
        scene expression eye_blink("images/ep015/ep015_showers_j_alt") with dissolve
        j "Hello master."
    else:
        c "Hey you."
        scene expression eye_blink("images/ep015/ep015_showers_j_alt") with dissolve
        j "Oh hey."
    scene expression eye_blink("images/ep015/ep015_showers_j_closeup") with dissolve
    j "I was just finishing up here."
    j "Just needed to use the toilet."
    scene ep015_showers_j_naked with dissolve:
        yalign 1.0
        ease 8 yalign 0.01
    $ renpy.pause()
    if jade_submissive:
        j "Unless you needed something of me, master."
    else:
        j "Unless you had something else in mind."
    scene expression eye_blink("images/ep015/ep015_showers_j_naked_closeup") with dissolve
    if ep012_yve_watersports or ep005_girl_pissing:
        $ watersports = True
        $ ep015_jade_watersports = True
        "A sudden urge overtook me, something I’d never done before with Jade."
        if jade_submissive:
            c "Continue."
            j "Continue using the toilet, master?"
            c "Yes."
            scene ep015_showers_j_piss with dissolve
            j "As you wish, master."
            c "Good girl."
        else:
            c "Well, don’t mind me."
            j "What, you mean?"
            c "Oh yes."
            scene ep015_showers_j_piss with dissolve
            j "[p_name_short], I didn’t know you were such a pervert!"
            c "I surprise myself, sometimes."
        scene ep015_showers_j_pissing with dissolve
        j "Mmmm, here it comes."
        "Jade closed her eyes slightly and let out a torrent of urine."
        scene ep015_showers_j_pissing_alt with dissolve
        "She maintained eye contact with me while she did, obviously getting aroused as well."
        scene ep015_showers_j_pissing_closeup with dissolve
        if jade_submissive:
            c "I want you to touch yourself."
            scene ep015_showers_j_pissing_finger_alt with dissolve
            "Immediately the Twi’ll cupped one of her breasts while her other hand trailed towards her pussy."
            scene ep015_showers_j_pissing_finger with dissolve
            "She fingered herself while piss still flowed from her slit."
            c "Now taste yourself."
            scene ep015_showers_j_pissing_finger_closeup with dissolve
            "Jade dipped her fingers into the stream and lapped up her own piss."
            j "Mmmm."
            j "I’m done, master."
            c "You’re such a good slut."
            menu:
                "Pee on her":
                    $ ep015_jade_watersports_receiving = True
                    c "On your knees."
                    scene ep015_showers_j_pissed with dissolve
                    "Jade kneeled beside the toilet while I undressed myself."
                    c "Mouth open."
                    scene ep015_showers_j_pissed_alt with dissolve
                    "As she obeyed, I let out a forceful stream of piss, soiling her face."
                    c "Drink."
                    scene ep015_showers_j_pissed_closeup with dissolve
                    "Some of my pee entered her mouth and Jade diligently swallowed."
                    c "Good, now you’re my piss-drenched whore."
                    "Jade gurgled something that sounded like approval in reply."
                    c "There, all done."
                    c "Let me look at that face of yours."
                    scene ep015_showers_j_pissed_post with dissolve
                    c "Much better."
                    c "But I’m not done yet."
                "Just fuck her":
                    "Done with any distractions, I wanted to own that tight cunt of hers."
        else:
            "I stepped in to get a closer look."
            scene ep015_showers_j_pissing_finger_alt with dissolve
            "Jade was still pissing, but she now cupped her breast, while her other hand trailed towards her pussy."
            scene ep015_showers_j_pissing_finger with dissolve
            j "I held it up all day."
            j "It feels so good to let it all out now while you’re watching me."
            scene ep015_showers_j_pissing_finger_closeup with dissolve
            "Jade dipped her fingers into the stream and lapped up her own piss."
            j "Mmmm."
            j "Do you have something for me as well?"
            menu:
                "Pee on her":
                    $ ep015_jade_watersports_receiving = True
                    c "I might..."
                    j "Give it to me!"
                    scene ep015_showers_j_pissed with dissolve
                    "Jade kneeled beside the toilet while I undressed myself."
                    j "I want it all over my face."
                    scene ep015_showers_j_pissed_alt with dissolve
                    "I let out a forceful stream of piss, completely soiling her face."
                    scene ep015_showers_j_pissed_closeup with dissolve
                    "Some of it entered her mouth and Jade diligently swallowed."
                    scene ep015_showers_j_pissed_post with dissolve
                    j "You’ve made such a mess of me."
                    c "I’d like to mess you up in some other ways as well."
                    j "Intriguing."
                "Just fuck her":
                    c "How does several inches of hard meat inside your tight pussy sound?"
                    j "Give it to me!"
    else:
        if jade_submissive:
            c "Yes, I do require something of you."
            "I stepped towards Jade, who looked at my hard cock swinging between my legs and knew what was coming."
        else:
            c "Yes, I do."
            j "That sounds very intriguing, I bet it involves that very hard cock you’re swinging around right now..."
            "I stepped towards Jade, who was smiling hungrily in anticipation."

    if jade_submissive:
        c "This nasty whore is going to get fucked, you’d like that, don’t you?"
        j "I love it, master."
        j "Please fuck me hard."

    scene ep015_showers_j_penetrate with dissolve
    if ep015_jade_watersports:
        "Jade stood up and I pushed her against the stall."
    else:
        "I pushed Jade against the stall."
    "I grabbed the back of her neck and shoved my cock between her legs."
    if ep015_jade_watersports:
        "Her cunt was still wet from the piss that had just exited her body."
    else:
        "Her cunt was already wet for me."
    scene ep015_showers_j_penetrate_closeup with dissolve
    if jade_submissive:
        j "What if somebody walks in on us, master?"
        c "There’s no shame in others seeing me give my slut a good time, don’t you think?"
        j "Yes, master."
    else:
        j "You do know that anybody could come walking in at any moment?"
        c "There’s a risk, but that makes it all the more fun."
        j "I agree completely."
    scene ep015_showers_j_penetrate_alt with dissolve
    "I flipped her around and brushed my penis against her ass."
    if jade_submissive:
        j "Please use me, master."
        "She gasped when I forced myself inside her."
    else:
        j "Please fuck me, [p_name]."
        "She gasped when I entered her."
    show ep015_showers_j_fuck with dissolve
    "I didn’t give her time to catch her breath and started fucking her wet slit without pause."
    "Driving her against the bathroom stall, I kept thrusting deeper inside her pussy."
    scene ep015_showers_j_fuck_closeup with dissolve
    hide ep015_showers_j_fuck
    if jade_submissive:
        j "Oh yes master, more, more please!"
    else:
        j "That’s it! Give me all you’ve got!"
    show ep015_showers_j_fuck_alt with dissolve
    "I admired her round ass, as my cock slid back and forth into her cunt."
    if ep015_jade_watersports and ep015_jade_watersports_receiving:
        scene ep015_showers_j_piss_kneel_pre with dissolve
        hide ep015_showers_j_fuck_alt
        "Looking for better purchase, I slipped out of her and drove her to her knees."
        "My erection slackened a little, and that gave me an idea."
        "Jade looked at me, and the gleam in her eye told me she knew what was coming."
        if jade_submissive:
            j "Please give me more, master."
        else:
            j "I want more!"
        scene ep015_showers_j_piss_kneel with dissolve
        "By the time she’d grabbed my cock, a stream of piss was already splashing inside her mouth."
        scene ep015_showers_j_piss_kneel_alt with dissolve
        "She started to finger herself as I filled her mouth with pee."
        scene ep015_showers_j_piss_kneel_wide with dissolve
        "My actions had evidently inspired her as well, because soon after Jade released a torrent of urine on the floor as well."
        scene ep015_showers_j_piss_kneel_closeup_alt with dissolve
        "Her pee formed a puddle on the floor."
        scene ep015_showers_j_piss_kneel_closeup with dissolve
        if jade_submissive:
            c "I didn’t allow you to relieve yourself."
            scene ep015_showers_j_piss_kneel_closeup_swallowed with dissolve

            if is_patreon() and renpy.has_label("extra_scene_33") and not _in_replay:
                call extra_scene_33 from _call_extra_scene_33
            else:
                c "But if you swallow all my piss, I’ll let it slide just this once."
                "Jade gulped down everything I poured into her mouth."
                scene ep015_showers_j_piss_kneel_closeup_swallowed with dissolve
                c "Be ready to get fucked hard again."
                j "I’m so ready, master."
        else:
            c "You’re so dirty."
            scene ep015_showers_j_piss_kneel_closeup_swallowed with dissolve
            j "This dirty girl really wants to get fucked again."
            if is_patreon() and renpy.has_label("extra_scene_33") and not _in_replay:
                call extra_scene_33 from _call_extra_scene_33_1
    else:
        scene ep015_showers_j_fucking with dissolve
        hide ep015_showers_j_fuck_alt
        "Looking for better purchase, I drove her to her knees."
        if is_patreon() and renpy.has_label("extra_scene_33") and not _in_replay:
            call extra_scene_33 from _call_extra_scene_33_2
    show ep015_showers_j_fucking_wider with dissolve
    if is_patreon() and renpy.has_label("extra_scene_33") and not _in_replay:
        hide extra033_jade_anal_alt_closer
    "Jade got on all fours and I fucked her hard again."
    scene ep015_showers_j_fucking_closeup_alt with dissolve
    hide ep015_showers_j_fucking_wider
    if jade_submissive:
        j "Yes, master, yes!"
        show ep015_showers_j_fucking_closer with dissolve
        j "Please fuck me right there!"
    else:
        j "Oh yes, that’s it!"
        show ep015_showers_j_fucking_closer with dissolve
        j "Fuck me right there!"
    scene ep015_showers_j_fucking_closeup with dissolve
    hide ep015_showers_j_fucking_closer
    "Her cunt felt even tighter in this position, and I struggled not to cum after one or two thrusts."
    "I knew I couldn’t keep it up for much longer, so I decided just to ride it out to the inevitable climax."
    menu:
        "Creampie":
            $ ep015_jade_creampie = True
            if jade_submissive:
                j "Please master, fill me up with your cum."
            else:
                j "Ah, fill me up with your cum!"
            "I slammed my dick deep inside her."
            with vpunch
            "Warm cum began to spurt out of my cock into the depths of her slit."
            scene ep015_showers_j_creampie with flash
            with flash
            "Much of it leaked out of her pussy as I slid my dick out of her."
        "Facial":
            $ ep015_jade_facial = True
            scene ep015_showers_j_facial with dissolve
            "I whipped my cock out of her slit and stood up."
            "Jade got on her knees in front of me, waiting for me to cover her face."
            if jade_submissive:
                j "Please master, make a mess of my face!"
            else:
                j "Make a mess of my face!"
            scene ep015_showers_j_facial_alt with vpunch
            "I fulfilled her request by pumping large strands of warm cum onto her face."
            scene ep015_showers_j_facial_closeup with flash
            with flash
            if jade_submissive:
                j "Mmmm, thank you master."
            else:
                j "Mmmm, that’s it."
        "Body":
            $ ep015_jade_body = True
            "I whipped my cock out of her slit and angled my cock towards her back."
            scene ep015_showers_j_body with vpunch
            "Thick strands of warm cum covered the length of her spine."
            scene ep015_showers_j_body_alt with flash
            with flash
            if jade_submissive:
                j "Mmmm, thank you master."
            else:
                j "Mmmm, that’s it."
    scene ep015_showers_j_post with dissolve
    "Jade leaned against the restroom stall and smiled at me."
    if jade_submissive:
        j "Will you allow me to shower again, master?"
        c "Of course."
        j "Thank you, master."
    else:
        j "Looks like I need another shower..."
        c "I’ll leave you to it then."
        j "See you around!"
    $ renpy.end_replay()
    if mod_ep15_jade:
        if jade_submissive:
            $ jade_submissive = False
        else:
            $ jade_submissive = True
    if not mod_ep15_jade:
        mod "Would you like to see the alternative path scene?"
        menu:
            "Yes":
                $ mod_ep15_jade = True
                if jade_submissive:
                    $ jade_submissive = False
                else:
                    $ jade_submissive = True
                jump ep015_jade_sex
            "No":
                pass
    return

label ep015_raene_sex:
    scene ep015_quarters_ra_naked with dissolve
    "As I lay back, Raene got out of her dress."
    scene ep015_quarters_ra_naked_alt with dissolve
    "When her stockings were gone too, she crawled onto the bed."
    "I’d quickly shed my clothing as well, my erection already growing."
    scene ep015_quarters_ra_naked_jerk_closeup with dissolve
    "Raene sat beside me and took hold of my cock."
    ra "I’ve never done it with a boy, so please tell me if I’m doing anything wrong."
    "Her head was so close, I could feel Raene’s warm breath on my shaft."
    "She didn’t grip my dick all that hard, as if she was afraid it would break."
    c "You can use a little more force if you like."
    ra "Right."
    "The feeling of her soft hand grasping my rock hard erection tighter was amazing."
    c "That’s it."
    scene ep015_quarters_ra_naked_jerk_alt with dissolve
    "I couldn’t resist the urge and let my hand slip between her legs."
    "Raene was hard as well, and she moaned when I closed my hand around her penis."
    scene ep015_quarters_ra_naked_jerk_closeup_alt with dissolve
    "While she worked on my dick, I began to milk hers."
    ra "Oh [p_name_short]!"
    show ep015_quarters_ra_naked_jerk with dissolve
    "Pretty soon, precum was leaking from Raene’s cock onto the bed."
    "She was treating me just as well, the hesitant motions of earlier replaced by powerful strokes."
    scene ep015_quarters_ra_naked_jerking with dissolve
    hide ep015_quarters_ra_naked_jerk
    "I felt something warm and wet drip onto the tip of my cock, Raene had used some spittle to cover my shaft."
    scene ep015_quarters_ra_naked_jerking_alt with dissolve
    "The wetness, combined with the warmth of her hand, felt incredible."
    c "Oh Raene, make me cum!"
    scene ep015_quarters_ra_naked_jerking_closeup_alt with dissolve
    "Raene increased the intensity of her jerking, rendering me unable to stimulate her beyond some feeble grasping at her cock."
    scene ep015_quarters_ra_naked_jerking_closeup with dissolve
    ra "Are you going to cum for me, [p_name_short]?"
    c "Yes, I am!{w} I am!"
    scene ep015_quarters_ra_naked_jerking_orgasm with vpunch
    "Raene smiled in surprise as she felt my dick throb in her hand."
    scene ep015_quarters_ra_naked_jerking_orgasm_alt with flash
    with flash
    "Moments later, cum pumped all over her hand."
    ra "Wow, there’s so much of it."
    "It took me a while to get my bearings again."
    menu:
        "Suck her cock":
            $ ep015_raene_suck = True
            "I found that my orgasm hadn’t diminished my desire for Raene."
            scene ep015_quarters_ra_naked_lick with dissolve
            "So I eased her back onto the bed and took position between her legs."
            c "My turn."
            ra "Oh, but..."
            scene ep015_quarters_ra_naked_lick_alt with dissolve
            "I cut Raene’s feeble protests short by extending my tongue and licking the entire length of her erection."
            ra "Oh!{w} Whatever you do, don’t stop!"
            scene ep015_quarters_ra_naked_lick_closeup with dissolve
            "I trailed the throbbing veins of Raene’s dick with the tip of my tongue, sending the girl into uncontrollable spasms of pleasure."
            "The stimulation elicited a steady stream of salty ejaculate, oozing from the tip of her penis."
            scene ep015_quarters_ra_naked_lick_closeup_alt with dissolve
            ra "Y-you’re m-making me feel s-so good!"
            "If that got her going, what I did next would surely send her over the moon."
            scene ep015_quarters_ra_naked_suck with dissolve
            "She almost stopped breathing when I took her cock inside my mouth."
            scene ep015_quarters_ra_naked_suck_alt with dissolve
            "Raene pressed her head deep inside the pillow she was resting on."
            "I got to work with my tongue on her shaft while caressing the girl’s small breasts with my fingertips."
            scene ep015_quarters_ra_naked_suck_closeup with dissolve
            "She shuddered and writhed under my touch, moaning and gasping loudly."
            scene ep015_quarters_ra_naked_suck_closeup_alt with dissolve
            ra "Oh, [p_name], make me cum with your mouth!"
            scene ep015_quarters_ra_naked_sucking_alt with dissolve
            "Raene arched her back, and I felt a stream of precum seep into my mouth."
            "She trashed so violently, making it hard for me to keep her cock in my mouth."
            scene ep015_quarters_ra_naked_sucking with dissolve
            "Afraid she’d hurt herself, I shoved one of the pillows underneath her back and continued blowing her."
            show ep015_quarters_ra_naked_sucking_closeup with dissolve
            ra "Oh!{w} Oh!{w} Your mouth feels so good!"
            ra "I’m going to...{w} I...{w} I’m...{w} Oh yes!{w} Yes!"
            scene ep015_quarters_ra_naked_sucking_closeup_alt with dissolve
            hide ep015_quarters_ra_naked_sucking_closeup
            "I had her nearly ready."
            show ep015_quarters_ra_naked_sucking_closeup_wider with dissolve
            menu:
                "Swallow":
                    $ ep015_raene_swallow = True
                    "I kept her cock in my mouth, wanting her to cum inside."
                    scene ep015_quarters_ra_naked_sucking_orgasm with vpunch
                    hide ep015_quarters_ra_naked_sucking_closeup_wider
                    "Raene gasped and warm cum flooded my mouth."
                    scene ep015_quarters_ra_naked_sucking_orgasm_alt with flash
                    with flash
                    "She came so much, it overflowed my mouth before I swallowed her load."
                "Body":
                    scene ep015_quarters_ra_naked_sucking_orgasm_body with vpunch
                    hide ep015_quarters_ra_naked_sucking_closeup_wider
                    "When I felt she was about to unload, I let her cock slip from my mouth and jerked her off."
                    scene ep015_quarters_ra_naked_sucking_orgasm_body_alt with flash
                    with flash
                    "Strands of warm cum splashed on her abdomen, nearly reaching her breasts."
        "Just lie with her":
            "I sat upright and smiled at Raene."
    scene ep015_quarters_ra_naked_post with dissolve
    ra "That was so amazing!"
    scene ep015_quarters_ra_naked_post_kiss with dissolve
    "Raene kissed me, all of her shyness apparently forgotten."
    scene ep015_quarters_ra_naked_post_alt with dissolve
    "We lay together for a while, just enjoying our nearness."
    scene black with fade
    "After one last kiss, Raene snuck out of my room and disappeared into the hallway."
    $ renpy.end_replay()
    return
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
