
label episode013:
    $ save_name = "Episode 13"

    $ ep013_dinner = False
    $ ep013_douvis = False
    $ ep013_douvis_jade_talk = False
    $ ep013_douvis_simulation = False
    $ ep013_ash_anal_creampie = False
    $ ep013_eva_kiss = False


    if woman == "Acarhyn":
        $ woman = Character("woman_name", color="#ccb7c5", image="woman_portrait", dynamic=True)

    if man == "Announcer":
        $ man = Character("man_name", color="#abc8b2", image="man_portrait", dynamic=True)


    if (ep005_thim_joke or ep005_thim_press) and (ep001_medbay_thim_ignored + ep002_pit_thim + ep003_thim_insult) <= 2:
        $ thim_doctor = True

    play music "music/nightfall.ogg" fadeout 4 fadein 1.0

    scene black with fade
    centered "{=chapter_heading}EPISODE 13{/=chapter_heading}"

    $ woman_name = __("Woman")
    woman "[p_name]?"
    woman "[p_name], can you hear me?"
    scene ep013_space with dissolve
    woman "Are you still alive?"
    woman "Please answer me, [p_name_short]!"
    scene ep013_space_alt with dissolve
    "With some effort I realized a voice was speaking through my suit’s radio."
    c "V-Vess?"
    c "I’m alive."
    ve "Hold on just a little longer, we’re coming to get you."
    scene ep013_space_person with dissolve
    "A suited figure, possibly Vess, drifted towards me using the thrusters in her suit."
    scene ep013_space_person_alt with dissolve
    "She was connected to a nearby spaceship I recognized as the shuttle that took Jade and me to the Theater of Senses."
    scene ep013_space_person_closeup with dissolve
    "Before I passed out, I was just able to feel gloved hands gripping my suit and stopping my momentum."
    scene black with fade
    ".{w}.{w}."
    scene ep013_space_ship with dissolve
    "I woke up on a stretcher inside the spaceship."
    "Vess was by my side, as was Jade."
    scene ep013_space_ship_alt with dissolve
    "When I spotted Céline in the pilot’s chair I passed out again, this time with the knowledge I was in good hands."
    scene black with fade
    "For days I drifted in and out of consciousness."
    scene ep013_medbay_awake with dissolve
    "The first time I woke up, I wasn’t on a stretcher anymore, but a bed."
    if lilly_romance:
        scene ep013_medbay with dissolve
    elif aven_romance:
        scene ep013_medbay_av with dissolve
    else:
        scene ep013_medbay_e with dissolve
    "Each subsequent time I opened my eyes, someone else was beside my bed."
    if not lilly_romance and aven_romance:
        scene ep013_medbay_av with dissolve
    else:
        scene ep013_medbay_na with dissolve
    "At some point, keeping my eyes open started to become less of a colossal effort and I was awake for longer periods of time."
    scene ep013_medbay_j with dissolve
    "Jade sat next to me when I was awake for a longer stretch."
    "My first words came out as dry croaks, which startled Jade at first."
    c "What happened?"
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup_smile") with dissolve
    if jade_submissive:
        j "Oh master, it's so good to hear your voice."
    else:
        j "Oh [p_name_short], it's so good to hear your voice."
    j "I’ll go tell the others the good news."
    c "No, wait please."
    c "I want to know what happened."
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup_serious") with dissolve
    j "Right, okay."
    j "Back in the Theater of Senses, I was in a security office trying to get into their systems when you were taken away."
    j "I saw everything happen on the camera feeds."
    j "After the first bout of panic, I resisted the urge to go after you."
    j "Instead, I continued hacking the security systems of the Theater."
    j "That's when I learned they were taking you to a ship called the Jaculus."
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup") with dissolve
    j "Luckily, I was able to redirect a transport back to Kepler."
    j "So I snuck out of the Theater, got onto the transport and contacted the crew."
    j "They were already on the move by that time, so Agust's forces barely missed them."
    j "The Bastard picked me up in orbit."
    c "Tell me you didn't pursue the Jaculus after that?"
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup_smile") with dissolve
    j "There were some who wanted to, until we convinced them it was suicide, or a good way to get captured ourselves at the very least."
    j "We agreed to leave Sovereignty space and by some miracle we weren't apprehended at one of the security checkpoints."
    c "I think my dad has been a little slow in updating the Sovereignty on all the security details, too busy advancing his own agenda..."
    c "Anyway, I'm glad you all chose to get to safety.{w} You were right to abandon me."
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup_serious") with dissolve
    j "We didn't abandon you."
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup_smile") with dissolve
    j "Remember, there were those who wanted to take on a TGN Battle Cruiser with the Bastard."
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup_serious") with dissolve
    j "Turns out Vess had another secret to share with us."
    j "At some point during her operation, she implanted you with a long-range tracker."
    j "The signal was never activated, but it was still on your body, according to her."
    if ep012_vess_shutdown or (ep011_vess_angry + ep011_vess_force + ep011_vess_reject) > 2:
        c "Sly little bitch..."
    else:
        c "Sly little weasel..."
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup") with dissolve
    j "We turned the tracker on and there you were."
    c "That was quite a risk to take, it could have been a signal beacon to summon that old master of hers."
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup_serious") with dissolve
    j "Nadya and Kit voiced the same concerns, but Thyia and I checked it and it seemed legit to us."
    j "Legit enough to at least try."
    c "How did you get close to me unnoticed?"
    j "Céline managed to get us into the system far away from the location of your signal."
    j "The Jaculus was still there at the time, but its long-range scanners weren't activated."
    c "Lucky..."
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup_smile") with dissolve
    j "Lucky indeed."
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup") with dissolve
    j "Every alarm went off when that other ship appeared after the Jaculus had left."
    j "I mean, what was that?"
    c "The Scolguin, supposedly very charming, though I never met them in person."
    j "After that ship had left, you were moving fast, all of a sudden."
    c "Getting airlocked has that effect on people, I guess."
    j "According to Aven and Thyia, your rescue would be difficult."
    j "Céline would fly the shuttle instead of the Bastard, to avoid any unnecessary attention."
    j "We had to intercept your course and someone in a powered vac-suit would have to slow your momentum."
    c "So you made Vess go outside?"
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup_doubt") with dissolve
    j "No, she volunteered."
    c "Oh...{w} That's surprising."
    j "She said she had some training, otherwise we wouldn't have let her."
    j "I guess she didn't lie, because she brought you in safe and sound."
    c "More or less, I still don't feel very sound."
    scene expression eye_blink("images/ep013/ep013_medbay_j_closeup_serious") with dissolve
    j "You seem to have taken quite a beating."
    scene ep013_medbay_j_e_na with dissolve
    "Nadya and Eva entered the medbay at that point."
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_na") with dissolve
    na "Oh, he's awake!"
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_e") with dissolve
    e "How do you feel, [p_name_short]?"
    c "Not too bad, considering."
    if thim_doctor:
        j "Thim treated you as best he could."
    else:
        j "The autodoc treated you to the best of its abilities."
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_j") with dissolve
    j "Also took out that tracker, with some guidance from Vess, by the way."
    j "So for the past few days, everyone has been worried sick about you."
    c "I can't thank you all enough."
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_e") with dissolve
    e "What happened on the Jaculus, [p_name_short]?"
    c "They tortured me, mostly using a simulation and their fists."
    c "When I was no longer of use, they spaced me as a tribute to the Scolguin."
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_na") with dissolve
    na "What did they want from you?"
    c "They wanted Eva, nothing else."
    c "They tried to force me to give up your location."
    c "I held out for quite some time, but they got to me in the end, but by then you were already gone."
    c "Seeing my father's disappointed face almost made it all worth it...{w} almost..."
    c "Then they hauled me to one of the cargo bays and opened the hatch."
    c "I was a sacrifice for the Scolguin."
    c "Do you know them, Nadya?"
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_na_serious") with dissolve
    na "Oh yes, I do."
    na "Nasty creatures."
    c "Well, the only thing they did was paint me with a laser, so Agust still ranks higher on the whole nastiness scale."
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_na_doubt") with dissolve
    na "That is surprising, the fact that you came out of an encounter with the Scolguin unscathed."
    c "I'm hoping to do it for a second time."
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_na_serious") with dissolve
    na "What do you mean?"
    c "The Scolguin know more about the prophecy, so I'd like to meet them again, in person this time."
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_na_doubt") with dissolve
    na "I'm not sure that's a good idea..."
    c "I don't have any other ideas."
    c "Agust and by extent the entire Sovereignty are actively looking for Eva, so is the Confessor."
    c "So we can run, probably for the rest of our lives, or take the fight to them, get some answers."
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_e") with dissolve
    e "We're not going anywhere for the time being, you still have some healing to do."
    "I became painfully aware of my ribs when I tried to sit straighter, aptly proving Eva's point."
    c "Alright, but we're going after those Scolguin eventually."
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_na_serious") with dissolve
    na "I'll see what I can find out about them."
    na "The only thing I know is that they're a force not to be trifled with."
    c "Apart from the ritual sacrifice, you mean?"
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_na_smile") with dissolve
    na "Apart from that, yes."
    scene expression eye_blink("images/ep013/ep013_medbay_j_e_na_closeup_e_smile") with dissolve
    e "You should rest now, [p_name_short]."
    e "We'll talk later."
    scene ep013_medbay_awake with dissolve
    "Everyone said their goodbyes and left the medbay."
    scene black with fade
    "I tried to form a plan in my head, but sleep became too strong a force to ignore."
    if thim_friend and not thim_doctor:
        scene expression eye_blink("images/ep013/ep013_medbay_thim") with dissolve
        "When I woke up again, Thim was the only person present in the medbay."
        scene expression eye_blink("images/ep013/ep013_medbay_thim_smile") with dissolve
        t "You know you snore like a freight train, don’t you?"
        c "I wasn’t aware."
        t "Thyia thought there was something wrong with the ship’s engine, that’s how bad it is."
        c "It’s all that healing I’ve been doing while sleeping."
        scene expression eye_blink("images/ep013/ep013_medbay_thim") with dissolve
        t "Yeah, that must be it."
        c "Why does His Lordship Von Skandersfelt grace me with his presence?"
        scene expression eye_blink("images/ep013/ep013_medbay_thim_smile") with dissolve
        t "Just checking up on you, I was told peasants like that sort of thing."
        c "Haha, fuck you Thim!"
        t "You’re welcome."
        c "Seriously though, thanks for stopping by."
        scene expression eye_blink("images/ep013/ep013_medbay_thim_serious") with dissolve
        t "The autodoc readout says you’re fit enough to leave the medbay, by the way."
        c "In that case I’m going to find my quarters."
        scene expression eye_blink("images/ep013/ep013_medbay_thim_smile") with dissolve
        t "Good idea, hold tight."
    elif thim_doctor:
        scene expression eye_blink("images/ep013/ep013_medbay_thim") with dissolve
        "When I woke up again, Thim was the only person present in the medbay."
        if thim_friend:
            scene expression eye_blink("images/ep013/ep013_medbay_thim_smile") with dissolve
            t "You know you snore like a freight train, don’t you?"
            c "I wasn’t aware."
            t "Thyia thought there was something wrong with the ship’s engine, that’s how bad it is."
            c "It’s all that healing I’ve been doing while sleeping."
            t "Yeah, that must be it."
            scene expression eye_blink("images/ep013/ep013_medbay_thim_serious") with dissolve
            t "In any case, you should be fit to leave the medbay and engage in some light activity."
            c "So I can sleep in my own bed again?"
            t "Yes, you’re free to snore in your own quarters if you want to."
            c "Well, thanks for patching me up."
            scene expression eye_blink("images/ep013/ep013_medbay_thim_smile") with dissolve
            t "Anytime."
        else:
            t "Good, you’re awake."
            scene expression eye_blink("images/ep013/ep013_medbay_thim_serious") with dissolve
            t "I’ve examined you and you should be fit to leave the medbay and engage in some light activity."
            c "Good, I’ll be leaving in that case."
            scene expression eye_blink("images/ep013/ep013_medbay_thim") with dissolve
            t "Yes, of course."
    else:
        scene ep013_medbay_awake_empy with dissolve
        "When I woke, I was alone in the medbay."
        "A status report from the autodoc was lying near my bed."
        "According to the machine I was fit enough to leave the medbay and engage in light activities."
    scene ep013_quarters with dissolve
    "The walk to my own quarters wasn’t nearly as exhausting as I’d thought and I felt good enough to go and meet some familiar faces."
    scene expression eye_blink("images/ep013/ep013_quarters_ki") with dissolve
    "I was about to step out, when Kit barged in."
    ki "The intrepid space tourist walks again I see!"
    c "I sure do."
    scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup") with dissolve
    ki "All that female attention must have sped up your recovery tremendously."
    ki "Every time I came to check up on you there was a minimum of one woman sitting next to your bed."
    c "Why, you almost sound jealous?"
    scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup_smile") with dissolve
    ki "Well, I’m a sucker for attention too!"
    c "You can always get yourself pierced by an overly large sword if you’d like?"
    ki "A little too painful, I’m afraid."
    c "You have to be committed when it comes to these things, Kit."
    ki "You’re the expert."
    scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup") with dissolve
    ki "So, you’re feeling well?"
    c "Better than expected."
    scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup_serious") with dissolve
    ki "From what I’ve heard, your father is one stone-cold asshole."
    c "He sure is."
    scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup_doubt") with dissolve
    ki "I mean, I never really liked the man, but treating your own son like that..."
    c "Yeah..."
    scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup_serious") with dissolve
    ki "Cold-hearted man, very cold."
    scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup_sad") with dissolve
    ki "Then again, my own mother fired several missiles at me, because she hates desertion so much."
    c "We should start a club."
    ki "We really should...{w} Poor us."
    scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup") with dissolve
    ki "Anyway, have you figured out what to do now that you’re not bedridden anymore?"
    c "I was about to go and nag the crew for a little bit and keep them off their work."
    scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup_smile") with dissolve
    ki "Sounds like a good plan."
    scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup_serious") with dissolve
    ki "Everybody has been quite tense the past few days."
    if lilly_romance or aven_romance:
        if lilly_romance and aven_romance:
            ki "Aven and Lilly barely left their quarters and haven’t spoken to anybody."
        elif lilly_romance:
            ki "Lilly barely left her quarters and hasn’t spoken to anybody."
        else:
            ki "Aven barely left her quarters and hasn’t spoken to anybody."
        scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup_doubt") with dissolve
        ki "Made for some weird communal meals, that’s for sure."
        c "Damn, yeah, I’ve heard some things about that."
        c "I’ll try to straighten things out."
    else:
        c "I’ll ease their minds by showing what a spry little boy I am, after serving as a sacrificial space cow."
    if celine_romance:
        scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup_doubt") with dissolve
        ki "Don’t forget my sister, [p_name_short], she’s been worried sick about you."
        scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup_serious") with dissolve
        ki "And you know what I’ve said about hurting her feelings."
        c "I know, certain death and all that."
        ki "Certain drawn-out painful death, for sure."
        c "The best kind of death, according to some."
        scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup_smile") with dissolve
        ki "Only a connoisseur like you would know."
    else:
        scene expression eye_blink("images/ep013/ep013_quarters_ki_closeup_smile") with dissolve
    ki "Well, go and bore the crew with your stories."
    c "On it!"
    call ep013_conversations from _call_ep013_conversations

    scene expression eye_blink("images/ep013/ep013_quarters_th") with dissolve
    "I was resting in my quarters, when Thyia entered."
    if thyia_romance:
        scene ep013_quaters_th_embrace with dissolve
        "She hesitated at first, but then decidedly stepped forward and put her arms around me."
        th "I’m so glad you’re okay."
        "The moment of affection was brief, but coming from Thyia it somehow meant a lot."
    scene expression eye_blink("images/ep013/ep013_quarters_th_closeup") with dissolve
    th "Just wanted to let you know we’re en route to a small trading post, in case you were wondering."
    th "We need some supplies, so I had Céline plot a course towards a planet called Douvis."
    th "It’s a remote ball of ice, so we should be safe from prying eyes."
    c "Thanks for the heads up."
    scene expression eye_blink("images/ep013/ep013_quarters_th_closeup_smile") with dissolve
    th "No problem."
    scene expression eye_blink("images/ep013/ep013_quarters_th_closeup_serious") with dissolve
    th "The command is yours again, as soon as you feel better, of course."
    c "Understood, I feel much better already."
    c "Tired, but better."
    scene expression eye_blink("images/ep013/ep013_quarters_th_closeup_smile") with dissolve
    th "I’ll leave you to rest in that case."
    c "Thanks, Thyia."
    scene black with fade

    if game.is_special:
        "I slept for a little while, until my tablet notified me it was nearly time for the family dinner."
        "A little apprehensive, I left my quarters and headed to the ship's mess."
        call ep013_dinner from _call_ep013_dinner
        "After dinner I retired to my quarters until we were about to land on Douvis."

    call ep013_douvis from _call_ep013_douvis

    call ep013_conversations from _call_ep013_conversations_1

    jump episode014

label ep013_dinner:
    play music "music/hiraeth.ogg" fadeout 4 fadein 1.0

    $ ep013_dinner = True
    scene ep013_dinner with dissolve
    "When I arrived in the mess, the others were already waiting."
    "I could tell Eva was straining to keep the conversation going, with Lilly and Aven not making much effort."
    c "You haven't started without me, have you?"
    scene ep013_dinner_e_smile with dissolve
    e "Of course not."
    e "I believe we're about to have some chicken curry, or at least an approximation of one, but it's still being prepared."
    c "Good, we'll wait for a little while longer in that case."
    c "So, I'm sure you can guess why we're all gathered together, right?"
    scene ep013_dinner_e_av with dissolve
    av "Because we've been lied to all these years?"
    e "Yes, things were kept from us, but don't you understand the reason why, Aven?"
    c "I'd say, that if anyone is to blame, it's Agust and Yve."
    c "I know it's all a shock, but-"
    scene ep013_dinner_na_av with dissolve
    av "Why didn't you tell me, mom?"
    av "We've lived together under the same roof for so many years and you couldn't tell me?"
    scene expression eye_blink("images/ep013/ep013_dinner_na_cry") with dissolve
    na "Because I was ashamed!"
    na "Don’t you get that?"
    na "I had a forbidden affair with my own brother, got four children by him and had to keep your parentage hidden for so many years."
    scene expression eye_blink("images/ep013/ep013_dinner_na_sad") with dissolve
    na "There were moments where I wanted to come clean, but shame and fear kept me from telling you."
    scene expression eye_blink("images/ep013/ep013_dinner_av_anger") with dissolve
    av "Fear?{w} Of what?"
    scene expression eye_blink("images/ep013/ep013_dinner_na_sad") with dissolve
    na "Of Agust mainly and what the knowledge would do to you."
    scene expression eye_blink("images/ep013/ep013_dinner_av_anger") with dissolve
    av "Tuolovi is lightyears away from Ryūjin Prime, how could Agust know anything about your life, mother?!"
    scene expression eye_blink("images/ep013/ep013_dinner_na_sad") with dissolve
    na "You don't know him like I do, Aven."
    scene expression eye_blink("images/ep013/ep013_dinner_na_doubt") with dissolve
    na "Besides, what would you have done with the knowledge your brother and sisters were still living in the family home?"
    na "You would have found some way to reach out to them."
    na "If word of that would have reached Agust..."
    scene expression eye_blink("images/ep013/ep013_dinner_av_serious") with dissolve
    av "You don't know what I'd do."
    scene expression eye_blink("images/ep013/ep013_dinner_na_serious") with dissolve
    na "Maybe, maybe not.{w} The risk was simply too great."
    scene expression eye_blink("images/ep013/ep013_dinner_l_doubt") with dissolve
    l "How did you fall in love with Agust?"
    l "Because knowing him now, I don’t understand why anyone would be into him at all, not to mention him being your brother..."
    scene ep013_dinner_na_l with dissolve
    na "Agust was different back then, charming, good-looking..."
    na "We told each other everything, but at the same time there always was this tension between us."
    na "It’s a little hard to explain, I’m not sure you’ll ever understand."
    scene expression eye_blink("images/ep013/ep013_dinner_l_smile") with dissolve
    if lilly_romance:
        l "I have a pretty clear idea."
    else:
        l "Probably not."
    scene expression eye_blink("images/ep013/ep013_dinner_na_sad") with dissolve
    na "Because our love was strictly forbidden, secrecy became second nature."
    scene expression eye_blink("images/ep013/ep013_dinner_l_doubt") with dissolve
    l "Why didn’t you tell us after you joined us, you knew we were free of Agust’s influence?"
    scene expression eye_blink("images/ep013/ep013_dinner_na_serious") with dissolve
    na "It was such a shock seeing you all again after so many years."
    na "After we settled here on the ship, it was just one crisis after the other."
    scene expression eye_blink("images/ep013/ep013_dinner_na_sad") with dissolve
    na "Also, regardless of all that, it’s not easy to tell anyone they’re the product of an incestuous affair."
    scene expression eye_blink("images/ep013/ep013_dinner_na_serious") with dissolve
    na "While many things weigh heavily on my conscience though, I have no regrets about bringing the four of you into the world."
    na "Becoming a mother was one of the happiest moments in my life."
    scene expression eye_blink("images/ep013/ep013_dinner_av_doubt") with dissolve
    av "But he was your brother!"
    av "How could you...{w} With your own-"
    scene expression eye_blink("images/ep013/ep013_dinner_av_stare") with dissolve
    "Aven’s cry cut off at that point and she stared blankly past her mother."
    if aven_romance:
        "Possibly she was evaluating our own relationship, which bore some increasing similarities to Nadya’s story."
    "Dinner was ready by that point, the silence stretching as Eva and I served everyone a bowl of curry."
    scene expression eye_blink("images/ep013/ep013_dinner_na_serious") with dissolve
    na "I know my romance with Agust is deemed wrong by many on so many levels."
    na "It’s hard to explain, but for a long time it just felt right."
    na "Love can really transcend the bond between siblings and create something stronger, that is my belief, despite what eventually happened with Agust."
    scene ep013_dinner_food with dissolve
    "There was a long silence after Nadya’s last words."
    "Lilly poked at her food, while Aven peered out of the window."
    "Just when the silence became almost unbearable, Eva spoke up."
    scene expression eye_blink("images/ep013/ep013_dinner_e_closeup_serious") with dissolve
    e "I must admit that everything came as a shock to me too and I had the same reaction as Aven and Lilly at first."
    e "But I’ve come to realize that Nadya isn’t the one at fault here."
    scene expression eye_blink("images/ep013/ep013_dinner_e_closeup") with dissolve
    e "Sure, she could have told us earlier, but considering the mess we’re in now, I don’t blame her for being afraid of speaking up."
    scene ep013_dinner_food with dissolve
    "Of course I knew about Eva’s acceptance, but it still came as a surprise how easily she glossed over the fact that Agust and Nadya were a brother and sister in love."
    c "I feel the same."
    c "I’m willing to let the past be the past."
    "Aven let out a long sigh, before turning her attention to her mother again."
    scene expression eye_blink("images/ep013/ep013_dinner_av_closeup") with dissolve
    av "Despite everything I’ve said, you’re still my mother."
    av "The whole reality of our parentage is something I will have to adjust to."
    scene expression eye_blink("images/ep013/ep013_dinner_l_closeup") with dissolve
    c "How about you, Lilly?"
    "Because of her long silence, I was afraid she was just about to ignore everyone for the remainder of the dinner."
    scene expression eye_blink("images/ep013/ep013_dinner_l_closeup_doubt") with dissolve
    l "My initial reaction might have been too brash."
    l "I just wish we all learned about this sooner."
    l "That said, it all makes sense, doesn’t it?"
    scene expression eye_blink("images/ep013/ep013_dinner_l_closeup_smile") with dissolve
    l "The warm memories we all have about our time together."
    scene expression eye_blink("images/ep013/ep013_dinner_l_closeup_serious") with dissolve
    l "Yve being so distant."
    l "I never felt a connection with her like I did with you, Aunt Nadya...{w} I mean...{w} Er..."
    scene expression eye_blink("images/ep013/ep013_dinner_l_closeup_doubt") with dissolve
    l "I don’t know what I should call you now."
    scene expression eye_blink("images/ep013/ep013_dinner_n_closeup_serious") with dissolve
    na "Nadya is fine, dear."
    scene expression eye_blink("images/ep013/ep013_dinner_l_closeup_serious") with dissolve
    l "No, it isn’t."
    scene expression eye_blink("images/ep013/ep013_dinner_l_closeup_doubt") with dissolve
    l "I’d like to call you mom, if that’s alright with you."
    scene expression eye_blink("images/ep013/ep013_dinner_n_closeup_smile") with dissolve
    na "Why of course it is!"
    scene ep013_dinner_hug with dissolve
    "Nadya had tears in her eyes when she accepted Lilly’s hug."
    "I could tell Aven was having a hard time as well."
    scene ep013_dinner_hug_alt with dissolve
    "She suddenly stood up and walked over to Nadya to join the hug."
    scene ep013_dinner_hug_e with dissolve
    "Eva smiled at me as we both took in the display of affection."
    scene expression eye_blink("images/ep013/ep013_dinner_hug_n") with dissolve
    na "I’m so happy we’re all truly together now."
    na "My four beautiful children."
    scene ep013_dinner_smiles with dissolve
    "We finished our meal on a decidedly happier note than before."
    scene black with fade
    return

label ep013_douvis:
    play music [ "music/floating-cities.ogg", "music/a-new-year.ogg", "music/horizons.ogg" ] fadeout 4 fadein 1.0

    $ ep013_douvis = True

    scene ep013_douvis_approach_alt with dissolve
    call location_screen (__("Douvis, Dou System, Approach"), True) from _call_location_screen

    "Douvis was a small ice-covered planet and uninhabited save for the trading hub at the foot of a mountain range."
    "Thyia had deemed the trading post safe for us to visit and we broke orbit soon after entering the system where the planet was situated."
    scene ep013_douvis_approach with dissolve
    "The trading post was made up of a collection of elevated glass domes, towering at the foot of the rocky slopes."
    "A large power plant stood near the glass domes, supposedly providing energy to the domes."
    "The outside temperature reached nearly -100 degrees, so I sincerely hoped some of the power was spent on heating the interior of those domes."
    "Several of the towers were marked as residential and therefore off-limits to visitors."
    "Céline directed our ship towards the tower that had a trade designation."

    python:
        codex_douvis = add_codex_entry(
            Codex,
            __("Planets"),
            __("Douvis"),
            [
                __("Location: Dou System"),
                __("A small ice-covered planet and almost uninhabited because of the very harsh climate. The only known living creatures reside in a trading hub at the foot of a mountain range.")
            ]
        )

    scene ep013_douvis_interior with dissolve
    "Once we docked, it was agreed that the crew would be free to explore the small trading post, while Thyia, Lilly and Céline gathered the needed supplies."

    if ep013_lilly_truth:
        scene ep013_douvis_interior_message with dissolve
        "Not long after we disembarked, I received an urgent message from Thyia, urging me to come to her."
        scene ep013_douvis_interior_argument with dissolve
        "When I approached her location, the sounds of a heated argument could already be heard from a distance."
        scene ep013_douvis_interior_argument_alt with dissolve
        "Thyia was standing in between Lilly and Céline, evidently trying to keep them from attacking each other."
        scene ep013_douvis_interior_argument_l with dissolve
        l "You clumsy bitch!"
        scene ep013_douvis_interior_argument_ce with dissolve
        ce "What did you say?!"
        scene ep013_douvis_interior_argument_l with dissolve
        l "You heard me, you skinny slut."
        scene ep013_douvis_interior_argument_fight with dissolve
        "Céline lurched for Lilly, bypassing Thyia and drove herself into the other girl."
        scene ep013_douvis_interior_argument_fight_alt with vpunch
        "Both women fell to the floor, where Céline pounded Lilly, as the other girl tried to claw her face."
        scene ep013_douvis_interior_argument_fight_th with dissolve
        th "Stop it, the both of you!"
        scene ep013_douvis_interior_argument_fight_reverse with dissolve
        "The two girls were clearly too preoccupied to listen to Thyia and kept hitting each other."
        c "Stop!"
        scene ep013_douvis_interior_argument_fight_reverse_alt with dissolve
        "My voice at least got Céline's attention, which earned her a gash in her cheek from Lilly's nails."
        scene ep013_douvis_interior_argument_fight_pull with vpunch
        if game.is_special:
            "Exasperated, I pulled my sister from Céline."
        else:
            "Exasperated, I pulled Lilly from Céline."
        "Lilly was kicking and screaming in my arms, while Céline caught her breath, still lying on the floor."
        scene ep013_douvis_interior_argument_fight_pull_l with dissolve
        "When Lilly calmed down, I released her and she slumped on the floor."
        c "Whatever is the matter with you?"
        scene ep013_douvis_interior_argument_fight_pull_l_ce with dissolve
        "Céline and Lilly looked at each other angrily, but didn't say a word."
        c "Thyia?"
        scene expression eye_blink("images/ep013/ep013_douvis_interior_argument_fight_pull_th") with dissolve
        th "We'd already bought some supplies, which Lilly and Céline were carrying."
        th "Céline accidentally dropped her supplies, which set Lilly off for some reason, I'm not sure why."
        c "I'll talk to them."
        scene ep013_douvis_interior_argument_fight_pull_ce with dissolve
        if thim_doctor:
            c "Céline, could you go back to the Bastard and get that wound treated by Thim, please."
        else:
            c "Céline, could you go back to the Bastard and get that wound treated, please."
        ce "Yes, [p_name]."
        c "I'll talk to you later."
        c "Lilly, I want you to stay here."
        scene expression eye_blink("images/ep013/ep013_douvis_interior_argument_closeup_l") with dissolve
        l "What?{w} Why?{w} What am I to do here?"
        c "I don't know, grab a coffee or something, or enjoy the view."
        c "I'm going to help Thyia purchase the needed supplies and after that we'll have a nice long talk."
        "Lilly clearly didn't agree with me, but obeyed eventually."
        scene ep013_douvis_interior_argument_fight_exit with dissolve
        "Both girls stomped off in opposite directions."
        c "Let's finish that shopping list."
        scene expression eye_blink("images/ep013/ep013_douvis_interior_th_closeup") with dissolve
        th "Good idea."
        th "I really don't know what got into them."
        scene expression eye_blink("images/ep013/ep013_douvis_interior_th_closeup_doubt") with dissolve
        th "I thought they were the best of friends, but Lilly seems jealous of her, for some reason."
        c "Yeah, I think I know why."
        c "I'll sort it out with her."
        c "I noticed you're carrying around an awful lot of machine parts."
        c "The repairs to the Bastard made by the Acarhyn aren't wearing down already, are they?"
        scene expression eye_blink("images/ep013/ep013_douvis_interior_th_closeup_smile") with dissolve
        th "No, not to worry."
        scene expression eye_blink("images/ep013/ep013_douvis_interior_th_closeup") with dissolve
        th "I don't think the Bastard has run as efficient as it does after the Acarhyn were allowed to mess around with the ship."
        th "In fact, the state of repair has allowed me to focus on some other shit."
        c "Opening up a junk yard in the engine room?"
        scene expression eye_blink("images/ep013/ep013_douvis_interior_th_closeup_smile") with dissolve
        th "Something like that."
        th "I'm hoping to build a robot."
        c "Well, warn me if it becomes sentient and wants to take over the ship."
        scene expression eye_blink("images/ep013/ep013_douvis_interior_th_closeup_smile_alt") with dissolve
        th "I sure will."
        th "It's just a small maintenance bot though, nothing serious."
        scene expression eye_blink("images/ep013/ep013_douvis_interior_th_closeup_smile") with dissolve
        th "But tinkering gives me so much peace, it’s just great to be able to just make things."
        c "I can imagine."

    if thyia_romance:
        c "You should show me what you’ve built so far."
        th "Everything is laid out in the engine room, so you’re welcome to take a look."
    scene ep013_douvis_interior_th_walk with dissolve
    "Thyia and I hauled the supplies back to the Bastard and I headed back to wander around the base for a little longer."
    if jade_romance or jade_submissive:
        call ep013_douvis_jade_talk from _call_ep013_douvis_jade_talk

    call ep013_douvis_eva_talk from _call_ep013_douvis_eva_talk

    scene ep013_douvis_interior_alt with dissolve
    if ep013_eva_kiss:
        "Without any clear purpose, I wandered around on the station."
        "The kiss Eva and I shared dominated my thoughts."
        "Sure, it had been a virtual experience, but that didn’t diminish the feelings behind the act in the slightest."
        "In the end, Eva had appeared shocked, but before that she seemed to give into the kiss."
        scene ep013_douvis_interior_wander with dissolve
        "I found myself at a loss with Eva’s feelings."
        "Did she feel something more for me?"
        if game.is_special:
            "Would she dare go beyond what’s proper between brother and sister?"
        else:
            "Would she dare go beyond what’s proper between regular friends?"
        "Of course if there wasn’t anything more to it, Eva wouldn’t vent her outrage, not like Lilly would."
        "I guess time would have to tell where Eva and I stood."
        "Lost in thought, I hadn’t noticed that most people on the station had returned to their personal quarters."
        "As there was little else to do on the station, I decided it was time to leave."
    else:
        "There was little else to do on the station and when most people returned to their personal quarters on the base I decided it was time to leave."

    return

    label ep013_douvis_jade_talk:
        play music "music/adrift-among-infinite-stars.ogg" fadein 1.0 fadeout 4

        $ ep013_douvis_jade_talk = True
        $ woman_name = "Twi'll"

        scene ep013_douvis_j with dissolve
        "I found Jade sitting at a table overlooking the ice plains of Douvis."
        c "Enjoying the view?"
        scene expression eye_blink("images/ep013/ep013_douvis_j_closeup") with dissolve
        if jade_romance:
            j "It's kinda beautiful, though I wouldn't want to be out there."
            c "It's a little chilly outside, I believe."
            c "By the way, I noticed a lot of Twi'll working over here."
            j "I know, there seems to be a small Twi'll enclave here."
            scene ep013_douvis_j_waitress with dissolve
            woman "Can I get you anything to drink?"
            c "A beer for me, please."
            j "Just a club soda."
        else:
            c "Enjoying the view?"
            j "Yes master."
            c "Enough dawdling, I want you in my quarters."
            j "At once, master."
            c "Well, I guess one drink won't hurt."
            c "I'm buying."
            j "Thank you, master."
            c "How come there are a lot of Twi'll working over here?"
            j "There seems to be a small Twi'll enclave here."
            scene ep013_douvis_j_waitress with dissolve
            woman "What can I get you both?"
            c "Two beers for us."

        woman "Coming right up."
        scene ep013_douvis_j_waitress_alt with dissolve
        woman "Uh, I'm so sorry, Your Highness."
        j "I’m sorry?"
        scene expression eye_blink("images/ep013/ep013_douvis_j_waitress_closeup") with dissolve
        woman "Nothing, there must be some mistake."
        woman "You can't be...{w} Are you-"
        woman "No, it's been too long."
        scene ep013_douvis_j_waitress_closeup_alt with dissolve
        c "You're not making much sense, miss."
        woman "I thought I recognized your companion here."
        c "Well, we've just arrived here, so I think that's a little unlikely."
        woman "I hope you don't think me impertinent, but are you perhaps related to the N'ec L'ordann va T'olnec family, miss?"
        j "I am, yes."
        scene expression eye_blink("images/ep013/ep013_douvis_j_waitress_closeup_smile") with dissolve
        woman "The family resemblance is uncanny."
        j "You knew my family?"
        woman "I was one of Queen Alais’s maids."
        j "Queen Alais?"
        j "You knew my mother?"
        scene expression eye_blink("images/ep013/ep013_douvis_j_waitress_closeup_smile_happy") with dissolve
        woman "Oh my, Princess Jade'anna, you look just like her."
        j "But we weren’t allowed to have servants back on Luclite."
        scene expression eye_blink("images/ep013/ep013_douvis_j_waitress_closeup_serious") with dissolve
        woman "No, Your Highness, I know Queen Alais from after her stay on Luclite."
        j "After?{w} You’re telling me my mother got away?"
        woman "She did and lived in exile on Paclerara for a long period, until her death some years ago."
        woman "There’s memorial for her near the place where her home was."
        woman "I believe it’s a place where some loyalists still gather every year."
        j "I had no idea..."
        j "Were you with her until the end?"
        woman "No, Your Highness, Queen Alais preferred peace and quiet in her later years."
        scene expression eye_blink("images/ep013/ep013_douvis_j_waitress_closeup_sad") with dissolve
        woman "I’d say she became a very sad person after leaving Luclite."
        woman "Leaving her home planet was a loss she couldn’t bear."
        j "At least she was saved the indignity of becoming an attendant."
        scene expression eye_blink("images/ep013/ep013_douvis_j_waitress_closeup_serious") with dissolve
        woman "Certainly, Your Highness."
        woman "I’d say she saved us all from the indignity."
        woman "Me and my family lived a hard life at first, eventually settling here."
        woman "I was fortunate enough to marry a good man."
        woman "Together we own this small business."
        j "I see."
        scene expression eye_blink("images/ep013/ep013_douvis_j_waitress_closeup_smile") with dissolve
        woman "Well, I won’t keep you any further."
        woman "It was a pleasure meeting you, Your Highness."
        woman "I’m glad to see you’ve been spared the life of an attendant too."
        j "Yes, thank you."
        scene expression eye_blink("images/ep013/ep013_douvis_j_stare") with dissolve
        "After the woman left, Jade stared out of the window, her gaze locked onto the ice plains."
        if jade_romance:
            c "Are you okay, Jade?"
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup") with dissolve
            j "What?{w} Yes.{w} Yes, I am."
            c "Did you know?"
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup_serious") with dissolve
            j "I didn’t."
            j "I always thought my mother died on Luclite."
            c "Nobody ever told you about her true fate?"
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup_doubt") with dissolve
            j "No, not a word."
            j "Our family was separated long before I was sold as an attendant."
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup_serious") with dissolve
            j "My father...{w} Being the head of a noble house, he was executed instead of sold."
            j "I thought my mother shared the same fate."
            c "At least she lived some of her years in freedom."
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup") with dissolve
            j "Yes, though judging from what the woman just told us, those years weren’t very happy."
            c "I didn’t think escaping the Sovereignty was a possibility, their enslavement of your people seemed so complete."
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup_sad_smile") with dissolve
            j "That’s what they want you to believe."
            j "In reality, I think there were more cases like my mother’s."
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup_serious") with dissolve
            j "There was even talk of a resistance movement on Luclite at some point."
            j "Over time that got thoroughly stomped out by the Sovereignty."
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup_sad_smile") with dissolve
            j "Still, your government’s control isn’t as total as they want us to believe."
            c "By now I’ve seen enough of the galaxy to know the Sovereignty is full of shit about a lot of things."
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup_serious") with dissolve
            j "Do you think we’d be able to visit Paclerara?"
            j "I think I’d like to see where my mother spent her last days."
            c "I don’t see any reason why not."
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup_sad_smile") with dissolve
            j "I’d really like that."
            c "Let’s do so at the very first opportunity."
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup_smile") with dissolve
            j "Thank you, [p_name], that means a lot to me."
            j "I think I might go and find that waitress and ask her some more questions, if that’s alright with you."
            c "Of course."
            c "It’s not often you meet someone who can tell you more about your parents."
            scene ep013_douvis_j_exit with dissolve
            "Jade hurried towards the small bar at the center of the station, leaving me alone to watch the ice plains of Douvis."
        else:
            c "I always forget you were royalty back on Luclite."
            c "Did you know about your mother?"
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup_serious") with dissolve
            j "I didn’t, master."
            j "I always thought my mother died on Luclite."
            c "I reckon the Sovereignty executed most influential families?"
            j "Yes, mostly, with the younger family members sold as attendants."
            c "At least your mother lived some of her years in freedom."
            c "You should visit that memorial some time."
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup_sad_smile") with dissolve
            j "You'd allow that, master?"
            c "Of course."
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_closeup_smile") with dissolve
            j "Thank you, master, that means a lot to me."
            c "I'll let you finish your drink, but I still want to see you back on the Bastard."
            j "Of course, master."
            scene expression eye_blink("images/ep013/ep013_douvis_j_stare_smile") with dissolve
            "Once more, Jade stared out over the ice plains of Douvis, a wistful smile curving her lips."
        return

    label ep013_douvis_eva_talk:
        $ ep013_douvis_eva_talk = True
        scene ep013_douvis_eva with dissolve
        "I found Eva wandering around aimlessly on the station."
        c "Enjoying yourself?"
        scene expression eye_blink("images/ep013/ep013_douvis_eva_closeup") with dissolve
        e "Very much so."
        e "This is all so different from the Sovereignty bases we've visited in the past."
        e "The places I've seen were either under tight Sovereignty control, or some weird faux-Medieval themed thing the Acarhyn are so fond of."
        c "Yeah, I've seen some strange things on our travels too."
        scene expression eye_blink("images/ep013/ep013_douvis_eva_closeup_serious") with dissolve
        e "Lilly told me you've been to so many places."
        e "You saved her from some monster in a cave, didn't you?"
        c "I did, though I was mostly shooting at anything like a panicked recruit."
        scene expression eye_blink("images/ep013/ep013_douvis_eva_closeup_smile") with dissolve
        e "Haha, well, Lilly sure tells it differently."
        if game.is_special:
            scene expression eye_blink("images/ep013/ep013_douvis_eva_closeup_serious") with dissolve
            e "Hey, [p_name_short], what did you think of our dinner?"
            c "It wasn't the most easygoing dinner I've had, but it went pretty well, I think."
            e "I think so too."
            e "Lilly and Aven sure seemed to accept Nadya's reasoning."
            c "I think they did, yes."
            scene expression eye_blink("images/ep013/ep013_douvis_eva_closeup_doubt") with dissolve
            e "Still, it's strange to think about it."
            e "Nadya and Dad being so rebellious in their youth."
            c "Rebellious?"
            scene expression eye_blink("images/ep013/ep013_douvis_eva_closeup_serious") with dissolve
            e "Their relationship defied any moral norms."
            c "I'm not sure that's the primary reason why they did what they did."
            e "No, of course not, but they did love each other, without any reservations."
            c "It sure seems that way."
            c "It almost sounds as if you admire them?"
            scene expression eye_blink("images/ep013/ep013_douvis_eva_closeup_doubt") with dissolve
            e "Well, maybe I do."
            e "Not for the way Dad handled the whole affair of course."
            c "No argument there."
            e "But the way Nadya, I mean, Mom, tells it, their relationship was something true."
            scene expression eye_blink("images/ep013/ep013_douvis_eva_closeup_smile") with dissolve
            e "And if that was the case, who are we to judge?"
            "More than a little confused, I was wondering on how to reply to Eva's statement."
            "Eva's yelp indicating pleasant surprise erased any possibility of actually continuing the conversation."
        scene expression eye_blink("images/ep013/ep013_douvis_eva_point") with dissolve
        e "Look [p_name_short], look!"
        e "They have a simulation room here."
        c "So?{w} Lots of stations have them."
        scene expression eye_blink("images/ep013/ep013_douvis_eva_point_closeup") with dissolve
        e "I know, but they're offering 'Warrior', I loved that sim as a kid."
        c "Was that the reason you went to the arcade on Tuolovi so often."
        e "Maybe..."
        e "Oh come on [p_name_short], you have to try it, for old time's sake."
        menu:
            "Enter simulation [EvaPath]" if True:
                $ ep013_douvis_simulation = True
                c "How could I refuse."
                scene expression eye_blink("images/ep013/ep013_douvis_eva_point_closeup_smile") with dissolve
                e "Great, let's get tickets."
                "Thoroughly excited, Eva led me to the ticket booth where we paid the admission fee."
                scene ep013_douvis_simulation_room with dissolve
                "We were the only ones willing to play, so the simulation started almost immediately after we entered the room."
                call ep013_douvis_simulation from _call_ep013_douvis_simulation
            "Don't enter simulation":
                if game.is_special:
                    c "Maybe some other time, sis."
                else:
                    c "Maybe some other time."
                e "Well, in that case I'm going alone."
                c "Have fun."
                e "I sure will."
                e "See you back on the Bastard, [p_name_short]."
        return

    label ep013_douvis_simulation:
        $ man_name = __("Innkeeper")
        $ ash_name = __("Woman")

        play music "music/cozy-tavern.ogg" fadeout 4 fadein 1.0

        scene ep013_sim with pixellate
        "The bare walls suddenly changed into something rustic and the noise of a medieval tavern instantly flooded our senses."
        scene expression eye_blink("images/ep013/ep013_sim_alt") with dissolve
        e "Oh my, look at you [p_name_short]!"
        c "Is it that bad?"
        scene expression eye_blink("images/ep013/ep013_sim_e_closeup") with dissolve
        e "No, you look awesome."
        c "Well, you should take a good look at yourself as well."
        e "I'm wearing armor, aren't I?"
        c "Something like that, yeah."
        c "Though I'm not sure if the Acarhyn would find it bulky enough."
        scene expression eye_blink("images/ep013/ep013_sim_e_closeup_smile") with dissolve
        e "It's certainly as revealing as the suits worn by the Acarhyn."
        "We were interrupted by the innkeeper at that point, who looked very eager to get a word in."
        scene expression eye_blink("images/ep013/ep013_sim_tavern") with dissolve
        man "My word, if it isn't Lady Eva!"
        man "Have you come to rescue our little town, My Lady?"
        scene ep013_sim_tavern_e with dissolve
        e "I believe I have."
        man "And is this man with you the fabled [p_name] the cunning, wizard of renown and consort to Your Ladyship?"
        scene expression eye_blink("images/ep013/ep013_sim_tavern_e_closeup") with dissolve
        e "Yes, but we're not-"
        scene expression eye_blink("images/ep013/ep013_sim_tavern") with dissolve
        man "Ah, the stories are true then!"
        man "The bards sing of no finer couple than Lady Eva and her lover, their bravery undeniable."
        "Some of the inn's patrons cheered after the delivery of that particular praise."
        c "It seems our reputation has preceded us."
        c "What threat is there to your well-being?"
        scene expression eye_blink("images/ep013/ep013_sim_tavern_closeup") with dissolve
        man "Oh, noble sir, haven't you heard?"
        man "It's the dragon that plagues our town."
        man "It sweeps down from the mountains and terrorizes us honest folk."
        man "Apart from the glory of slaying such a magnificent beast, there's a large sum of money for the one that rids us of this menace."
        man "Will you rid us of this foul monster, Lady Eva?"
        scene ep013_sim_tavern_hunter with dissolve
        ash "I will get rid of that monster for you!"
        "Someone else had spoken those words and all eyes were now focused on the woman standing in the door frame."
        man "Another contender, who might you be, My Lady?"
        scene expression eye_blink("images/ep013/ep013_sim_tavern_hunter_closeup") with dissolve
        ash "I'm Ashala, the greatest monster hunter in all the land."
        $ ash_name = "Ashala"
        ash "Hiring these two amateurs would be a grave mistake."
        man "But this is Lady Eva you're talking about!"
        ash "So?{w} I'll be the one who'll slay the dragon."
        scene ep013_sim_tavern_hunter_closeup_e with dissolve
        e "Let's see about that, Miss Ashala."
        e "We'll be the first to reach the dragon's lair and slay the beast to ensure the continued prosperity of this beautiful town."
        man "Well spoken, I wish you both good luck!"
        scene expression eye_blink("images/ep013/ep013_sim_tavern_hunter_closeup_arrogant") with dissolve
        ash "Pah, words don't kill a dragon."
        ash "We'll see who's the real monster hunter of us both."
        "The woman left the inn and most patrons returned to their drinks."
        scene ep013_sim_tavern_alt with dissolve
        e "We'll head out in the morning."
        man "Excellent, shall I prepare a room for you both, our most luxurious room is often used as a bridal suite."
        c "We're not a cou-"
        man "Most excellent, I'll prepare that room right away."
        scene ep013_sim_tavern_exit with dissolve
        "Winking at us, the dwarf hurried upstairs to sort out our bedding."
        c "I do get the feeling we've entered a simulation for couples, or that innkeeper is incredibly hard-hearing."
        scene expression eye_blink("images/ep013/ep013_sim_tavern_exit_e") with dissolve
        e "Yes, this version seems a little different from the one I played as a girl."
        e "But let's try to enjoy it nonetheless."
        scene ep013_sim_tavern_bedroom_enter with dissolve
        "The inn's bridal suite turned out to be a single bedroom."
        "Eva began to strip to her underwear and I couldn't help but admire her."
        scene expression eye_blink("images/ep013/ep013_sim_tavern_bedroom") with dissolve
        e "Are you okay, [p_name_short]?"
        e "It's not like you haven't seen me in my underwear before."
        c "I know, but we're in the bridal suite apparently, so that's triggering some weird emotions."
        scene expression eye_blink("images/ep013/ep013_sim_tavern_bedroom_closeup") with dissolve
        e "Haha, I'll take this side of the bed and you take the other, okay."
        scene ep013_sim_tavern_bedroom_sleep with dissolve
        "Eva slept almost immediately and I followed suit."
        scene ep013_sim_tavern_bedroom_awake with dissolve
        "Waking up, I felt Eva's warm body against mine, her arm draped around my chest."
        "She slowly opened her eyes and looked at me."
        scene expression eye_blink("images/ep013/ep013_sim_tavern_bedroom_awake_closeup") with dissolve
        e "Hey."
        c "Hey."
        c "I...{w} uh...{w} thought we'd keep to opposite sides of the bed."
        scene expression eye_blink("images/ep013/ep013_sim_tavern_bedroom_awake_closeup_doubt") with dissolve
        e "Oh..."
        scene expression eye_blink("images/ep013/ep013_sim_tavern_bedroom_awake_closeup_fear") with dissolve
        e "Oh!"
        e "I'm sorry."
        scene expression eye_blink("images/ep013/ep013_sim_tavern_bedroom_shy") with dissolve
        "With that, the short spell was broken."
        "After dressing, we both went downstairs where the innkeeper already had breakfast prepared for us."
        scene ep013_sim_tavern_morning with dissolve
        man "So, you're out dragon hunting today?"
        e "Indeed we are."
        scene expression eye_blink("images/ep013/ep013_sim_tavern_morning_alt") with dissolve
        c "Who was that woman last night?"
        man "Ashala, she's an elven hunter, a rather notorious lady."
        scene ep013_sim_tavern_morning_e with dissolve
        e "Oh?"
        man "Nobody would claim she isn't good at what she does, but her methods are...{w} unconventional, to say the least."
        scene ep013_sim_tavern_morning with dissolve
        man "Especially when it comes to competition, she's said to be very ruthless, so keep an eye out."
        scene ep013_sim_tavern_morning_e with dissolve
        e "I'm sure one skinny elf isn't that much of a threat?"
        man "I wouldn't underestimate her, Lady Eva."
        man "Also, she's accompanied by a pair of orcs at all times, they're her bodyguards."
        c "Noted, we'll be careful around her."

        play music "music/legionnaire.ogg" fadeout 4 fadein 1.0

        scene ep013_sim_journey with dissolve
        "With breakfast finished, we ventured out into the mountains, in search of the fabled dragon."
        "We knew Ashala had a head start and were wary of any ambushes."
        scene ep013_sim_journey_alt with dissolve
        "The first half of the trip was uneventful and took us through lush farmland where flocks of sheep grazed."
        "When we reached the rocky outcrops, our journey became considerably harder."
        "There was no sign yet of the dragon, nor of Ashala."
        scene ep013_sim_journey_pass with dissolve
        "Our trek took us through a small mountain pass, on a path flanked by huge cliffs."
        scene expression eye_blink("images/ep013/ep013_sim_journey_pass_e") with dissolve
        c "I didn't remember these simulations involved so much walking."
        e "Me neither, I-"
        c "Look out!"
        scene ep013_sim_journey_pass_pull with vpunch
        "I pulled Eva backwards as an avalanche of small stones rained down on us."
        scene ep013_sim_journey_pass_alt with vpunch
        "The smaller stones were followed by a gigantic boulder that came crashing down right before us."
        "Beastly guffaws resonated throughout the pass and we glanced upward."
        scene ep013_sim_journey_pass_up with dissolve
        "Through the clouds of dust, a green-skinned giant just slipped out of view, no doubt the source of the laughter and the rock that would have crushed us."
        scene expression eye_blink("images/ep013/ep013_sim_journey_pass_closeup") with dissolve
        e "One of Ashala's bodyguards, I presume."
        c "Yeah, taking care of the competition."
        e "We might have to do something about her and those orcs."
        c "I think so too."
        scene ep013_sim_journey_pass_evening with dissolve
        "After climbing over the rock in our path, we resumed our trail through the mountain pass until evening started falling."
        scene expression eye_blink("images/ep013/ep013_sim_journey_pass_evening_closeup") with dissolve
        e "I think I see a fire in the distance."
        c "That might be our friend Ashala, she probably thinks we were crushed by that rock."
        c "Let's take a closer look."
        scene ep013_sim_camp with dissolve
        "Carefully, we approached the campfire, sneaking through the underbrush."
        "Two orcs were standing near a fire, a deer strung up on a couple of poles."
        scene ep013_sim_camp_alt with dissolve
        "Ashala sat next to the fire, talking to one of the orcs."
        scene expression eye_blink("images/ep013/ep013_sim_camp_closeup") with dissolve
        e "Let's wait until they're asleep."
        e "Maybe we could steal their weapons."
        c "Risky, but it might pay off."
        scene expression eye_blink("images/ep013/ep013_sim_camp_wait") with dissolve
        "A long wait began as we hid near the campsite until the night fell."
        "We could hear laughter and the sounds of flesh tearing, probably the orcs digging into that deer."
        scene ep013_sim_camp_wait_stars with dissolve
        "When the stars appeared in the night sky some other sounds could be heard, mostly grunting and moans, both male and female."
        scene expression eye_blink("images/ep013/ep013_sim_camp_wait_stars_closeup") with dissolve
        e "What are they doing?"
        c "I think Ashala is enjoying her bodyguards."
        scene expression eye_blink("images/ep013/ep013_sim_camp_wait_stars_closeup_doubt") with dissolve
        e "What?"
        scene expression eye_blink("images/ep013/ep013_sim_camp_wait_stars_closeup_serious") with dissolve
        e "Oh..."
        menu:
            "Check it out [blue][mt](Voyeur scene)" if True:
                c "I'm going to check it out."
                scene expression eye_blink("images/ep013/ep013_sim_camp_wait_stars_closeup_alt_doubt") with dissolve
                e "What?!"
                "I didn't wait for Eva to protest and made my way back to the campfire."
                scene ep013_sim_camp_approach with dissolve
                "Eva followed me to my surprise."
                "When I reached the fire, the party was already in full swing."

                $ man_name = __("Orc")
                call ep013_douvis_simulation_sex from _call_ep013_douvis_simulation_sex
            "Wait until they're finished":
                c "We should probably wait until they're done and fast asleep."
                scene expression eye_blink("images/ep013/ep013_sim_camp_wait_stars_closeup_alt_smile") with dissolve
                e "That's probably wise."
                scene ep013_sim_camp_approach with dissolve
                "The moaning eventually subsided and when we approached the campsite again the two orcs could be heard snoring."

        scene expression eye_blink("images/ep013/ep013_sim_camp_sex_e_doubt") with dissolve
        c "Let's get those weapons."
        e "Uh...{w} Yes, right."

        play music "music/slaughter-seamless.ogg" fadeout 4 fadein 1.0

        scene ep013_sim_camp_weapons with dissolve
        "The orcs remained fast asleep as we entered the clearing and the elven hunter also didn't stir."
        "Tiptoeing carefully around the puddle of cum, we were able to pick up all the weapons scattered about."
        scene ep013_sim_camp_weapons_alt with dissolve
        "The orcish axes were obviously too heavy for a normal human, so I levitated those away with my magical powers."
        "Eva carried both of the elven weapons."
        "We quietly sneaked away from the campsite and made our way to the lake we'd passed earlier."
        scene ep013_sim_camp_weapons_lake with dissolve
        "Eva threw both weapons into the lake."
        scene ep013_sim_camp_weapons_lake_alt with dissolve
        "I made the axes float near the center of the water and dropped them into the lake with a big splash."
        scene expression eye_blink("images/ep013/ep013_sim_camp_weapons_lake_closeup") with dissolve
        e "That's that taken care off."
        c "I wonder how they'll fare against a dragon in a bare-knuckle fight."
        scene expression eye_blink("images/ep013/ep013_sim_camp_weapons_lake_closeup_doubt") with dissolve
        e "Maybe those orcs could slap the dragon with their...{w} things..."
        e "I wish we'd read the synopsis for this simulation before entering it."
        c "Let's just try and complete it and hope that the dragon isn't horny as well."
        scene expression eye_blink("images/ep013/ep013_sim_camp_weapons_lake_closeup_smile") with dissolve
        e "Ewww...{w} Let's agree to skip the celebratory orgy with the innkeeper as well."
        c "Shucks, you didn't think he looked mighty sexy with those sideburns."
        scene expression eye_blink("images/ep013/ep013_sim_camp_weapons_lake_closeup_smile_alt") with dissolve
        e "Now that you mention those..."
        c "See, you're swooning already."
        scene expression eye_blink("images/ep013/ep013_sim_camp_weapons_lake_closeup_smirk") with dissolve
        e "Nothing beats a beer-stained dwarf with enormous sideburns."
        c "Noted."
        "We were about to make camp further up the mountain when a ear-shattering roar echoed in the night sky."
        scene expression eye_blink("images/ep013/ep013_sim_camp_weapons_lake_closeup_fear") with dissolve
        e "Uh-oh."
        c "I think something is out hunting."
        e "That sure sounded like a dragon."
        scene ep013_sim_camp_run with dissolve
        "Another roar resonated through the forest."
        scene expression eye_blink("images/ep013/ep013_sim_camp_run_closeup") with dissolve
        e "That sounded further away, back towards the elven campsite."
        c "That dragon might be craving some post-coital orc flesh, maybe?"
        e "Let's find out."
        scene ep013_sim_camp_forest with dissolve
        "We ran back towards the campsite and heard the dragon roar once more, followed by a blood-curdling scream."
        scene ep013_sim_camp_forest_orc with dissolve
        "When we neared the clearing, one of the orcs came running into our direction."
        scene ep013_sim_camp_forest_orc_fire with vpunch
        "Before he could register us, his body was engulfed in flames and his roasted carcass fell to the ground."
        scene expression eye_blink("images/ep013/ep013_sim_camp_forest_orc_fire_closeup") with dissolve
        e "Dragon!{w} Spread out and try to flank it."
        c "On it."
        scene ep013_sim_camp_dragon with vpunch
        "I circled around the campsite and was nearly thrown to the ground when the magnificent reptile landed on top of the fire pit."
        scene ep013_sim_camp_dragon_alt with dissolve
        "The elven hunter was trying to get away from the monster, but the dragon was clearly toying with her."
        "When she reached the outer perimeter of the clearing, one of its claws slapped the elf away."
        scene ep013_sim_camp_dragon_grip with dissolve
        "She screamed as the dragon gripped her into one of its claws."
        "Ashala struggled in vain to push herself out of the claws of the wyrm, who brought her level with his large head."
        "Her pleas and cries for help were barely audible on the ground."
        scene ep013_sim_camp_dragon_eat with vpunch
        "For an instant the dragon peered into her eyes before opening its maw and ripping the defenseless elven hunter in half."
        scene ep013_sim_camp_dragon_eva with dissolve
        e "Now!"
        scene ep013_sim_camp_dragon_distraction with vpunch
        "I distracted the dragon with a ray of energy as it tossed the lifeless body of the elf to the ground."
        scene ep013_sim_camp_dragon_jump with vpunch
        "The dragon roared as Eva jumped onto its back and rammed one of her magical daggers in its spine."
        "She thrust another dagger into the beast's scaly hide and used the weapon as a handhold to climb it's neck."
        "The dragon roared in pain and fire streamed from its mouth, destroying large areas of the forest."
        scene ep013_sim_camp_dragon_icicles with dissolve
        "Darting out of the way, I shot two icicles towards the creature."
        scene ep013_sim_camp_dragon_icicles_hit with vpunch
        "One streaked past the dragon, but the other lodged itself firmly into its belly."
        scene ep013_sim_camp_dragon_climb with dissolve
        "Eva had nearly reached the dragon's head and it tried in vain to shake her off."
        "In order to pin the beast down to the ground, I summoned four larger icicles and made them pierce the creature's claws and wings."
        scene ep013_sim_camp_dragon_icicles_pin with vpunch
        "The icy spears ripped through the leathery wings of the creature and it screamed in bestial agony."
        scene ep013_sim_camp_dragon_icicles_daggers with dissolve
        "Eva now sat on top of the dragon's head and gripped her daggers firmly."
        scene ep013_sim_camp_dragon_icicles_daggers_hit with vpunch
        "With one fluid motion she slammed the daggers into the eyes of the dragon."
        "One last roar, a wild volley of fire and the dragon fell to the earth."
        scene ep013_sim_camp_dragon_fall with vpunch
        "It's long neck crashed onto the ground, felling trees left and right."
        "Eva jumped from the creature's head just before it smashed against the forest floor."
        scene ep013_sim_camp_dragon_post with dissolve
        "We collected our trophies from the dragon's lifeless body and made our way back to the village again."

        play music "music/cozy-tavern.ogg" fadeout 4 fadein 1.0

        $ man_name = __("Innkeeper")
        scene ep013_sim_tavern_return with dissolve
        man "You've returned!"
        scene expression eye_blink("images/ep013/ep013_sim_tavern_return_closeup_e") with dissolve
        e "We have, the dragon has fallen and will no longer terrorize the village."
        scene expression eye_blink("images/ep013/ep013_sim_tavern_return_closeup_man") with dissolve
        man "Praise the gods, a miracle!"
        man "Thank you kind lady, kind sir."
        scene expression eye_blink("images/ep013/ep013_sim_tavern_return_closeup_man_happy") with dissolve
        man "The dragon has been vanquished!"
        scene ep013_sim_tavern_cheer with dissolve
        "The whole inn cheered us on and we just stood there, smiling, still high on that adrenaline rush."
        "When I pulled Eva closer in a brotherly embrace, the crowd suddenly began to chant."
        $ man_name = __("Crowd")
        man "Kiss him!{w} Kiss him!"
        menu:
            "Kiss her [EvaPath]" if True:
                $ ep013_eva_kiss = True
                scene ep013_sim_tavern_kiss with dissolve
                "Eva looked at me in confusion and before I could think I pressed my lips against hers."
                "For a moment, she returned the kiss, before pulling away."
                scene expression eye_blink("images/ep013/ep013_sim_tavern_kiss_closeup") with vpunch
                e "What are we doing, [p_name_short]?"
            "Don't kiss her":
                scene expression eye_blink("images/ep013/ep013_sim_tavern_kiss_closeup_alt") with dissolve
                "Eva looked at me in confusion and smiled when I shook my head slightly."
        scene ep013_sim_tavern_post with dissolve
        "The simulation continued on for a good while."
        "Mostly scenes of merry-making and heavy drinking."
        "No threesome with the innkeeper, luckily."
        scene ep013_sim_exit with pixellate
        "When we had enough of the feast, we both pulled out of the simulation."
        scene expression eye_blink("images/ep013/ep013_sim_exit_closeup") with dissolve
        e "That was fun!"
        e "Almost like I remember from when we were young."
        c "Without the adult content."
        scene expression eye_blink("images/ep013/ep013_sim_exit_closeup_smile") with dissolve
        e "Haha, yeah, without that."
        scene black with fade
        if game.is_special:
            "Eva and I said goodbye and my sister headed back to the ship."
        else:
            "Eva and I said goodbye and she headed back to the ship."
        return

    label ep013_douvis_simulation_sex:
        $ ep013_ash_anal_creampie = True
        if _in_replay:
            $ ash_name = __("Woman")
            $ man_name = __("Orc")
        scene ep013_sim_camp_sex with dissolve
        "One of the orcs had hoisted Ashala On his cock while the other orc slapped his large dick against her face."
        scene ep013_sim_camp_sex_closeup with dissolve
        ash "Put that nasty dick inside my mouth!"
        man "Oh yes, I'm going to fill your mouth, you elven whore."
        scene expression eye_blink("images/ep013/ep013_sim_camp_sex_e") with dissolve
        e "Uh, [p_name_short], I don’t remember this at all from back on Tuolovi."
        e "Did we pick the adult version by mistake?"
        c "I don't know, but it sure seems like it."
        c "No matter though, we can still steal their weapons."
        scene expression eye_blink("images/ep013/ep013_sim_camp_sex_e_doubt") with dissolve
        e "How does that thing even fit?"
        scene ep013_sim_camp_sex_e_doubt_alt with dissolve
        if ep007_ceremony:
            "Eva watched the two orcs at work with a mixture of horror and fascination, much like Nadya had done during the egg ceremony on Almaghest."
        else:
            "Eva watched the two orcs at work with a mixture of horror and fascination."
        scene ep013_sim_camp_sex_suck with dissolve
        "The elven hunter gagged and retched as the orc stuffed her mouth with his green dick."
        scene ep013_sim_camp_sex_fuck with dissolve
        "At the same time, her pussy was stretched to the very limit by the other orc's cock."
        "She must have been incredibly wet to even allow the veined green monstrosity inside her pussy."
        scene expression eye_blink("images/ep013/ep013_sim_camp_sex_e_doubt") with dissolve
        e "Do you think she's enjoying it?"
        c "It sure sounds like it, but I guess she must love pain."
        e "Yeah..."
        scene ep013_sim_camp_sex_e_doubt_alt with dissolve
        e "What's happening now?"
        scene ep013_sim_camp_sex_fuck_vomit with vpunch
        "The orc's dick had slipped from the girl's mouth, causing her to throw up a mass of clear mucus."
        ash "Give it to me, don't hold back!"
        scene ep013_sim_camp_sex_lift with dissolve
        "In response, the orc penetrating her lifted the elf off his cock."
        "For a few seconds, she hung helplessly against his chest, before he lowered the woman again."
        scene ep013_sim_camp_sex_lift_closeup with dissolve
        "This time his cock probed her rear entrance and I could see her grit her teeth in anticipation."
        show ep013_sim_camp_sex_lift_alt with dissolve
        "A high-pitched scream cut through the silence of the forest, signaling the orc's invasion of her anus."
        show ep013_sim_camp_sex_lift_alt_closeup with dissolve
        hide ep013_sim_camp_sex_lift_alt
        ash "Oh fuck!{w} Fuck!{w} Yes, break me!"
        scene ep013_sim_camp_sex_lift_dp with dissolve
        "The other orc now stood in front of the elf and watched with a leery grin as she was pushed and pulled on top of the other creature's cock."
        e "What are they-{w} Oh..."
        scene ep013_sim_camp_sex_lift_dp_alt with dissolve
        "Eva's eyes widened in shock when the orc pushed his throbbing cock against the elf's pussy."
        scene ep013_sim_camp_sex_lift_dp_fuck with dissolve
        "His large member slowly disappeared in the hunter's slit and she moaned at the top of her lungs."
        ash "Break me!{w} Fuck both my holes!"
        scene ep013_sim_camp_sex_lift_dp_fuck_closeup with dissolve
        ash "Fuck yes!{w} More!{w} More!"
        "The elf bounced around like a ragdoll, speared by two meaty cocks."
        scene ep013_sim_camp_sex_lift_dp_fuck_climax with dissolve
        "She put her arms around the other orc's muscled neck and screamed in ecstasy."
        scene ep013_sim_camp_sex_lift_dp_fuck_climax_closeup with dissolve
        ash "Cum inside me!"
        ash "I want it all inside me!"
        man "Take that, little elven slut."
        scene ep013_sim_camp_sex_lift_dp_fuck_climax_alt with dissolve
        "Eva averted her eyes, as the orcs entered a frenzied ravaging, the elf's tits jiggling up and down."
        scene ep013_sim_camp_sex_lift_dp_fuck_creampie with vpunch
        "The first orc grunted and his cock started pulsing, filling up the elf's asshole with cum."
        "Soon the other monster stopped thrusting and pumped his seed inside the girl's womb."
        ash "Oh yes, that feels so good!"
        ash "Give me your filthy orc cum!"
        scene ep013_sim_camp_sex_lift_dp_fuck_creampie_alt with flash
        with flash
        "The orc in front was the first to dislodge and as he stepped away a river of cum splashed from the girl's fuckhole."
        scene ep013_sim_camp_sex_lift_dp_fuck_creampie_flood with flash
        with flash
        "Warm orc seed began flowing from the elf's ass when the orc pulled his cock out of her anal cavity."
        scene ep013_sim_camp_sex_post with dissolve
        "Ashala slumped on the forest floor, lying in a puddle of cum."
        scene ep013_sim_camp_sex_post_alt with dissolve
        "The orcs eventually lay beside her, their monstrous cocks shrinking rapidly in size."
        scene black with fade
        "Pretty soon the only thing that could be heard was a deep snoring from the both of them."
        "The elven hunter seemed to have passed out as well."
        return
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
