label ep016_conversations:

    if 'ep016_conversations_init' not in locals():
        $ ep016_conversations_init = True
        $ ep016_celine_talk = False
        $ ep016_kit_talk = False
        $ ep016_eva_talk = False
        $ ep016_thyia_talk = False
        $ ep016_ziv_talk = False
        $ ep016_vess_talk = False
        $ ep016_vess_swallow = False
        $ ep016_vess_throat_facial = False
        $ ep016_vess_creampie = False
        $ ep016_vess_body = False
        $ ep016_vess_facial = False
        $ ep016_thyia_creampie = False
        $ ep016_thyia_body = False
        $ ep016_thyia_facial = False
        $ ep016_thim_talk = False
        $ thyia_pregnancy = False

    label ep016_conversation_choices:
        play music [ "music/space-harmony.ogg", "music/the-restoration.ogg", "music/searching-the-cosmos.ogg" ] fadeout 4 fadein 1.0

        $ choices = [
            {
                'name': 'Eva',
                'action': 'ep016_eva_talk',
                'visible': True if not ep016_eva_talk and not ep016_scolguin_visit and ep015_eva_love else False
            },
            {
                'name': 'Céline',
                'action': 'ep016_celine_talk',
                'visible': True if not ep016_celine_talk and ep016_scolguin_visit and (ep014_harem_proposal or ep014_individual_relationships) else False
            },
            {
                'name': 'Kit',
                'action': 'ep016_kit_talk',
                'visible': True if game.is_special and ep016_scolguin_visit and not ep016_kit_talk else False
            },
            {
                'name': 'Thyia',
                'action': 'ep016_thyia_talk',
                'visible': True if not ep016_thyia_talk and not ep016_scolguin_visit and thyia_romance else False
            },
            {
                'name': 'Vess',
                'action': 'ep016_vess_talk',
                'visible': True if not ep016_vess_talk and ep016_scolguin_visit and (ep013_vess_servant or mod_vess_servant) else False
            },
            {
                'name': 'Ziv',
                'action': 'ep016_ziv_talk',
                'visible': True if not ep016_ziv_talk and not ep016_scolguin_visit and (ziv_romance or raene_romance) else False
            },
            {
                'name': 'Thim',
                'action': 'ep016_thim_talk',
                'visible': True if not ep016_thim_talk and ep016_scolguin_visit else False
            },
        ]

        scene black with fade
        $ conversation_menu(choices)
        scene black with fade
        return

label ep016_eva_talk:
    $ ep016_eva_talk = True

    play music "music/snowfall.ogg" fadeout 4 fadein 1.0

    scene ep016_eva_quarters with dissolve
    "I walked into my quarters looking at my datapad, not even noticing why my door was left open."
    scene ep016_eva_quarters_alt with dissolve
    "At the same time, Eva was in a rush to exit my quarters and we bumped into each other."
    scene ep016_eva_quarters_bump with vpunch
    "The datapad clattered on the floor and the collision made Eva lose her balance and I had to grab her, or she would have been knocked on the floor."
    scene ep016_eva_quarters_embrace with dissolve
    if game.is_special:
        "The sudden nearness of my sister’s body, pressed against mine, and her smell were almost overwhelming."
    else:
        "The sudden nearness of Eva’s body, pressed against mine, and her smell were almost overwhelming."
    scene ep016_eva_quarters_embrace_alt with dissolve
    "Eva must have had the same sensation, as she attempted to draw even nearer, her lips parted."
    scene ep016_eva_quarters_embrace_kiss with dissolve
    "I responded and suddenly we were kissing."
    scene ep016_eva_quarters_embrace_kiss_alt with dissolve
    "The ferocity of our reaction surprised us both and this time we both nearly tripped and fell."
    "It broke the spell."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_closeup_shame") with dissolve
    e "I...{w} Uh...{w} I was here."
    c "I noticed that."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_closeup_doubt") with dissolve
    e "I mean, I wanted to speak to you, but you weren’t there."
    c "I am now."
    e "I noticed that."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_closeup_smile") with dissolve
    "The similarity of her reply made us both smile."
    "Eva’s mirth soon evaporated, as a realization struck her."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_closeup_doubt") with dissolve
    e "What are we doing, [p_name_short]?"
    c "I’m not sure."
    c "It didn’t feel bad though."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_closeup_sad") with dissolve
    e "No, maybe it didn’t."
    e "I think, maybe, we should talk."
    e "That's the reason why I came to your room in the first place."
    scene ep016_eva_quarters_sit with dissolve
    "I picked up my datapad that I had dropped as Eva and I bumped into each other, it didn't seem to badly damaged."
    "Eva sat on my bed as I closed the door."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup") with dissolve
    if game.is_special:
        "When I took a seat opposite of her, my sister let out a big sigh."
    else:
        "When I took a seat opposite of her, my friend let out a big sigh."
    e "My emotions, what happened between us, what you told me after rescuing me from the simulation, it's all such a mess."
    c "Yes, I think we can both agree on that."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_serious") with dissolve
    e "I didn't really respond after your confession in the medbay."
    e "And while it's true I was tired after the whole ordeal, it was more the shock that overwhelmed me."
    c "I can imagine it must be a little too much to bear."
    e "Well, just in a sense that it was so unexpected, not out of disgust or anything."
    e "And the signs were there, of course."
    if ep013_eva_kiss:
        e "The simulation of our home, the kiss we shared in the fantasy sim."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_doubt") with dissolve
    e "But I could somehow dismiss those moments, like they were a heat of the moment thing, if you know what I mean."
    c "I do, yes."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_serious") with dissolve
    e "You've been honest about your feelings towards me, so I think it's only fair I will about mine."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_smile") with dissolve
    e "We've always been so close, ever since we were kids."
    e "The thought of possibly seeing you again is part of what kept me going during my time as queen on Erigone."
    e "So you can imagine my emotions when you finally arrived to get me off that planet."
    e "Everything has been such a rollercoaster ever since."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_fear") with dissolve
    e "I mean, I thought I’d lost you just a short while back!"
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_doubt") with dissolve
    e "And then...{w} We kissed and it triggered all these confusing feelings I’ve felt for you for so long."
    e "It’s just..."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_sad_smile") with dissolve
    e "I love you, [p_name]."
    e "I always have."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_doubt") with dissolve
    e "And I can't help myself any longer."
    e "Even just now, when you're near me, the urge to give into all those conflicting feelings is too big."
    e "I want you and I know I shouldn't, but I just don't care anymore."
    c "You don't know half how happy that makes me to hear you say that."
    if game.is_special:
        scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_sad") with dissolve
        e "But I don't want to say 'a sin', but we will be judged by everyone who knows us if we act on it."
        c "Well, considering our mother, I'm not so sure about that."
    $ romance_count = len(Romances().romances)
    if romance_count > 0:
        if lilly_romance or aven_romance:
            scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_sad_alt") with dissolve
            "Eva suddenly looked pained and I was afraid I'd ruined the moment completely."
            if game.is_special:
                e "Yes, about that."
            scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_doubt") with dissolve
            if lilly_romance and aven_romance:
                e "You mentioned you were already involved with Aven and Lilly?"
            elif lilly_romance:
                e "You mentioned you were already involved with Lilly?"
            elif aven_romance:
                e "You mentioned you were already involved with Aven?"
            c "I am."
            scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_sad_alt") with dissolve
        else:
            $ romance_count = len(Romances(["Céline"]).romances)
            scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_doubt") with dissolve
            if game.is_special:
                e "She kept all that a secret for a great many years, so I'm not sure if that's a good example."
                if celine_romance:
                    e "Besides, I heard a rumor you are already involved with someone?"
            else:
                if celine_romance:
                    e "Be that as it may, but I heard a rumor you are already involved with someone?"

            if celine_romance:
                c "Yes, Céline and I are in a relationship."
                if romance_count > 0:
                    c "But she isn't the only the only girl I'm currently involved with."
            else:
                if game.is_special:
                    c "Putting our unconventional parentage aside, I'm at a point where I just don't care about what people think of me anymore."
                else:
                    c "Putting our childhood friendship aside, I'm at a point where I just want us to be together."
                c "I love you and that should be enough."
                if romance_count > 0:
                    c "Out of respect for you, I do have another confession to make though and I feel I should do it right now."
                    c "I’d hate to ruin this moment, but you deserve the honest truth."
                    c "You’re not the only girl I’m currently involved with."
            scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_sad_alt") with dissolve
            e "Oh..."

        "The disappointment on her face was almost too much to go on, but I couldn’t stop talking now."
        c "Over time, the crew grew so close, I mean, we went through so much together."
        if lilly_romance or aven_romance:
            $ romance_count = len(Romances(["Aven", "Lilly"]).romances)
        elif celine_romance:
            $ romance_count = len(Romances(["Céline"]).romances)
        else:
            $ romance_count = len(Romances().romances)

        if romance_count > 0:
            $ romances = Romances().list()
            scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_doubt") with dissolve
            e "Who else are you involved with, [p_name]?"
            c "[romances]."
            if (aven_romance + lilly_romance + nadya_romance + ziv_romance + vess_romance + thyia_romance + raene_romance + jade_romance) > 5:
                scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_shock") with dissolve
                e "But all those names, that’s almost the entire crew?!"
                c "Yes, I know."

            if romance_count > 1:
                e "So are you...{w} In a relationship with them?"
            else:
                e "So are you...{w} In a relationship with her?"
            c "Yes, I am."
            scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_stare") with dissolve
            "Eva was silent for a long while, visibly torn by her emotions."
            scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_doubt") with dissolve
            e "So, am I too late?"
            c "No, you're not."
            if romance_count > 1:
                e "But you just said you were in love with all those women."
            else:
                e "But you just said you were in love with her."
            c "I am."
            c "But there's room for you in my heart as well."
            scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_serious") with dissolve
            if romance_count > 1:
                e "You're asking me to accept the fact that you have all these women on the side?"
                c "It's a little hard to explain, but I love all of you equally."
            else:
                e "You're asking me to accept the fact that you have a woman on the side?"
                c "It's a little hard to explain, but I love you both equally."
            c "I know monogamy is still the norm for some reason, but I find it a narrowing way of living your life."
            scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_angry") with dissolve
            e "That's easy for you to say."
            e "I'm ready to share my love for you and instead you're telling me I'll be one of many, that I have to get in line for your heart."
            c "It doesn't work like that for me."
            if romance_count > 1:
                c "The feelings I have for you all are equally strong."
                c "I don't want to choose between you all."
            else:
                c "The feelings I have for you both are equally strong."
                c "I don't want to choose between you two."
            if lilly_romance:
                scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_doubt") with dissolve
                if romance_count > 1:
                    e "How does Lilly accept that situation?"
                    e "Or doesn't she know about the others?"
                else:
                    e "How will Lilly accept the situation?"
                    e "Or aren't you going to tell her?"
                if (celine_romance and lilly_romance) or ep013_lilly_polyamory:
                    c "Lilly knows I love other women."
                else:
                    c "I'll tell her."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_sad") with dissolve
    e "You've managed to make me even more confused."
    if game.is_special:
        scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_serious") with dissolve
        e "Here I was thinking I was some kind of freak, but instead you've gone ahead and acted on your impulses which I tried to repress for so long."
    c "Do you need some time to think?"
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_doubt") with dissolve
    e "I...{w} I don't know."
    e "I need you."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_sad_smile") with dissolve
    e "Ugh, I'm sounding desperate aren't I?"
    e "I should have said something way, way earlier."
    e "Confessed my feelings when you were leaving for the Academy."
    c "I'm not sure I'd have understood you back then."
    if ep006_aven_feelings or ep006_lilly_kiss:
        c "The events on the research station were a revelation in that regard."
    else:
        c "It’s been a slow realization over the past months."
    c "Very much like the fact that I love multiple women at the same time."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_sad") with dissolve
    e "I'm happy with your first epiphany, much less so with the second."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_sit_closeup_serious") with dissolve
    e "My head is spinning, I really need to lie down for a while and process all this."
    c "I understand."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_hand") with dissolve
    "Eva took my hand as she was about to turn and leave my quarters."
    scene expression eye_blink("images/ep016/ep016_eva_quarters_hand_closeup") with dissolve
    e "Whatever I decide in the end, I'd very much like you to kiss me again."
    scene ep016_eva_quarters_hand_embrace with dissolve
    "I didn't need much more encouragement and took her in my arms."
    scene ep016_eva_quarters_hand_embrace_kiss with dissolve
    "The kiss we exchanged was as passionate as it was longing."
    scene ep016_eva_quarters_exit with dissolve
    "When the moment had passed, I watched Eva go, the inner conflict visible in her expression."
    "The way she'd held me as we kissed made me feel hopeful however, despite my shocking confession, it might all just work out."
    jump ep016_conversation_choices

label ep016_celine_talk:
    $ ep016_celine_talk = True
    $ romance_count = len(Romances(["Céline"]).romances)

    play music "music/solace.ogg" fadeout 4 fadein 1.0

    scene ep016_celine_bridge_empty with dissolve
    "Late at night, I was looking over some data on one of the bridge consoles."
    "Behind my back, I heard the door open."
    scene ep016_celine_bridge_door with dissolve
    ce "Oh...{w} I didn't think anyone would be here."
    c "Just going over some details."
    ce "I'll leave you alone then."
    c "No, please stay."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup") with dissolve
    "Céline hesitated, almost turned away, but stepped inside and slumped into a chair opposite of me."
    c "Can't sleep?"
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_sad") with dissolve
    ce "Not really no. "
    c "Shall I get us something hot to drink from the mess?"
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_serious") with dissolve
    ce "No, I'd rather we just talk."
    ce "I've been putting it off, but since I'm thinking of that big reveal involving Lilly and me every free moment of my time, I think we should just talk."
    c "Right."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_sad") with dissolve
    ce "I won't lie that I felt betrayed, really betrayed."
    ce "I mean, the thing between us has been going on for quite a long time, at the Academy even."
    if romance_count > 1:
        ce "So hearing about you being involved with another woman, other women even, was a gut punch."
    else:
        ce "So hearing about you being involved with another woman, was a gut punch."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_angry") with dissolve
    if romance_count > 1:
        if game.is_special:
            ce "The fact that one of them is my closest friend and your own sister is just icing on the cake..."
        else:
            ce "The fact that one of them is my closest friend is just icing on the cake..."
    else:

        if game.is_special:
            ce "The fact that she is my closest friend and your own sister is just icing on the cake..."
        else:
            ce "The fact that she is my closest friend is just icing on the cake..."

    ce "So I thought of giving up on us, on our relationship."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_doubt") with dissolve
    ce "I mean, it would be the most logical thing to do, wouldn't it?"
    c "Perhaps."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_sad") with dissolve
    ce "But the thought of not being together is turning out too hard to bear."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_serious") with dissolve
    ce "I don't like that you want to be with other women, but I also want us to stay together."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_sad") with dissolve
    ce "And I’ve been going back and forth in my head so many times now, it’s making me go crazy."
    ce "So I think I’m going to have to choose."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_sad_alt") with dissolve
    "Céline gave me a pained look, her emotions still torn."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_serious") with dissolve
    ce "I want to give us a chance."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_smile") with dissolve
    ce "I love you and couldn’t bear to be the one outside looking in."
    c "You don’t know how happy that makes me."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_serious") with dissolve
    if ep014_harem_proposal:
        ce "Now, you asked us both to consider some other form of love."
        ce "Polyamory, for a lack of a more specific word."
        scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_doubt") with dissolve
        ce "I’m not sure if I’m ready to commit to that."
        c "It’s okay if you won’t."
        scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_serious") with dissolve
        ce "I’m not saying I won’t, I’m just not ready yet to deal with something like that."
        ce "But who knows, maybe when our relationship feels a little more stable."
    else:
        $ romances = Romances(["Céline"]).list()
        $ romance_count = len(Romances(["Céline"]).romances)
        ce "Now, I’m aware you have a relationship with [romances]."
        if romance_count > 1:
            ce "I don’t want to hear about them."
        else:
            ce "I don’t want to hear about her."
        ce "So, I’m asking you to be discreet and devote yourself completely to me when we’re together."
        c "I promise and I will."
        ce "I suppose that’s good enough for me."
    c "You’re awesome, Céline."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_closeup_smile") with dissolve
    ce "I’m glad I got this off my chest."
    ce "I feel ready to look forward now."
    "Céline stood up and walked towards me."
    scene ep016_celine_bridge_embrace with dissolve
    "I wrapped my arms around her and we kissed."
    scene ep016_celine_bridge_embrace_topless with dissolve
    "The kiss quickly turned into something more hungry and I had Céline’s top off in seconds."
    scene ep016_celine_bridge_embrace_topless_alt with dissolve
    "Her hands were on my crotch and she was about to undo my zipper when we heard a door open in the hallway."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_embrace_topless_closeup") with vpunch
    ce "Shit!"
    "Getting caught fucking on the bridge during night time would be a little hard to explain, so Céline rushed to get her top on again."
    scene ep016_celine_bridge_av with dissolve
    "Aven walked by the opened door and peeked inside."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_av_closeup") with dissolve
    av "Oh, it’s you, I thought I heard strange voices."
    c "Can’t sleep either?"
    av "No, not really."
    av "I was on my way to the mess to get something to drink."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_ce_closeup") with dissolve
    ce "I think I’m going to get some sleep."
    scene expression eye_blink("images/ep016/ep016_celine_bridge_ce_closeup_smile") with dissolve
    ce "Thanks for the talk, [p_name_short], we should really continue some time tomorrow."
    "Céline’s meaningful expression suggested we wouldn’t do much talking tomorrow and I looked forward to it with glee."
    scene ep016_celine_bridge_exit with dissolve
    "Aven didn’t seem to notice what happened between us and shuffled behind Céline towards the mess, leaving me alone on the bridge."
    jump ep016_conversation_choices

label ep016_thyia_talk:
    $ ep016_thyia_talk = True

    play music "music/falling-together.ogg" fadeout 4 fadein 1.0

    scene ep016_th_quarters with vpunch
    th "MOTHERFUCK!"
    "Thyia’s exclamation was followed by the crash of something metal against the bulkhead."
    scene ep016_th_quarters_alt with dissolve
    "I had to evade a screwdriver that sailed through the air as I entered the engine room."
    c "Thyia, are you okay?"
    scene expression eye_blink("images/ep016/ep016_th_quarters_closeup_alt") with dissolve
    th "What?!"
    scene expression eye_blink("images/ep016/ep016_th_quarters_closeup") with dissolve
    th "Oh...{w} Shit...{w} Sorry."
    c "Is there something wrong?"
    scene expression eye_blink("images/ep016/ep016_th_quarters_closeup_sad") with dissolve
    th "Just frustrated."
    c "Well, you just tried to either murder me or the ship’s engine, so I’d say it’s more than just frustration."
    scene expression eye_blink("images/ep016/ep016_th_quarters_closeup_serious") with dissolve
    th "I’ve been trying to get this stupid robot to work."
    c "Still working on that?"
    th "Yes, and I was progressing well, but I’m fiddling with the main processing unit."
    th "It just won’t work."
    c "Have you taken a break yet?"
    scene expression eye_blink("images/ep016/ep016_th_quarters_closeup_guilty") with dissolve
    th "Sure I have."
    c "When was the last time you actually stepped away from this, Thyia?"
    scene expression eye_blink("images/ep016/ep016_th_quarters_closeup_pout") with dissolve
    th "Okay fine, I didn’t take any breaks."
    th "I just want this piece of trash to work!"
    c "I’m sure it will in due time."
    c "But for now I’m going to whisk you away and we’re going to have have some fun in the city."
    c "You’ve been cooped up for far too long in this metal cage."
    scene expression eye_blink("images/ep016/ep016_th_quarters_closeup_doubt") with dissolve
    th "What are we going to do?"
    c "We’re going out to dinner, wear something nice."
    th "But..."
    c "See you in an hour."
    scene expression eye_blink("images/ep016/ep016_th_quarters_wide") with dissolve
    "I didn’t wait for Thyia to come up with any excuses and walked out of the engine room."
    scene black with fade
    "When I returned an hour later, I was half-dreading to find Thyia still covered in grease and working on that robot of hers."
    scene ep016_th_quarters_dress with dissolve
    "Instead she was waiting for me, all dolled-up and decidedly not greasy."
    scene ep016_th_quarters_dress_alt with dissolve
    c "Damn, you look ready."
    scene expression eye_blink("images/ep016/ep016_th_quarters_dress_closeup") with dissolve
    th "I think I am."
    scene ep016_th_uailea with dissolve
    "We left the Bastard and headed out in to the Rhenkoy capital where I’d made reservations at an upscale restaurant."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_doubt") with dissolve
    "After we were seated I noticed Thyia looking a little tense."
    c "Are you alright?"
    th "Yes, it’s just..."
    c "Not your kinda place?"
    th "No, not that."
    th "It just that, I mean, this is a date, right?"
    c "Well, we have to eat, so might as well do it somewhere nice."
    c "Also, considering what we’ve been through, I’d say we’re way past simple fuckbuddies."
    c "Don’t you agree?"
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_doubt_alt") with dissolve
    th "Maybe...{w} You know I’m not really good at relationships."
    c "So you’ve told me."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_doubt") with dissolve
    th "We’re going to sit here for maybe two or three hours and I get nervous."
    c "Why?"
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_fear") with dissolve
    th "Well, how are we going to fill all that time?"
    th "Maybe we run out of things to say and we’ll just sit there in silence."
    th "Or maybe I say something offensive...{w} I don’t know."
    c "The conversation hasn’t stopped yet and I haven’t felt offended, so maybe we should just go with the flow."
    c "Stop fretting so much."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_serious") with dissolve
    th "Maybe you’re right."
    th "I’ve always been on the defensive."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_sad") with dissolve
    th "Always afraid I’d get hurt, or did something to hurt someone else."
    th "So it’s really hard to get rid of that mindset."
    c "I get that."
    c "Try and let go of that."
    c "Just enjoy the moment."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_smile") with dissolve
    th "I’ll try."
    c "Good, ready to order?"
    th "Ready as I’ll ever be."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt") with dissolve
    "After someone came to take our order, conversation shifted away from Thyia’s existential crisis and we talked about everything and nothing."
    "The wine made Thyia a little more loose-lipped than usual and conversation flowed easily."
    "When the first real silence eventually fell, Thyia smiled at me."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_smile") with dissolve
    th "I guess sitting in silence for a while isn’t as bad as I’d thought."
    c "Certainly."
    c "Though you’d be in your rights to hit me if I’d took the opportunity to check my messages during that moment of silence."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_laugh") with dissolve
    th "Noted."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_serious") with dissolve
    th "And thank you for bearing with me."
    th "I’m sure my antics aren’t always easy to deal with."
    c "I would have left you raging at that half-finished robot in that case."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_smile") with dissolve
    th "I might have destroyed it in the process, so thanks for taking me out."
    th "The fear of me getting too comfortable is maddening sometimes, though."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_serious") with dissolve
    th "I catch myself thinking about the future and a little voice starts telling me I shouldn’t, because it could all end up a disappointment."
    c "I get why that would be tiresome."
    c "Sometimes it’s good to just dream of what the future might hold."
    th "I know."
    c "What do you dream about?"
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_doubt") with dissolve
    th "You know...{w} Things..."
    c "That’s very vague."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_doubt_alt") with dissolve
    th "All kinds of stuff."
    c "You know you’re quite cute when you’re flustered."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_shy") with dissolve
    th "Sadist."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_serious") with dissolve
    th "Alright, I’ll tell you, but you have to promise not to laugh."
    th "Sometimes, I think about you and me, walking down the aisle."
    th "Like in the olden days, you know."
    c "Getting married, you mean?"
    th "Yes, it might be more common in the Sovereignty?"
    c "It certainly is among the nobility."
    c "Sometimes the marriages are even arranged."
    c "But you’re trying to steer me away from the real subject."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_doubt") with dissolve
    th "Which is?"
    c "You in a white dress."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_laugh") with dissolve
    th "Oh fuck off."
    c "You’d look lovely in it."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_smile") with dissolve
    th "Maybe...{w} It’s something I’ve dreamed of as a little girl."
    th "Me in a big wedding dress, looking like a princess and mothering over an army of kids."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_sad") with dissolve
    th "So it feels a little childish to bring it up now."
    c "It’s absolutely nothing like that."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_smile") with dissolve
    th "Maybe not."
    c "But kids?"
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_fear") with dissolve
    th "Oh shit, I meant nothing by that."
    th "As I said, something I dreamed up as a little girl."
    menu:
        "Want kids [mt][gr](Pregnancy)":
            $ thyia_pregnancy = True
            c "But it’s something you’re still thinking about?"
            scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_sad") with dissolve
            th "Just sometimes, and then reality sets in."
            c "Yeah, the life we lead isn’t ideal, but I still want to start a family in the near future."
            scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_doubt") with dissolve
            th "You would?"
            c "Yes, I would."
            c "With you, if you’re willing."
            th "I..."
            th "I’d need to think about it."
            c "Of course, take your time."
            c "Wedding first maybe?"
            c "You in that white princess dress?"
            scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_laugh") with dissolve
            th "Haha, be careful what you wish for."
            c "So if I were to go on one knee in the near future, would you say yes?"
            scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_serious") with dissolve
            th "I’d certainly consider it seriously."
            c "Not the response I hoped for."
            scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_smile") with dissolve
            th "Hey, if you asked me all these questions some months ago, I’d have panicked and run out of this place, leaving you to eat alone."
            c "I’ll count my blessings, in that case."
        "Don’t want kids":
            c "Yeah, considering the life we lead, I don’t think starting a family is an option."
            c "A wedding though..."
            scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_laugh") with dissolve
            th "Oh stop it."
            c "No, I’m serious."
            c "If I were to go on one knee in the near future, would you say yes?"
            scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_smile") with dissolve
            th "I’d have to think about it."
            c "Think about that princess in a white dress."
            scene expression eye_blink("images/ep016/ep016_uailea_thyia_alt_laugh") with dissolve
            th "Haha, I will."
    scene ep016_uailea_thyia_restaurant with dissolve
    "The server interrupted us with the dessert menu."
    scene ep016_uailea_thyia_restaurant_alt with dissolve
    "Thyia was visibly relaxed for the remainder of the evening."
    "When we finally got the check, a mischievous smile played on her lips."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_restaurant_closeup") with dissolve
    th "I really want you to follow me to the restrooms."
    c "The restrooms?"
    th "Yes, that dessert wasn’t enough for me."
    scene ep016_uailea_thyia_walk with dissolve
    "We both stood up and Thyia led me through the restaurant towards the restrooms."
    call ep016_thyia_sex from _call_ep016_thyia_sex
    jump ep016_conversation_choices

label ep016_vess_talk:
    $ ep016_vess_talk = True

    play music "music/extrapolation.ogg" fadeout 4 fadein 1.0

    scene ep016_hallway with dissolve
    "I'd given Vess a list of chores to complete which were normally spread among the rest of the crew."
    "Things like cleaning out the showers and sweeping the hallways."
    "Larger ships had bots to do that sort of janitorial work, we didn't have that luxury."
    scene ep016_vess_quarters with dissolve
    "Vess was to conclude her work in my quarters and that's where I found her."
    c "Looks like you have quite some things to do."
    scene expression eye_blink("images/ep016/ep016_vess_quarters_closeup") with dissolve
    ve "Yes, master."
    c "Come here."
    scene ep016_vess_approach with dissolve
    "Vess stopped what she was doing and approached me."
    "She smelled vaguely of sweat and her clothing was all crumpled."
    c "You're a dirty mess."
    c "I don't want you here in my quarters looking like this."
    c "You're going to take a shower right now and return here."
    scene expression eye_blink("images/ep016/ep016_vess_approach_closeup") with dissolve
    ve "Yes, master."
    c "Oh and Vess, don't bother wearing anything when you come back."
    c "You won't need clothing for what I have in mind for you next."
    c "And don't dawdle."
    scene ep016_vess_exit with dissolve
    "Vess nodded meekly and headed towards the showers."
    scene ep016_vess_drink with dissolve
    "I poured myself a drink in her absence."
    "The girl was back in ten minutes."
    scene ep016_vess_drink_alt with dissolve
    "Her hair was still damp and she looked decidedly cleaner."
    "She was also wearing a towel around her upper body."
    c "Vess, are you incapable of following a simple command?"
    scene expression eye_blink("images/ep016/ep016_vess_drink_closeup") with dissolve
    ve "No, master, I...{w} I thought..."
    c "I told you to leave your clothes behind."
    scene expression eye_blink("images/ep016/ep016_vess_drink_closeup_sad") with dissolve
    ve "I'm sorry, master, I didn't want to risk running naked into one of the crew."
    scene expression eye_blink("images/ep016/ep016_vess_drink_closeup_smile") with dissolve
    ve "My body belongs solely to you."
    c "Are you trying to be clever, Vess?"
    scene expression eye_blink("images/ep016/ep016_vess_drink_closeup") with dissolve
    ve "No, master."
    c "Come here."
    c "Drop the towel."
    call ep016_vess_sex from _call_ep016_vess_sex
    jump ep016_conversation_choices

label ep016_kit_talk:
    $ ep016_kit_talk = True
    scene expression eye_blink("images/ep016/ep016_kit_quarters") with dissolve
    ki "Hey, do you have a minute?"
    c "Sure."
    "We walked to the mess hall where Kit sat down on one of the chairs."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup") with dissolve
    ki "So, I didn’t want to say anything back in that throne room, but something the Queen said to Nadya just stuck in my head for some reason."
    c "It did?"
    ki "Yes, she referred to you as “Nadya’s son”."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
    ki "So I was wondering, what’s up with that?"
    c "Right."
    c "It’s quite simple, Nadya is my mother."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_shock") with dissolve
    ki "What, no shit?!"
    c "No shit."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
    ki "When did that happen?"
    c "Roughly around the time I was born, I reckon."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_serious") with dissolve
    ki "Very funny."
    ki "I mean, when did she tell you?"
    c "Just before we went up to the Theater of Senses."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
    ki "So Yve..."
    c "She isn’t my real mother."
    ki "And Lilly and Eva, half-sisters?"
    c "No, we all share the same mother."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_shock") with dissolve
    ki "Damn..."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
    ki "So Aven is your sister as well?"
    c "Yup."
    ki "How did that all happen?"
    c "It’s a long story and quite painful for her."
    c "That’s one of the reasons she kept quiet for so long."
    c "She and Agust were madly in love when they were younger."
    c "So much that they wanted children together, even behind Yve’s back, or so Nadya thought."
    c "After she had my sisters and me, Agust all but kicked her out of the house eventually, so that he and his trophy-wife could raise us as their own instead."
    ki "But Aven?"
    c "He allowed her to keep one of us, as a consolation prize."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_serious") with dissolve
    ki "A male heir and female twins."
    c "Yes, presumably he wanted to keep me to continue the dynasty."
    c "Either Lilly or Eva tie into his obsession with the prophecy."
    ki "He’s been involved in that Prophecy stuff for that long?"
    c "Maybe not right from the start, but from our early childhood seems likely yes."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_angry") with dissolve
    ki "Damn, I thought my mother was a cold-hearted bitch, but Agust and Yve really take the cake, don’t they?"
    c "They’re in a league of their own, that’s for sure."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_stare") with dissolve
    "Kit was silent for a while, clearly mulling over something."
    c "You’ve employed that lobotomized stare again, as Aven so eloquently put it earlier."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
    ki "Oh...{w} Right...{w} Just thinking of stuff."
    c "Out with it."
    ki "Well, I’m not sure, it might sound crass."
    c "I’m sure I’ve heard you say worse things."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_serious") with dissolve
    ki "It’s just, I can’t imagine having a relationship with your own sister..."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_disgust") with dissolve
    ki "I mean, me and Céline together...{w} Ultimately having a baby..."
    c "I don’t think love has such boundaries."
    ki "But your own sisters!"
    c "What about them?"
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
    ki "You’d have...{w} You’d do...{w} With one of your sisters?"
    c "I’ve never known you to be at a loss for words when it comes to talking about sex, Kit."
    c "But to answer your question, yes, I’d have sex with my own sister, if we both wanted it."
    c "And I don’t think it’s unreasonable to fall in love with one of your siblings either."
    c "You have that stare again."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_shock") with dissolve
    ki "Right, you’ve really thought about this."
    scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
    ki "It’s just...{w} I’ve got to ask."
    ki "Is there something going on between you and either one of them?"
    $ romance_count = len(Romances(["Jade", "Raene", "Ziv", "Thyia", "Vess", "Céline"]).romances)
    if romance_count > 0:
        $ sister_romance_count = len(Romances(["Nadya", "Jade", "Raene", "Ziv", "Thyia", "Vess", "Céline"]).romances)
        if sister_romance_count > 0:
            c "That’s none of your business, but yes there is."
        elif nadya_romance:
            c "That’s none of your business, but no there isn’t."
            c "I'm in a relationship with Nadya."

        scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_shock_alt") with dissolve
        if celine_romance:
            ki "What?!"
            ki "So you’re admitting to having...{w} You know...{w} Incest?"
            scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
            ki "And you’re dating Céline, so I’d say it is my business."
            c "Céline is aware of it."
            scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_angry") with dissolve
            ki "How could you?"
            ki "And to Céline as well?!"
            c "It’s not something I purposely did to her."
        else:
            ki "So you’re admitting to having...{w} You know...{w} Incest?"
            scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_angry") with dissolve
            ki "But how could you do such a thing?"
        c "I fell in love, that’s all."
        if celine_romance:
            c "You of all people should know that love and lust cannot be confined to just one person."
            scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
            ki "Sure, I’ve had multiple lovers at once."
        else:
            c "You of all people should know that love and lust cannot be confined."
            scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
            ki "Sure, I’ve had unconventional lovers before."
        if sister_romance_count > 0:
            scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_disgust") with dissolve
            ki "But your own sisters..."
            if nadya_romance:
                c "My mother too."
                scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_shock_alt") with dissolve
                ki "Wait, Nadya?!"
        else:
            scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_disgust") with dissolve
            ki "But your own mother..."
        ki "Goddamn."
        scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
        if nadya_romance:
            ki "I guess it makes sense, considering her history."
        if sister_romance_count > 0:
            ki "But just for the record, who exactly are we talking about?"
            $ sister_romances = Romances(["Nadya", "Jade", "Raene", "Ziv", "Thyia", "Vess", "Céline"]).list()
            c "[sister_romances]."
            scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_shock") with dissolve
            if sister_romance_count > 3:
                ki "That’s all of them!"
            elif sister_romance_count > 1:
                ki "That’s nearly your entire family!"
            else:
                ki "I can’t believe she’d be into it too!"
        scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
        ki "I’m having a hard time wrapping my head around all this."
        ki "I mean, we did some crazy shit together back at the Academy."
        scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_serious") with dissolve
        ki "Come to think of it, I nearly had a threesome with the Aledil twins back on Tuolovi."
        c "I remember, you couldn’t shut up about it for weeks."
        ki "They backed out at the last moment, after sending me these insanely hot pictures for weeks."
        scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
        ki "So I get the appeal of the forbidden, but acting on it with your own family..."
        ki "But you said you fell in love, so it isn’t just sex?"
        c "That’s right."
        if celine_romance:
            ki "And Céline is okay with all of it?"
            c "She is."
            scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_serious") with dissolve
            ki "She’s a big girl, so she must know what’s she’s doing."
            ki "Treat her with respect."
            c "Of course I will."
        if romance_count > 1:
            scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_sad") with dissolve
            ki "Man...{w} That’s nearly all of the female crew ruled out as potential partners."
            ki "Why do you have to be so greedy?"
            c "There’s a galaxy full of women waiting for you, Kit, don’t despair."
            scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_smile") with dissolve
            ki "Right, next port I’m going to get laid."
            if not ep016_scolguin_sex:
                c "You’ve just had fun with a snake and you’re asking for more already?"
                ki "Says the man building a harem out of his own family."
                c "Touché."
            scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_doubt") with dissolve
            ki "Considering you haven’t told me before, you don’t want these affairs to be public knowledge?"
            c "Not if I can help it, no."
            c "People aren’t too accepting of it and it will only lead to gossip anyway."
    else:
        c "That’s none of your business, but no there isn’t."
        scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_smile") with dissolve
        ki "Boy, am I glad to hear that."
        scene expression eye_blink("images/ep016/ep016_kit_quarters_closeup_serious") with dissolve
        ki "Considering you haven’t told me before, you don’t want this affair to be public knowledge?"
        c "Not if I can help it, no."
        c "People aren’t too accepting of it and it will only lead to gossip anyway."
        c "I don’t want Nadya to get hurt by people flapping their mouths behind her back."
    ki "Got it, my lips are sealed."
    scene ep016_kit_quarters_exit with dissolve
    "We parted ways, Kit still muttering in disbelief to himself as he walked to his quarters."
    jump ep016_conversation_choices

label ep016_ziv_talk:
    $ ep016_ziv_talk = True

    if raene_romance:
        play music "music/chasing-daylight.ogg" fadeout 4 fadein 1.0
    else:
        play music "music/never-dying.ogg" fadeout 4 fadein 1.0

    scene ep016_ziv_raene with dissolve
    "Ziv and Raene were enjoying a meal in the mess."
    c "Mind if I join you?"
    scene ep016_ziv_raene_alt with dissolve
    zi "Not at all."
    scene ep016_ziv_raene_closeup_ra with dissolve
    if raene_romance:
        "I felt Raene tense up as I sat next to her."
    scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_zi") with dissolve
    zi "I was just explaining Raene about everything that happened on Uailea."
    c "How do you feel about leaving the planet again?"
    zi "It’s bittersweet, actually."
    scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_zi_serious") with dissolve
    zi "It pains me to see our society struggle with corruption in this way."
    zi "We have all these rules to guide our lives and still some stray off the path."
    c "For some people rules are something meant to be broken."
    c "Would you like to live on Uailea permanently again?"
    zi "I’ve thought about it once in a while."
    zi "But ultimately my answer is no."
    zi "I’m not sure I would even fit into a Cohort anymore."
    scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_zi_smile") with dissolve
    zi "This ship is starting to feel more and more like a home."
    scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_ra_smile") with dissolve
    ra "I agree."
    scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_ra_shy_alt") with dissolve
    "Raene blushed as Ziv and I directed our attention to her."
    if raene_romance:
        "The beginnings of an apology for interrupting died on her lips as I smiled encouragingly at her."
    scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_ra_serious") with dissolve
    ra "It’s just that I feel so grateful for being able to stay with you all."
    scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_ra_smile") with dissolve
    ra "Contacting the Rhenkoy for help has been the best decision of my life."
    ra "Funny as that may sound, considering my father’s fury and the search party still looking for us."
    scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_zi") with dissolve
    zi "I’m happy the Rhenkoy could be of service to you, Raene."
    zi "You deserve to be happy."
    scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_ra_smile") with dissolve
    ra "Thank you."
    if raene_romance:
        "Raene was fidgeting nervously under the table."
        scene ep016_ziv_raene_hand with dissolve
        "I softly touched her knee with my hand."
        scene ep016_ziv_raene_hand_alt with dissolve
        "While I continued the conversation with Ziv, I felt Raene’s fingers brush mine."
        scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_ra_smile_alt") with dissolve
        "We remained like that, quietly enjoying our nearness."
    scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_zi") with dissolve
    zi "What’s next for us, [p_name], considering what you learned from interrogating the Scolguin prisoner?"
    c "We’ll petition the Scolguin and take it from there."
    c "If the Scolguin lead doesn’t pan out we’ll have to think of something else."
    c "But we’ll figure that out once that bridge needs to be crossed."
    scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_zi_serious") with dissolve
    zi "Let’s hope the Scolguin have the information we need."
    c "We know they do, but whether they’re willing to provide it is another matter."
    zi "Quite."
    scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_zi_smile") with dissolve
    zi "Have you finished your meal, Raene?"
    if raene_romance:
        scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_ra_shock") with dissolve
        ra "What?"
        ra "Oh!"
        scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_ra_shy") with dissolve
        ra "Yes."
        "Raene was shocked out of her reverie, her attention only focused on me previously."
        "Ziv raised her eyebrows when she noticed the distraction of her friend, but continued to collect the empty plates."
        scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_ra_serious") with dissolve
        ra "I’ll help you with the dishes."
        "Reluctantly, Raene removed her hand from mine and stood up."
        scene ep016_ziv_raene_exit with dissolve
        c "See you around."
        zi "We will."
        scene ep016_ziv_raene_exit_alt with dissolve
        "Both women left the mess hall, Raene looking over her shoulder once as they stepped out into the hall."
    else:
        scene expression eye_blink("images/ep016/ep016_ziv_raene_closeup_zi_smile") with dissolve
        ra "Yes, I have."
        ra "I’ll help you with the dishes."
        c "See you around."
        zi "We will."
        scene ep016_ziv_raene_exit with dissolve
        "Both women left the mess hall, leaving me alone."
    jump ep016_conversation_choices

label ep016_thim_talk:
    $ ep016_thim_talk = True
    if thim_friend and thim_doctor:
        scene ep016_medbay_thim with dissolve
        "Thim was mumbling to himself while carrying a datapad around the medbay."
        c "Do you ever leave this place?"
        scene expression eye_blink("images/ep016/ep016_medbay_thim_closeup") with dissolve
        t "What?{w} Oh!"
        scene expression eye_blink("images/ep016/ep016_medbay_thim_closeup_smile") with dissolve
        t "I do, thank you."
        t "Just taking inventory, because I assume you want to get patched up the next time you manage to get yourself mangled by someone?"
        c "That would be nice, yes."
        scene expression eye_blink("images/ep016/ep016_medbay_thim_closeup_doubt") with dissolve
        t "We’re low on some things, is there a chance we could restock?"
        c "Of course, Altum station should have everything we need."
        c "I’m sure Thyia will help you to get what you want."
        scene expression eye_blink("images/ep016/ep016_medbay_thim_closeup_serious") with dissolve
        t "Alright, I’ll ask her."
        c "You look at home here."
        scene expression eye_blink("images/ep016/ep016_medbay_thim_closeup_smile") with dissolve
        t "It’s weird, but I feel the same way."
        t "I can finally do what I always wanted, instead of wasting my days as a third-rate officer on a bought commission."
        t "I’d almost forgotten how exciting medicine can be."
        t "You might think me crazy, but I’ve been staying up at night reading a lot of journals and new research papers."
        c "I could think of more exciting nighttime activities, but whatever wets your appetite."
        scene expression eye_blink("images/ep016/ep016_medbay_thim_closeup_smile_alt") with dissolve
        t "Who needs sex or sleep when you can read about new ways of treating ulcers or lancing boils, am I right?"
        c "Who indeed!"
        scene expression eye_blink("images/ep016/ep016_medbay_thim_closeup_serious") with dissolve
        t "I’ll send Thyia a list of supplies."
        c "Alright, thanks, Thim."
    elif not thim_friend and not thim_doctor:
        scene ep016_hallway_thim with dissolve
        "Thim was staring at a wall as I made my way to the bridge."
        c "Why are you sitting here like that?"
        scene ep016_hallway_thim_closeup with dissolve
        t "Mind your own business."
        c "Is something wrong?"
        t "Like you care."
        scene expression eye_blink("images/ep016/ep016_hallway_thim_closeup_alt") with dissolve
        "When Thim noticed his terse replies didn’t scare me off, he turned towards me."
        t "You know what’s wrong, [p_name]?"
        scene expression eye_blink("images/ep016/ep016_hallway_thim_closeup_alt_angry") with dissolve
        t "Me being here, that’s what’s wrong."
        t "I never wanted to be here, but you just decided to take me along."
        scene expression eye_blink("images/ep016/ep016_hallway_thim_closeup_alt_sad") with dissolve
        t "And I have tried to fit in."
        t "I really tried."
        t "I just can’t anymore."
        c "What do you want then?"
        scene expression eye_blink("images/ep016/ep016_hallway_thim_closeup_alt_serious") with dissolve
        t "I want to go back to the Sovereignty."
        t "It’s my home."
        c "You know that’s not an option."
        scene expression eye_blink("images/ep016/ep016_hallway_thim_closeup_doubt") with dissolve
        t "Why not?"
        c "What do you expect will happen after getting back home?"
        c "You’ll just continue living your pampered life?"
        c "Getting an officers commission in the Navy somewhere?"
        c "That’s not going to happen."
        c "The Sovereignty will try to somehow use you to get back to us."
        c "And I don’t trust you enough to know you won’t give us up."
        c "So if returning to the Sovereignty is the only thing you want, you’re out of luck as it won’t happen soon."
        scene expression eye_blink("images/ep016/ep016_hallway_thim_closeup_alt_angry") with dissolve
        t "Well, fuck you then."
        c "I thought we were having a conversation, but it seems I was mistaken."
        scene expression eye_blink("images/ep016/ep016_hallway_thim_closeup_angry") with dissolve
        t "Fuck.{w} You."
        "Thim growled those last two words and resumed staring at the wall again."
        scene ep016_hallway_thim_exit with dissolve
        "A little disturbed by his behavior, I continued on my way."
    jump ep016_conversation_choices

label ep016_vess_sex:
    if _in_replay:
        $ ve_name = "Vess"

    scene ep016_vess_naked with dissolve:
        yalign 1.0
        ease 8 yalign 0.01
    $ renpy.pause()
    "Vess let the towel fall to the floor as she approached me hesitantly."
    c "Damn, it always gets me, but you have a body made for sex, you know that."
    ve "Thank you, master, I’m all yours."
    c "Turn around then."
    scene ep016_vess_naked_alt with dissolve
    "Vess showed me her ass and I was overcome by an urge to have my way with those cheeks."
    c "Get over here and lie down on your stomach."
    show ep016_vess_spanked with dissolve
    "The girl draped herself across my lap, holding on to the daybed I was sitting on."
    c "That’s it."
    c "I think you know what’s coming..."
    scene ep016_vess_spanked_closeup_alt with dissolve
    hide ep016_vess_spanked
    ve "I think so, master."
    ve "Are you going to spank me?"
    c "Yes, I’m going to teach that ass of yours a lesson."
    "Vess gripped the sides of the daybed tighter as my arm rose into the air."
    scene ep016_vess_spanked_closeup with vpunch
    "The meaty slap of the flat of my hand against her ass cheeks masked the low groan she let out in response."
    "I continued treating her butt, the slaps punctuating the words I uttered."
    c "You will learn to obey me."
    c "Is that clear?"
    scene ep016_vess_spanked_closeup_alt with dissolve
    ve "Owww!{w} Yes!"
    c "Yes who?!"
    ve "Yes...{w} Ah!{w} Master!"
    c "That’s a good little slut."
    scene ep016_vess_spanked_closeup_ass with vpunch
    "A red mark decorated her ass cheek."
    "My hand connected several times with the soft white flesh and Vess clenched her teeth in response."
    scene ep016_vess_spanked_finger with dissolve
    "Curious about something, I paused hitting her and put my hand between her legs instead."
    c "I think someone is enjoying this a little too much, aren’t you Vess?"
    scene ep016_vess_spanked_finger_closeup with dissolve
    ve "I’m not sure what you mean, master."
    c "I just drenched my fingers in your pussy."
    c "Do you like your ass getting slapped?"
    ve "I do, master."
    scene ep016_vess_spanked_finger_alt with dissolve
    "I ran my fingers one more time through her slit, making Vess shiver."
    c "You bore your punishment well, little painslut, so I think I’m going to reward you."
    c "You may sit."
    scene ep016_vess_spanked_sit with dissolve
    "Vess sat down gingerly, avoiding sitting on the areas where I’d tenderized the flesh of her ass."
    c "You know what to do with my cock."
    c "Spread your legs."
    scene ep016_vess_finger with dissolve
    "The girl opened her legs after she grabbed my cock and began to jerk off."
    "I’d inserted two fingers inside Vess’ pussy and was massaging her cunt with increasing ferocity."
    "Vess couldn’t suppress a moan, indicating she enjoyed what I was doing."
    "The flood of her juices amassing inside her slit were another tell."
    scene ep016_vess_finger_alt with dissolve
    c "I’m allowing you to cum."
    c "Do you want to cum, Vess?"
    ve "I’d love to, master!"
    scene ep016_vess_finger_closeup with dissolve
    "I began to stimulate her pussy more aggressively in response, my fingers moving rapidly in and out."
    "Vess had trouble holding onto my dick, due to the assault on her cunt."
    "Wet sounds emanated from her pussy as my fingers attacked her more violently."
    c "Are you going to cum hard for me, little slut?"
    scene ep016_vess_finger_closeup_alt with dissolve
    ve "I-I...{w} I want to, master!"
    ve "I want it so bad!"
    c "Know that I’m not done with you yet."
    c "I’m going to fuck you like a whore next."
    c "First you’re going to cum and then I’ll fuck your raw pussy so hard."
    ve "Yes, master, I want it!"
    ve "Please give it to me!"
    "After a prolonged bout of finger-fucking, I felt Vess was ready to burst."
    "I plunged my fingers inside her for a final time and her body became absolutely rigid."
    scene ep016_vess_finger_squirt_closeup with dissolve
    ve "Oh!{w} Oh!{w} Oh yes!{w} Yes, master!"
    scene ep016_vess_finger_squirt with vpunch
    "A fountain of juice squirted from her slit, splashing on the floor."
    scene ep016_vess_finger_squirt_alt with vpunch
    "As Vess convulsed, more of her ejaculate spurted from her cunt."
    c "That’s it, soil yourself, my little whore."
    "Vess wasn’t able to reply, her orgasm still wrecking her entire body."
    if is_patreon() and renpy.has_label("extra_scene_35") and not _in_replay:
        c "Do you think this is fair?"
        ve "I-I-I’m not sure what you mean, master?"
        c "I just made you cum, but did you give me the same release?"
        ve "I didn’t, master, but I will!"
        c "Oh yes, you will."
        call extra_scene_35 from _call_extra_scene_35
        c "Clean yourself up."
        c "I’m not done with you yet."
        "Vess wiped most of the cum off her face and sat down on the bed when I ordered her to."
        scene ep016_vess_penetrate with dissolve
        "I forced her on her stomach, her ass high up in the air and slapped my dick against her pussy."
        scene ep016_vess_penetrate_closeup with dissolve
        "Vess shuddered."
    else:
        scene ep016_vess_penetrate with dissolve
        "When the throes of her climax had lessened, I hauled Vess on her knees and pulled her ass towards me."
        scene ep016_vess_penetrate_closeup with dissolve
        "The feeling of my dick probing against her wet pussy made Vess shudder."
    ve "M-master..."
    scene ep016_vess_penetrate_alt with dissolve
    "I didn’t wait for her to complete her sentence and instead slid my cock inside her pussy."
    "Her vagina felt warm, wet and thoroughly inviting."
    c "How does it feel, having a dick inside that messy pussy of yours?"
    scene ep016_vess_fuck_closeup with dissolve
    ve "You’re so big, master!"
    ve "It feels so good!"
    scene ep016_vess_fuck with dissolve
    "Vess was mine in every way."
    scene ep016_vess_fuck_closeup_alt with dissolve
    "My dick rooted deep inside, her cunt responding to every thrust I made."
    scene ep016_vess_fuck_alt with dissolve
    "I wanted to fuck her harder than I already was, so I released her upper body and pulled her ass towards me."
    "Vess collapsed against the cushions of the daybed while I shifted my position."
    c "You’re not getting up until I say so."
    scene ep016_vess_fucking with dissolve
    "To force my point across, I pressed my foot against her head and pinned her on the bed."
    show ep016_vess_fucking_alt with dissolve
    "I kept fucking Vess hard in this position, careful not to let her escape from under me."
    "Not that she made any attempt."
    c "How does it feel to be degraded like this?"
    scene ep016_vess_fucking_closeup_alt with dissolve
    hide ep016_vess_fucking_alt
    ve "I don’t want you to stop!"
    ve "Please keep fucking me like this!"
    c "Does my dick make you feel that good?"
    ve "Oh!{w} Oh!{w} It does!"
    c "You really are a nasty little whore, aren’t you?"
    ve "I am!{w} I am your nasty little whore, master!"
    show ep016_vess_fucking_alt_closeup with dissolve
    "I fucked her harder in response, my balls slapping against her every time I drove deeply into her."
    "The intensity with which I was attacking Vess’ tight pussy brought me close to orgasm very quickly."
    menu:
        "Creampie":
            $ ep016_vess_creampie = True
            c "A dirty little whore like you deserves a big load inside her."
            scene ep016_vess_fucking_closeup_alt with dissolve
            hide ep016_vess_fucking_alt_closeup
            ve "Yes!{w} Please, master, I’m yours!{w} Fill me up with your cum!"
            scene ep016_vess_fucking_creampie with vpunch
            "I flooded her pussy with warm cum soon afterwards."
            scene ep016_vess_fucking_creampie_alt with flash
            with flash
            "As I retracted my dick from her slit, cum started oozing out of her immediately."
        "Body":
            $ ep016_vess_body = True
            c "A dirty little whore like you deserves to be covered by a big load."
            scene ep016_vess_fucking_body with dissolve
            hide ep016_vess_fucking_alt_closeup
            ve "Yes!{w} Please, master, I’m yours!{w} Cover me with your cum!"
            scene ep016_vess_fucking_body_alt with vpunch
            "Keeping her pinned, I whipped my dick out of her pussy and started pumping cum over her back and ass immediately."
            scene ep016_vess_fucking_body_closeup with flash
            with flash
            "Warm cum soon streaked across her spine and filled the crack of her ass."
        "Facial":
            $ ep016_vess_facial = True
            c "Come over here, that dirty little whore face of yours deserves to be covered by a big load."
            scene ep016_vess_fucking_closeup_alt with dissolve
            hide ep016_vess_fucking_alt_closeup
            ve "Yes!{w} Please, master, I’m yours!{w} Cover my face with your cum!"
            c "You’ll have to work for it, like the slut you are."
            scene ep016_vess_fucking_facial with dissolve
            "After removing my foot from the girl’s head, I allowed her to turn around and lie beneath my throbbing cock."
            "She began to milk my erection as I held her head in place."
            scene ep016_vess_fucking_facial_alt with vpunch
            "Warm cum pumped out of my dick and splashed all over her upper body."
            scene ep016_vess_fucking_facial_closeup with flash
            with flash
            "Her face and breasts were soon streaked with semen."
    c "You’ve been a good slut and have satisfied me enough."
    ve "Thank you for rewarding me, master."
    c "I believe you have some unfinished work."
    c "No need for clothes, you’d get them dirty again anyway."
    scene ep016_vess_post with dissolve
    "Vess didn’t much enjoy having to clean my quarters naked, but I had a great time watching her, while enjoying another drink."
    $ renpy.end_replay()
    return

label ep016_thyia_sex:
    if _in_replay:
        $ woman_portrait = "side_woman"
    $ woman_name = __("Woman")
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_bathroom") with dissolve
    "She leaned against the wall and listened intently."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_bathroom_closeup") with dissolve
    th "Perfect, I think it’s empty."
    c "You’re suddenly very concerned about our privacy."
    c "I wonder why..."
    th "I can think of a few things..."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_bathroom_naked") with dissolve
    "Thyia continued her way towards one of the stalls and slipped out of the bodice of her dress."
    c "I’m beginning to understand."
    scene ep016_uailea_thyia_bathroom_naked_alt with dissolve:
        yalign 1.0
        ease 8 yalign 0.01
    $ renpy.pause()
    "She stepped into a stall and dropped the rest of her dress."
    th "Why don’t you come inside?"
    scene ep016_uailea_thyia_bathroom_naked_kiss with dissolve
    "Closing the stall door behind me, I pushed Thyia against the wall and we kissed."
    scene ep016_uailea_thyia_bathroom_naked_kiss_closeup with dissolve
    th "Mmmm, yes."
    th "I wanted you to fuck me from the moment we sat down to eat."
    scene ep016_uailea_thyia_bathroom_finger with dissolve
    "I slipped a hand between her thighs and touched Thyia’s pussy."
    scene ep016_uailea_thyia_bathroom_finger_closeup with dissolve
    "My fingers came away wet."
    scene ep016_uailea_thyia_bathroom_finger_closeup_face with dissolve
    "Thyia looked at me with a hunger, wanting me to go further."
    show ep016_uailea_thyia_bathroom_fingering with dissolve
    "I began to finger her, running my fingers across her slit and massaging her clit."
    scene ep016_uailea_thyia_bathroom_finger_closeup_face with dissolve
    hide ep016_uailea_thyia_bathroom_fingering
    th "Oh fuck, [p_name_short], that’s it!"
    th "You make me so wet!"
    th "Oh!{w} Oh!{w} Ah!"
    scene ep016_uailea_thyia_bathroom_stranger with dissolve
    "Thyia’s moaning had masked the sound of the restroom door opening."
    th "Oh yes, right there!"
    scene ep016_uailea_thyia_bathroom_stranger_closeup with dissolve
    woman "Huh?"
    "Just after Thyia had let out a shuddering sigh, we both heard the sound of approaching high heels connecting with the floor."
    woman "Are you okay in there, miss?"
    scene ep016_uailea_thyia_bathroom_finger_closeup_face_alt with vpunch
    th "Fuck!"
    th "Yes, yes, I’m fine!"
    "The woman outside appeared to be satisfied with that answer and entered a stall near us."
    "Thyia listened to the sounds of the woman doing her business with bated breath."
    scene ep016_uailea_thyia_bathroom_finger_closeup_face_wide with dissolve
    "I couldn’t help but tease her by rubbing her pussy."
    "Thyia’s response was a hoarse whisper, tinged with anxiety."
    th "F-fuck!{w} Wait, [p_name_short]!"
    show ep016_uailea_thyia_bathroom_finger_closeup_alt with dissolve
    "She could barely restrain herself and I nearly had her crying out in wanton despair."
    "The woman next to us exited the stall, washed her hands and left the restrooms."
    "As soon as the door closed, Thyia exhaled heavily."
    scene ep016_uailea_thyia_bathroom_finger_closeup_face_laugh with dissolve
    hide ep016_uailea_thyia_bathroom_finger_closeup_alt
    th "You absolute monster!"
    c "You didn’t like the unwanted audience?"
    th "I’m sure she knew what was going on."
    scene ep016_uailea_thyia_bathroom_finger_closeup_face_serious with dissolve
    th "But are you going to make me cum, or what, mister?"
    c "On it."
    show ep016_uailea_thyia_bathroom_lick with dissolve
    "I squatted before her and pushed my head between her legs."
    "Extending my tongue, I lapped up the saltiness that coated her pussy."
    show ep016_uailea_thyia_bathroom_lick_closeup with dissolve
    hide ep016_uailea_thyia_bathroom_lick
    th "That’s it, right there, lick that pussy."
    th "I’m so wet!"
    "I ran my tongue across the length of her slit."
    scene ep016_uailea_thyia_bathroom_lick_alt with dissolve
    hide ep016_uailea_thyia_bathroom_lick_closeup
    "When I approached her clitoris and lingered there, Thyia let out a longing moan."
    "Thyia moaned and writhed above me."
    scene ep016_uailea_thyia_bathroom_lick_closeup_alt with dissolve
    th "Oh yes!"
    th "Are you already hard for me?"
    "From the moment we kissed I already had a raging erection in my pants."
    th "I want it inside me so bad, [p_name_short]!"
    "Thyia pulled me up and turned around while I freed my cock."
    scene ep016_uailea_thyia_bathroom_penetrate with dissolve
    "Grabbing her ass, I let my hard member rest between her cheeks."
    scene ep016_uailea_thyia_bathroom_penetrate_closeup with dissolve
    "She rubbed herself against me, desperate for us to continue."
    th "Put it inside me, I’m all ready for you!"
    scene ep016_uailea_thyia_bathroom_penetrate_closeup_alt with dissolve
    "I guided my cock between Thyia’s slick lips."
    "She slammed her hands against the wall in response, punctuated by a labored groan."
    th "That’s it! Deeper, [p_name_short], I want to feel all of that thick cock of yours!"
    scene ep016_uailea_thyia_bathroom_fuck with dissolve
    "I grabbed her shoulders and drove into her."
    scene ep016_uailea_thyia_bathroom_fuck_closeup with dissolve
    "Her ass bounced against my abdomen as I fucked her tight slit."
    th "Mmmm yes, that’s it!"
    show ep016_uailea_thyia_bathroom_fuck_alt with dissolve
    "My cock went in to the root, driving Thyia’s face against the wall every time I penetrated her deeply."
    c "How’s this for a dessert, Thyia?"
    th "Mmmmm, I fucking love it!"
    c "Turn around so I can see you while I fuck your pussy."
    scene ep016_uailea_thyia_bathroom_fucking with dissolve
    hide ep016_uailea_thyia_bathroom_fuck_alt
    "Thyia leaned against the wall and I entered her cunt again."
    show ep016_uailea_thyia_bathroom_fucking_alt with dissolve
    "I grabbed and lifted her leg to gain better purchase."
    scene ep016_uailea_thyia_bathroom_fucking_closeup with dissolve
    hide ep016_uailea_thyia_bathroom_fucking_alt
    "Compared to the previous position, this wasn’t the best way to fuck her, but at least I had a good view of her bouncing breasts and the delirious expression on her face."
    scene ep016_uailea_thyia_bathroom_fucking_closeup_alt with dissolve
    th "Are you going to make me cum, [p_name]?"
    c "I fully intend to."
    th "Good, good!{w} Oh yes, that’s the right spot!"
    scene ep016_uailea_thyia_bathroom_fucked_alt with dissolve
    "To gain better purchase, I lifted Thyia by her ass."
    "Her other leg snaked around my back, while she balanced herself against the wall and the stall door."
    "I could reach the inner most depths of her cunt this way, her body coming down heavily on my throbbing cock."
    scene ep016_uailea_thyia_bathroom_fucked_closeup with dissolve
    th "Oh fuck, [p_name_short], that feels so good!"
    c "I’m going to make you cum, Thyia."
    th "Yes, yes, make me cum!"
    scene ep016_uailea_thyia_bathroom_fucked with dissolve
    "I reinforced my words by thrusting rapidly in and out of her tight cunt."
    "Thyia had trouble keeping herself balanced and moaned loudly."
    "Her eyes fluttered open and she looked at me in sheer delight."
    scene ep016_uailea_thyia_bathroom_fucked_closeup with dissolve
    th "Oh [p_name_short]!"
    th "You’re making me cum!"
    th "I’m-"
    th "Nearly there!"
    th "Nearly..."
    with vpunch
    th "Ffffuck!"
    scene ep016_uailea_thyia_bathroom_fucked_closeup_orgasm with flash
    with flash
    "That curse was the last thing Thyia was able to utter before the convulsions of her orgasm took over her body."
    "She banged her head against the wall as she climaxed on my cock."
    scene ep016_uailea_thyia_bathroom_fucked_closeup_alt with dissolve
    "The convulsions of her slit tipped me over the edge as well."
    menu:
        "Creampie":
            $ ep016_thyia_creampie = True
            scene ep016_uailea_thyia_bathroom_creampie with vpunch
            "As Thyia rode out the last throes of her orgasm, I came inside her."
            "I kept fucking her while still depositing warm seed deep inside her."
            scene ep016_uailea_thyia_bathroom_creampie_alt with flash
            with flash
            "When I pulled out, cum immediately began leaking out of her pussy."
        "Body":
            $ ep016_thyia_body = True
            scene ep016_uailea_thyia_bathroom_body with dissolve
            "Even as Thyia was still riding out the last throes of her orgasm, I pulled out of her and pushed her on the toilet seat."
            scene ep016_uailea_thyia_bathroom_body_alt with vpunch
            "As soon as she sat down, I sprayed warm seed all over her body."
            scene ep016_uailea_thyia_bathroom_body_closeup with flash
            with flash
            "Her breasts and belly were soon covered in cum."
        "Facial":
            $ ep016_thyia_facial = True
            scene ep016_uailea_thyia_bathroom_facial with dissolve
            "Even as Thyia was still riding out the last throes of her orgasm, I pulled out of her and pushed her on the toilet seat."
            scene ep016_uailea_thyia_bathroom_facial_alt with vpunch
            "As soon as she sat down, I sprayed warm seed inside her open mouth."
            scene ep016_uailea_thyia_bathroom_facial_closeup with flash
            with flash
            "Most of my cum went down her throat, but I also managed to make a mess of her left cheek."
    scene ep016_uailea_thyia_bathroom_post with dissolve
    "Thyia managed to clean herself up somewhat before we headed back out into the restaurant."
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_bathroom_post_alt") with dissolve
    th "That was a very sweet dessert."
    c "Just the right amount of cream, I reckon?"
    scene expression eye_blink("images/ep016/ep016_uailea_thyia_bathroom_post_alt_smile") with dissolve
    if ep016_thyia_creampie:
        th "Yes, though some of it is still dribbling down my thigh..."
    else:
        th "Yes, so delicious!"
    "The serving staff didn’t mention our prolonged absence and we finished our meal while still cherishing the post-coital afterglow."
    scene black with fade
    "Early in the night, we headed back towards the Bastard."
    $ renpy.end_replay()
    return
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
