define gr = "{color=#30EE46}"
define red = "{color=#f00}"
define blue = "{color=#0168F5}"

define gui.choice_button_width = 1000

define CelinePath ="{color=#30EE46}{size=-5}(Celine's Path)"
define JadePath = "{color=#30EE46}{size=-5}(Jade's Path)"
define JadeLovePath = "{color=#30EE46}{size=-5}(Jade's Love Path)"
define JadeSubPath = "{color=#30EE46}{size=-5}(Jade's Sub Path)"
define ThimPath = "{color=#30EE46}{size=-5}(Thim Friend)"
define VessPath = "{color=#30EE46}{size=-5}(Vess' Path)"
define KitPath ="{color=#30EE46}{size=-5}(Kit Friend)"
define LillyPath = "{color=#30EE46}{size=-5}(Lilly's Path)"
define NadyaPath = "{color=#30EE46}{size=-5}(Nadya's Path)"
define AvenPath = "{color=#30EE46}{size=-5}(Aven's Path)"
define ThyiaPath = "{color=#30EE46}{size=-5}(Thyia's Path)"
define RaenePath = "{color=#30EE46}{size=-5}(Raene's Path)"
define ZivPath = "{color=#30EE46}{size=-5}(Ziv's Path)"
define EvaPath = "{color=#30EE46}{size=-5}(Eva's Path)"
define EndRelationship = "{color=#f00}(End Relationship)"

define mod = Character("Mod", color="#30EE46")
define mt = "{size=-5}"

default mod_vess_servant = False # Secondary route
default mod_vess_love = False # Secondary route
default mod_ep15_jade = False # Alt. scene
default mod_jade_both = False # Both paths (sub-only for now)




init python:
    def _toggle_quick_menu_q():

        if renpy.has_screen('quick_menu'):
            if not hasattr(store, 'quick_menu'):
                setattr(store, 'quick_menu', True)
                renpy.show_screen('quick_menu')
                setattr(store, 'suppress_overlay', False)
            else:
                if quick_menu == True:
                    setattr(store, 'quick_menu', False)
                    renpy.hide_screen('quick_menu')
                else:
                    setattr(store, 'quick_menu', True)
                    renpy.show_screen('quick_menu')
                    setattr(store, 'suppress_overlay', False)

    config.keymap[ 'toggle_quick_menu_q' ] = [ 'K_q' ]
    config.underlay.append(renpy.Keymap(toggle_quick_menu_q = Function(_toggle_quick_menu_q)))

style say_label:
    properties gui.text_properties("name", accent=True)
    xalign gui.name_xalign
    yalign 0.5

    outlines [ (absolute(2), (0, 0, 0), absolute(1), absolute(1)) ]
    kerning 1

style say_dialogue:
    properties gui.text_properties("dialogue")

    xpos gui.dialogue_xpos
    xsize gui.dialogue_width
    ypos gui.dialogue_ypos

    outlines [ (absolute(2), (0, 0, 0), absolute(1), absolute(1)) ]
    kerning 1